<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:i6="http://iuclid6.echa.europa.eu/namespaces/platform-fields/v1" xmlns:i6c="http://iuclid6.echa.europa.eu/namespaces/platform-container/v1" xmlns:xt="http://iuclid6.echa.europa.eu/namespaces/ENDPOINT_STUDY_RECORD-BioaccumulationAquaticSediment/2.0" version="1.0">
    <xsl:template match="/">
        <html>
            <head>
                <link href="iuclid6_style.css" rel="stylesheet" type="text/css"/>
            </head>
            <body>
                <table>
                    <tr/>
                    <xsl:apply-templates/>
                </table>
            </body>
        </html>
    </xsl:template>
    <xsl:template match="//i6c:PlatformMetadata | //i6c:Attachments | //i6c:ModificationHistory"/>
    <xsl:template match="//xt:ENDPOINT_STUDY_RECORD">
        <tr class="headerDocument">
            <td>Bioaccumulation: aquatic / sediment</td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:RobustStudy | //xt:UsedForClassification | //xt:UsedForMSDS | //xt:KeyResult | //xt:KeyResult | //xt:KeyResult">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'RobustStudy'">Robust study summary</xsl:when>
                    <xsl:when test="name(.) = 'UsedForMSDS'">Used for SDS</xsl:when>
                    <xsl:when test="name(.) = 'UsedForClassification'">Used for classification</xsl:when>
                    <xsl:when test="name(.) = 'KeyResult'">Key result</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataProtection">
        <tr>
            <td class="label"/>
            <td class="value">
                <xsl:apply-templates/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:RelatedInformation | //xt:TestMaterialInformation">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'RelatedInformation'">Related information</xsl:when>
                    <xsl:when test="name(.) = 'TestMaterialInformation'">Test material information</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:Ph | //xt:Value">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'Ph'">pH</xsl:when>
                    <xsl:when test="name(.) = 'Value'">Value</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:TimeOfPlateau | //xt:DepurationTime">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'TimeOfPlateau'">Time of plateau</xsl:when>
                    <xsl:when test="name(.) = 'DepurationTime'">Depuration time (DT)</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select="./i6:value "/>
                <xsl:choose>
                    <xsl:when test="./i6:unitCode = '2113'"> min</xsl:when>
                    <xsl:when test="./i6:unitCode = '1976'"> h</xsl:when>
                    <xsl:when test="./i6:unitCode = '1839'"> d</xsl:when>
                    <xsl:when test="./i6:unitCode = '2468'"> wk</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:unitOther "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:TotalExposureUptakeDuration | //xt:TotalDepurationDuration | //xt:LipidContent | //xt:ConcInEnvironmentDose | //xt:Temp | //xt:Value">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'ConcInEnvironmentDose'">Conc. / dose</xsl:when>
                    <xsl:when test="name(.) = 'Temp'">Temp.</xsl:when>
                    <xsl:when test="name(.) = 'TotalExposureUptakeDuration'">Total exposure / uptake duration</xsl:when>
                    <xsl:when test="name(.) = 'TotalDepurationDuration'">Total depuration duration</xsl:when>
                    <xsl:when test="name(.) = 'Value'">Value</xsl:when>
                    <xsl:when test="name(.) = 'LipidContent'">Lipid content</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select="./i6:lowerQualifier "/>
                <xsl:value-of select="./i6:lowerValue "/>
                <xsl:value-of select="./i6:upperQualifier "/>
                <xsl:value-of select="./i6:upperValue "/>
                <xsl:choose>
                    <xsl:when test="./i6:unitCode = '2113'"> min</xsl:when>
                    <xsl:when test="./i6:unitCode = '1976'"> h</xsl:when>
                    <xsl:when test="./i6:unitCode = '1839'"> d</xsl:when>
                    <xsl:when test="./i6:unitCode = '2468'"> wk</xsl:when>
                    <xsl:when test="./i6:unitCode = '2496'"> µg/kg bw d.w.</xsl:when>
                    <xsl:when test="./i6:unitCode = '2083'"> mg/kg bw d.w.</xsl:when>
                    <xsl:when test="./i6:unitCode = '2497'"> µg/kg bw w.w.</xsl:when>
                    <xsl:when test="./i6:unitCode = '2084'"> mg/kg bw w.w.</xsl:when>
                    <xsl:when test="./i6:unitCode = '12'"> %</xsl:when>
                    <xsl:when test="./i6:unitCode = '1342'"> other:</xsl:when>
                    <xsl:when test="./i6:unitCode = '2154'"> ng/kg sediment dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '2499'"> µg/kg sediment dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '2093'"> mg/kg sediment dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '60768'"> ng/g food</xsl:when>
                    <xsl:when test="./i6:unitCode = '60769'"> µg/g food</xsl:when>
                    <xsl:when test="./i6:unitCode = '60770'"> mg/g food</xsl:when>
                    <xsl:when test="./i6:unitCode = '2155'"> ng/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '2500'"> µg/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '2098'"> mg/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '1935'"> g/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '2493'"> °C</xsl:when>
                    <xsl:when test="./i6:unitCode = '3887'"> K</xsl:when>
                    <xsl:when test="./i6:unitCode = '3888'"> °F</xsl:when>
                    <xsl:when test="./i6:unitCode = '1852'"> dimensionless</xsl:when>
                    <xsl:when test="./i6:unitCode = '8082'"> L/kg</xsl:when>
                    <xsl:when test="./i6:unitCode = '8125'"> m³/kg</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:unitOther "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataWaivingJustification">
        <tr>
            <td class="label">Justification for data waiving</td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '60709'">the study does not need to be conducted because the substance has a low potential for bioaccumulation based on log Kow &lt;=3 and a low potential to cross biological membranes</xsl:when>
                    <xsl:when test="./i6:value = '60710'">the study does not need to be conducted because the substance has a low potential for bioaccumulation based on log Kow &lt;=3</xsl:when>
                    <xsl:when test="./i6:value = '60711'">the study does not need to be conducted because the substance has a low potential to cross biological membranes</xsl:when>
                    <xsl:when test="./i6:value = '60712'">the study does not need to be conducted because direct and indirect exposure of the aquatic compartment to the substance is unlikely</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:Endpoint | //xt:StudyResultType | //xt:PurposeFlag | //xt:Reliability | //xt:RationalReliability | //xt:DataWaiving | //xt:ReasonPurpose | //xt:ReasonPurpose | //xt:DataAccess | //xt:DataProtectionClaimed | //xt:Qualifier | //xt:Guideline | //xt:Deviation | //xt:GLPComplianceStatement | //xt:Radiolabelling | //xt:Vehicle | //xt:TestOrganismsSpecies | //xt:RouteOfExposure | //xt:JustificationForMethod | //xt:TestType | //xt:WaterMediaType | //xt:ReferenceSubstancePositiveControl | //xt:TimePoint | //xt:RemarksOnResults | //xt:Type | //xt:Basis | //xt:CalculationBasis | //xt:RemarksOnResults | //xt:Elimination | //xt:Endpoint | //xt:RemarksOnResults | //xt:RateConstant | //xt:RemarksOnResults | //xt:ValidityCriteriaFulfilled">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'DataWaiving'">Data waiving</xsl:when>
                    <xsl:when test="name(.) = 'TestType'">Test type</xsl:when>
                    <xsl:when test="name(.) = 'PurposeFlag'">Adequacy of study</xsl:when>
                    <xsl:when test="name(.) = 'RouteOfExposure'">Route of exposure</xsl:when>
                    <xsl:when test="name(.) = 'DataAccess'">Data access</xsl:when>
                    <xsl:when test="name(.) = 'Vehicle'">Vehicle</xsl:when>
                    <xsl:when test="name(.) = 'Basis'">Basis</xsl:when>
                    <xsl:when test="name(.) = 'Endpoint'">Parameter</xsl:when>
                    <xsl:when test="name(.) = 'RemarksOnResults'">Remarks on result</xsl:when>
                    <xsl:when test="name(.) = 'CalculationBasis'">Calculation basis</xsl:when>
                    <xsl:when test="name(.) = 'RationalReliability'">Rationale for reliability incl. deficiencies</xsl:when>
                    <xsl:when test="name(.) = 'DataProtectionClaimed'">Data protection claimed</xsl:when>
                    <xsl:when test="name(.) = 'Qualifier'">Qualifier</xsl:when>
                    <xsl:when test="name(.) = 'RateConstant'">Rate constant</xsl:when>
                    <xsl:when test="name(.) = 'Radiolabelling'">Radiolabelling</xsl:when>
                    <xsl:when test="name(.) = 'Elimination'">Elimination</xsl:when>
                    <xsl:when test="name(.) = 'TimePoint'">Time point</xsl:when>
                    <xsl:when test="name(.) = 'Guideline'">Guideline</xsl:when>
                    <xsl:when test="name(.) = 'JustificationForMethod'">Justification for method</xsl:when>
                    <xsl:when test="name(.) = 'ReasonPurpose'">Reason / purpose</xsl:when>
                    <xsl:when test="name(.) = 'GLPComplianceStatement'">GLP compliance</xsl:when>
                    <xsl:when test="name(.) = 'ValidityCriteriaFulfilled'">Validity criteria fulfilled</xsl:when>
                    <xsl:when test="name(.) = 'Type'">Type</xsl:when>
                    <xsl:when test="name(.) = 'TestOrganismsSpecies'">Test organisms (species)</xsl:when>
                    <xsl:when test="name(.) = 'ReferenceSubstancePositiveControl'">Reference substance (positive control)</xsl:when>
                    <xsl:when test="name(.) = 'Reliability'">Reliability</xsl:when>
                    <xsl:when test="name(.) = 'Deviation'">Deviations</xsl:when>
                    <xsl:when test="name(.) = 'StudyResultType'">Type of information</xsl:when>
                    <xsl:when test="name(.) = 'WaterMediaType'">Water / sediment media type</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '60702'">bioaccumulation in aquatic species: fish</xsl:when>
                    <xsl:when test="./i6:value = '60703'">bioaccumulation in aquatic species: invertebrate</xsl:when>
                    <xsl:when test="./i6:value = '60704'">bioaccumulation in aquatic species: algae / cyanobacteria</xsl:when>
                    <xsl:when test="./i6:value = '60705'">bioaccumulation in aquatic species: aquatic plant</xsl:when>
                    <xsl:when test="./i6:value = '60708'">bioaccumulation in aquatic species, other</xsl:when>
                    <xsl:when test="./i6:value = '60706'">bioaccumulation in sediment species: invertebrate</xsl:when>
                    <xsl:when test="./i6:value = '61916'">bioaccumulation in sediment species, other</xsl:when>
                    <xsl:when test="./i6:value = '61935'">bioaccumulation: aquatic / sediment</xsl:when>
                    <xsl:when test="./i6:value = '1895'">experimental study</xsl:when>
                    <xsl:when test="./i6:value = '1896'">experimental study planned</xsl:when>
                    <xsl:when test="./i6:value = '60002'">experimental study planned (based on read-across)</xsl:when>
                    <xsl:when test="./i6:value = '14'">(Q)SAR</xsl:when>
                    <xsl:when test="./i6:value = '1885'">calculation (if not (Q)SAR)</xsl:when>
                    <xsl:when test="./i6:value = '2303'">read-across based on grouping of substances (category approach)</xsl:when>
                    <xsl:when test="./i6:value = '62036'">migrated information: read-across based on grouping of substances (category approach)</xsl:when>
                    <xsl:when test="./i6:value = '2304'">read-across from supporting substance (structural analogue or surrogate)</xsl:when>
                    <xsl:when test="./i6:value = '62035'">migrated information: read-across from supporting substance (structural analogue or surrogate)</xsl:when>
                    <xsl:when test="./i6:value = '2207'">not specified</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '1173'">no data</xsl:when>
                    <xsl:when test="./i6:value = '921'">key study</xsl:when>
                    <xsl:when test="./i6:value = '1590'">supporting study</xsl:when>
                    <xsl:when test="./i6:value = '1661'">weight of evidence</xsl:when>
                    <xsl:when test="./i6:value = '8108'">disregarded due to major methodological deficiencies</xsl:when>
                    <xsl:when test="./i6:value = '60020'">other information</xsl:when>
                    <xsl:when test="./i6:value = '16'">1 (reliable without restriction)</xsl:when>
                    <xsl:when test="./i6:value = '18'">2 (reliable with restrictions)</xsl:when>
                    <xsl:when test="./i6:value = '22'">3 (not reliable)</xsl:when>
                    <xsl:when test="./i6:value = '24'">4 (not assignable)</xsl:when>
                    <xsl:when test="./i6:value = '60170'">guideline study</xsl:when>
                    <xsl:when test="./i6:value = '60171'">comparable to guideline study</xsl:when>
                    <xsl:when test="./i6:value = '60172'">test procedure in accordance with national standard methods</xsl:when>
                    <xsl:when test="./i6:value = '60173'">test procedure in accordance with generally accepted scientific standards and described in sufficient detail</xsl:when>
                    <xsl:when test="./i6:value = '60174'">guideline study without detailed documentation</xsl:when>
                    <xsl:when test="./i6:value = '60175'">guideline study with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60176'">comparable to guideline study with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60177'">test procedure in accordance with national standard methods with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60178'">study well documented, meets generally accepted scientific principles, acceptable for assessment</xsl:when>
                    <xsl:when test="./i6:value = '60179'">accepted calculation method</xsl:when>
                    <xsl:when test="./i6:value = '60180'">data from handbook or collection of data</xsl:when>
                    <xsl:when test="./i6:value = '60181'">significant methodological deficiencies</xsl:when>
                    <xsl:when test="./i6:value = '60182'">unsuitable test system</xsl:when>
                    <xsl:when test="./i6:value = '60183'">abstract</xsl:when>
                    <xsl:when test="./i6:value = '60184'">secondary literature</xsl:when>
                    <xsl:when test="./i6:value = '60185'">documentation insufficient for assessment</xsl:when>
                    <xsl:when test="./i6:value = '60186'">results derived from a valid (Q)SAR model and falling into its applicability domain, with adequate and reliable documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60187'">results derived from a valid (Q)SAR model and falling into its applicability domain, with limited documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60188'">results derived from a valid (Q)SAR model, but  not (completely) falling into its applicability domain, with adequate and reliable documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60189'">results derived from a (Q)SAR model, with limited documentation / justification, but validity of model and reliability of prediction considered adequate based on a generally acknowledged source</xsl:when>
                    <xsl:when test="./i6:value = '60190'">results derived from a valid (Q)SAR model, but not (completely) falling into its applicability domain, and documentation / justification is limited</xsl:when>
                    <xsl:when test="./i6:value = '60191'">results derived from a (Q)SAR model, with limited documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '1588'">study technically not feasible</xsl:when>
                    <xsl:when test="./i6:value = '1587'">study scientifically not necessary / other information available</xsl:when>
                    <xsl:when test="./i6:value = '982'">exposure considerations</xsl:when>
                    <xsl:when test="./i6:value = '60022'">study waived due to provisions of other regulation</xsl:when>
                    <xsl:when test="./i6:value = '2533'">other justification</xsl:when>
                    <xsl:when test="./i6:value = '60006'">data waiving: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60007'">exposure-related information</xsl:when>
                    <xsl:when test="./i6:value = '60008'">read-across: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60009'">(Q)SAR model reporting (QMRF)</xsl:when>
                    <xsl:when test="./i6:value = '60010'">(Q)SAR prediction reporting (QPRF)</xsl:when>
                    <xsl:when test="./i6:value = '60011'">(Q)SAR model and prediction reporting (QMRF/QPRF)</xsl:when>
                    <xsl:when test="./i6:value = '60012'">(Q)SAR: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60013'">justification, other:</xsl:when>
                    <xsl:when test="./i6:value = '60014'">assessment report</xsl:when>
                    <xsl:when test="./i6:value = '60015'">read-across source</xsl:when>
                    <xsl:when test="./i6:value = '60016'">reference to other assay used for intermediate effect derivation</xsl:when>
                    <xsl:when test="./i6:value = '60017'">reference to same study</xsl:when>
                    <xsl:when test="./i6:value = '60018'">reference to other study</xsl:when>
                    <xsl:when test="./i6:value = '1838'">data submitter is data owner</xsl:when>
                    <xsl:when test="./i6:value = '1837'">data submitter has Letter of Access</xsl:when>
                    <xsl:when test="./i6:value = '1835'">data no longer protected</xsl:when>
                    <xsl:when test="./i6:value = '1836'">data published</xsl:when>
                    <xsl:when test="./i6:value = '2193'">not applicable</xsl:when>
                    <xsl:when test="./i6:value = '60023'">data submitter has permission to refer</xsl:when>
                    <xsl:when test="./i6:value = '2480'">yes</xsl:when>
                    <xsl:when test="./i6:value = '4161'">yes, but willing to share</xsl:when>
                    <xsl:when test="./i6:value = '4162'">yes, but not willing to share</xsl:when>
                    <xsl:when test="./i6:value = '1680'">according to</xsl:when>
                    <xsl:when test="./i6:value = '1880'">equivalent or similar to</xsl:when>
                    <xsl:when test="./i6:value = '2172'">no guideline followed</xsl:when>
                    <xsl:when test="./i6:value = '2171'">no guideline available</xsl:when>
                    <xsl:when test="./i6:value = '2175'">no guideline required</xsl:when>
                    <xsl:when test="./i6:value = '60713'">OECD Guideline 305 (Bioaccumulation in Fish: Aqueous and Dietary Exposure) -I: Aqueous Exposure Bioconcentration Fish Test</xsl:when>
                    <xsl:when test="./i6:value = '60714'">OECD Guideline 305 (Bioaccumulation in Fish: Aqueous and Dietary Exposure) -II: Minimised Aqueous Exposure Fish Test</xsl:when>
                    <xsl:when test="./i6:value = '60715'">OECD Guideline 305 (Bioaccumulation in Fish: Aqueous and Dietary Exposure) -III: Dietary Exposure Bioaccumulation Fish Test</xsl:when>
                    <xsl:when test="./i6:value = '1236'">OECD Guideline 305 (Bioconcentration: Flow-through Fish Test)</xsl:when>
                    <xsl:when test="./i6:value = '1237'">OECD Guideline 305 A (Bioaccumulation: Sequential Static Fish Test)</xsl:when>
                    <xsl:when test="./i6:value = '1238'">OECD Guideline 305 B (Bioaccumulation: Semi-static Fish Test)</xsl:when>
                    <xsl:when test="./i6:value = '1239'">OECD Guideline 305 C (Bioaccumulation: Test for the Degree of Bioconcentration in Fish)</xsl:when>
                    <xsl:when test="./i6:value = '1240'">OECD Guideline 305 D (Bioaccumulation: Static Fish Test)</xsl:when>
                    <xsl:when test="./i6:value = '1241'">OECD Guideline 305 E (Bioaccumulation: Flow-through Fish Test)</xsl:when>
                    <xsl:when test="./i6:value = '60723'">OECD Guideline 315 (Bioaccumulation in Sediment-dwelling Benthic Oligochaetes)</xsl:when>
                    <xsl:when test="./i6:value = '710'">EU Method C.13 (Bioconcentration: Flow-through fish test)</xsl:when>
                    <xsl:when test="./i6:value = '393'">EPA OPP 165-4 (Laboratory Studies of Pesticide Accumulation in Fish)</xsl:when>
                    <xsl:when test="./i6:value = '404'">EPA OPP 72-6 (Aquatic Organism Accumulation Tests)</xsl:when>
                    <xsl:when test="./i6:value = '60724'">EPA OPPTS 835.4100 (Aerobic Soil Metabolism)</xsl:when>
                    <xsl:when test="./i6:value = '60725'">EPA OPPTS 835.4200 (Anaerobic Soil Metabolism)</xsl:when>
                    <xsl:when test="./i6:value = '467'">EPA OPPTS 850.1710 (Oyster Bioconcentration Test)</xsl:when>
                    <xsl:when test="./i6:value = '468'">EPA OPPTS 850.1730 (Fish BioconcentrationTest)</xsl:when>
                    <xsl:when test="./i6:value = '473'">EPA OPPTS 850.1850 (Aquatic Food Chain Transfer)</xsl:when>
                    <xsl:when test="./i6:value = '581'">EPA OTS 797.1520 (Fish Bioconcentration Test-Rainbow Trout)</xsl:when>
                    <xsl:when test="./i6:value = '583'">EPA OTS 797.1830 (Oyster Bioconcentration Test)</xsl:when>
                    <xsl:when test="./i6:value = '2161'">EPA 600/R-94/024 (Methods for measuring the toxicity and bioaccumulation of sediment-associated contaminants with freshwater invertebrates)</xsl:when>
                    <xsl:when test="./i6:value = '2160'">ASTM E1688 (Standard guide for determination of bioaccumulation of sediment-associated contaminants by benthic invertebrates)</xsl:when>
                    <xsl:when test="./i6:value = '2246'">other guideline:</xsl:when>
                    <xsl:when test="./i6:value = '2158'">no</xsl:when>
                    <xsl:when test="./i6:value = '4179'">yes (incl. certificate)</xsl:when>
                    <xsl:when test="./i6:value = '4454'">Alburnus albidus costa</xsl:when>
                    <xsl:when test="./i6:value = '4456'">Alburnus alburnus</xsl:when>
                    <xsl:when test="./i6:value = '4457'">Alburnus lucidus</xsl:when>
                    <xsl:when test="./i6:value = '4458'">Alburnus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4459'">Alosa pseudobarengus</xsl:when>
                    <xsl:when test="./i6:value = '4460'">Anchoa mitchilli</xsl:when>
                    <xsl:when test="./i6:value = '4461'">Anguilla anguilla</xsl:when>
                    <xsl:when test="./i6:value = '4462'">Anguilla japonica</xsl:when>
                    <xsl:when test="./i6:value = '4463'">Anguilla rostrata</xsl:when>
                    <xsl:when test="./i6:value = '4192'">Anguilla sp.</xsl:when>
                    <xsl:when test="./i6:value = '4197'">Barbus barbus</xsl:when>
                    <xsl:when test="./i6:value = '4189'">Brachydanio rerio (new name: Danio rerio)</xsl:when>
                    <xsl:when test="./i6:value = '4198'">Brevoortia patronus</xsl:when>
                    <xsl:when test="./i6:value = '4199'">Brevoortia tyrannus</xsl:when>
                    <xsl:when test="./i6:value = '4200'">Carassius auratus</xsl:when>
                    <xsl:when test="./i6:value = '4201'">Carassius carassius</xsl:when>
                    <xsl:when test="./i6:value = '4202'">Carassius sp.</xsl:when>
                    <xsl:when test="./i6:value = '4204'">Carassius vulgaris</xsl:when>
                    <xsl:when test="./i6:value = '4205'">Catostomus commersoni</xsl:when>
                    <xsl:when test="./i6:value = '4206'">Centropomus undecimalis</xsl:when>
                    <xsl:when test="./i6:value = '4207'">Centropristis striata</xsl:when>
                    <xsl:when test="./i6:value = '4208'">Clupea harengus</xsl:when>
                    <xsl:when test="./i6:value = '4209'">Colisa fasciatus</xsl:when>
                    <xsl:when test="./i6:value = '4210'">Coregonus artedii</xsl:when>
                    <xsl:when test="./i6:value = '4211'">Coregonus clupeaformis</xsl:when>
                    <xsl:when test="./i6:value = '4212'">Ctenopharyngodon idella</xsl:when>
                    <xsl:when test="./i6:value = '4213'">Cymatogaster aggregata</xsl:when>
                    <xsl:when test="./i6:value = '4214'">Cynoscion nebulosus</xsl:when>
                    <xsl:when test="./i6:value = '4215'">Cyprinodon sp.</xsl:when>
                    <xsl:when test="./i6:value = '4216'">Cyprinodon variegatus</xsl:when>
                    <xsl:when test="./i6:value = '4217'">Cyprinus auratus</xsl:when>
                    <xsl:when test="./i6:value = '4218'">Cyprinus carassius</xsl:when>
                    <xsl:when test="./i6:value = '4219'">Cyprinus carpio</xsl:when>
                    <xsl:when test="./i6:value = '4220'">Cyprinus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4221'">Danio rerio (previous name: Brachydanio rerio)</xsl:when>
                    <xsl:when test="./i6:value = '4180'">Danio rerio (reported as Brachydanio rerio)</xsl:when>
                    <xsl:when test="./i6:value = '4222'">Dorosoma petenese</xsl:when>
                    <xsl:when test="./i6:value = '4223'">Esox lucius</xsl:when>
                    <xsl:when test="./i6:value = '4224'">Esox masquinongi</xsl:when>
                    <xsl:when test="./i6:value = '4225'">Esox niger</xsl:when>
                    <xsl:when test="./i6:value = '4226'">Esox sp.</xsl:when>
                    <xsl:when test="./i6:value = '4227'">Fundulus confluentus</xsl:when>
                    <xsl:when test="./i6:value = '4228'">Fundulus diaphanus</xsl:when>
                    <xsl:when test="./i6:value = '4229'">Fundulus grandis</xsl:when>
                    <xsl:when test="./i6:value = '4230'">Fundulus heteroclitus</xsl:when>
                    <xsl:when test="./i6:value = '4231'">Fundulus jenkinsi</xsl:when>
                    <xsl:when test="./i6:value = '4232'">Fundulus lucidae</xsl:when>
                    <xsl:when test="./i6:value = '4233'">Fundulus majalis</xsl:when>
                    <xsl:when test="./i6:value = '4234'">Fundulus similis</xsl:when>
                    <xsl:when test="./i6:value = '4235'">Fundulus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4236'">Gadus morrhua</xsl:when>
                    <xsl:when test="./i6:value = '4237'">Gambusia affinis</xsl:when>
                    <xsl:when test="./i6:value = '4238'">Gasterosteus aculeatus</xsl:when>
                    <xsl:when test="./i6:value = '4239'">Gaus mexlaughs</xsl:when>
                    <xsl:when test="./i6:value = '4240'">Harengula pensacolae</xsl:when>
                    <xsl:when test="./i6:value = '4241'">Ictalurus catus</xsl:when>
                    <xsl:when test="./i6:value = '4242'">Ictalurus furcatus</xsl:when>
                    <xsl:when test="./i6:value = '4243'">Ictalurus melas</xsl:when>
                    <xsl:when test="./i6:value = '4244'">Ictalurus natalis</xsl:when>
                    <xsl:when test="./i6:value = '4245'">Ictalurus nebulosus</xsl:when>
                    <xsl:when test="./i6:value = '4246'">Ictalurus punctatus</xsl:when>
                    <xsl:when test="./i6:value = '4247'">Ictalurus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4248'">Idus idus</xsl:when>
                    <xsl:when test="./i6:value = '4249'">Jordanella floridae</xsl:when>
                    <xsl:when test="./i6:value = '4250'">Lagodon rhomboides</xsl:when>
                    <xsl:when test="./i6:value = '4251'">Lebistes reticulatus</xsl:when>
                    <xsl:when test="./i6:value = '4252'">Leiostomus xanthurus</xsl:when>
                    <xsl:when test="./i6:value = '4253'">Lepomis auritus</xsl:when>
                    <xsl:when test="./i6:value = '4254'">Lepomis cyanellus</xsl:when>
                    <xsl:when test="./i6:value = '4255'">Lepomis gibbosus</xsl:when>
                    <xsl:when test="./i6:value = '4256'">Lepomis humilis</xsl:when>
                    <xsl:when test="./i6:value = '4257'">Lepomis macrochirus</xsl:when>
                    <xsl:when test="./i6:value = '4258'">Lepomis microlophus</xsl:when>
                    <xsl:when test="./i6:value = '4259'">Lepomis pallidus</xsl:when>
                    <xsl:when test="./i6:value = '4260'">Lepomis sp.</xsl:when>
                    <xsl:when test="./i6:value = '4261'">Leuciscus cephalus cabeda rissa</xsl:when>
                    <xsl:when test="./i6:value = '4262'">Leuciscus idus</xsl:when>
                    <xsl:when test="./i6:value = '4263'">Leuciscus idus melanotus</xsl:when>
                    <xsl:when test="./i6:value = '4264'">Leuciscus rutilus</xsl:when>
                    <xsl:when test="./i6:value = '4265'">Leuciscus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4266'">Limanda aspera</xsl:when>
                    <xsl:when test="./i6:value = '4267'">Limanda limanda</xsl:when>
                    <xsl:when test="./i6:value = '4268'">Limanda sp.</xsl:when>
                    <xsl:when test="./i6:value = '4269'">Menidia beryllina</xsl:when>
                    <xsl:when test="./i6:value = '4270'">Menidia menidia</xsl:when>
                    <xsl:when test="./i6:value = '4271'">Menidia peninsulae</xsl:when>
                    <xsl:when test="./i6:value = '4272'">Menidia sp.</xsl:when>
                    <xsl:when test="./i6:value = '4273'">Micropogon undulatus</xsl:when>
                    <xsl:when test="./i6:value = '4274'">Micropterus dolomieui</xsl:when>
                    <xsl:when test="./i6:value = '4275'">Micropterus salmoides</xsl:when>
                    <xsl:when test="./i6:value = '4276'">Micropterus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4277'">Misgurnus anguillicaudatus</xsl:when>
                    <xsl:when test="./i6:value = '4278'">Morone chrysops</xsl:when>
                    <xsl:when test="./i6:value = '4279'">Morone saxatilis</xsl:when>
                    <xsl:when test="./i6:value = '4280'">Morone sp.</xsl:when>
                    <xsl:when test="./i6:value = '4281'">Mugil cephalus</xsl:when>
                    <xsl:when test="./i6:value = '4282'">Mugil curema</xsl:when>
                    <xsl:when test="./i6:value = '4283'">Mugil sp.</xsl:when>
                    <xsl:when test="./i6:value = '4284'">Notropis atherinoides</xsl:when>
                    <xsl:when test="./i6:value = '4285'">Oncorhynchus gorbuscha</xsl:when>
                    <xsl:when test="./i6:value = '4286'">Oncorhynchus keta</xsl:when>
                    <xsl:when test="./i6:value = '4287'">Oncorhynchus kisutch</xsl:when>
                    <xsl:when test="./i6:value = '4288'">Oncorhynchus mykiss (previous name: Salmo gairdneri)</xsl:when>
                    <xsl:when test="./i6:value = '4181'">Oncorhynchus mykiss (reported as Salmo gairdneri)</xsl:when>
                    <xsl:when test="./i6:value = '4289'">Oncorhynchus nerka</xsl:when>
                    <xsl:when test="./i6:value = '4290'">Oncorhynchus nerka kennerlyi</xsl:when>
                    <xsl:when test="./i6:value = '4291'">Oncorhynchus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4292'">Oncorhynchus tschawytscha</xsl:when>
                    <xsl:when test="./i6:value = '4293'">Oryzias latipes</xsl:when>
                    <xsl:when test="./i6:value = '4294'">Osmerus mordax</xsl:when>
                    <xsl:when test="./i6:value = '4295'">Parophrys vetulus</xsl:when>
                    <xsl:when test="./i6:value = '4296'">Perca flavescens</xsl:when>
                    <xsl:when test="./i6:value = '4297'">Perca fluviatilis</xsl:when>
                    <xsl:when test="./i6:value = '4298'">Perca sp.</xsl:when>
                    <xsl:when test="./i6:value = '4299'">Petromyzon fluviatilis</xsl:when>
                    <xsl:when test="./i6:value = '4300'">Petromyzon marinus</xsl:when>
                    <xsl:when test="./i6:value = '4301'">Petromyzon sp.</xsl:when>
                    <xsl:when test="./i6:value = '4302'">Phoxinus laevis</xsl:when>
                    <xsl:when test="./i6:value = '4303'">Phoxinus phoxinus</xsl:when>
                    <xsl:when test="./i6:value = '4304'">Phoxinus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4305'">Pimephales notatus</xsl:when>
                    <xsl:when test="./i6:value = '4306'">Pimephales promelas</xsl:when>
                    <xsl:when test="./i6:value = '4307'">Pimephales sp.</xsl:when>
                    <xsl:when test="./i6:value = '4308'">Platypoecilus maculatus</xsl:when>
                    <xsl:when test="./i6:value = '4309'">Pleuronectes platessa</xsl:when>
                    <xsl:when test="./i6:value = '4310'">Poecilia latipinna</xsl:when>
                    <xsl:when test="./i6:value = '4311'">Poecilia reticulata</xsl:when>
                    <xsl:when test="./i6:value = '4312'">Poecilia sp.</xsl:when>
                    <xsl:when test="./i6:value = '4313'">Pogonias cromis</xsl:when>
                    <xsl:when test="./i6:value = '4314'">Pomatomus saltatrix</xsl:when>
                    <xsl:when test="./i6:value = '4315'">Pomoxis annularis</xsl:when>
                    <xsl:when test="./i6:value = '4316'">Pomoxis nigromaculatus</xsl:when>
                    <xsl:when test="./i6:value = '4317'">Prosopium williamsoni</xsl:when>
                    <xsl:when test="./i6:value = '4318'">Pseudopleuronectes americanus</xsl:when>
                    <xsl:when test="./i6:value = '4319'">Ptychocheilus oregonensis</xsl:when>
                    <xsl:when test="./i6:value = '4320'">Rasbora heteromorpha</xsl:when>
                    <xsl:when test="./i6:value = '4321'">Rhodeus sericeus</xsl:when>
                    <xsl:when test="./i6:value = '4322'">Roccus americanus</xsl:when>
                    <xsl:when test="./i6:value = '4323'">Rutilus rutilus</xsl:when>
                    <xsl:when test="./i6:value = '4324'">Salmo aquabonita</xsl:when>
                    <xsl:when test="./i6:value = '4325'">Salmo clarki</xsl:when>
                    <xsl:when test="./i6:value = '4190'">Salmo gairdneri (new name: Oncorhynchus mykiss)</xsl:when>
                    <xsl:when test="./i6:value = '4326'">Salmo irideus</xsl:when>
                    <xsl:when test="./i6:value = '4327'">Salmo salar</xsl:when>
                    <xsl:when test="./i6:value = '4328'">Salmo sp.</xsl:when>
                    <xsl:when test="./i6:value = '4329'">Salmo trutta</xsl:when>
                    <xsl:when test="./i6:value = '4330'">Salvelinus alpinus</xsl:when>
                    <xsl:when test="./i6:value = '4331'">Salvelinus fontinalis</xsl:when>
                    <xsl:when test="./i6:value = '4332'">Salvelinus malma</xsl:when>
                    <xsl:when test="./i6:value = '4333'">Salvelinus namaycush</xsl:when>
                    <xsl:when test="./i6:value = '4334'">Salvelinus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4335'">Sardinops sagax</xsl:when>
                    <xsl:when test="./i6:value = '4336'">Sarotherodon mossambicus</xsl:when>
                    <xsl:when test="./i6:value = '4337'">Scardinius erythrophthalmus</xsl:when>
                    <xsl:when test="./i6:value = '4338'">Sciaenops ocellata</xsl:when>
                    <xsl:when test="./i6:value = '4339'">Semolitus atromaculatus</xsl:when>
                    <xsl:when test="./i6:value = '4340'">Sphaeroidus maculatus</xsl:when>
                    <xsl:when test="./i6:value = '4341'">Stizostedion canadense</xsl:when>
                    <xsl:when test="./i6:value = '4342'">Stizostedion v. vitreum</xsl:when>
                    <xsl:when test="./i6:value = '4343'">Tinca sp.</xsl:when>
                    <xsl:when test="./i6:value = '4344'">Tinca tinca</xsl:when>
                    <xsl:when test="./i6:value = '4345'">Tinca vulgaris</xsl:when>
                    <xsl:when test="./i6:value = '4346'">Trutta iridea</xsl:when>
                    <xsl:when test="./i6:value = '4347'">Daphnia magna</xsl:when>
                    <xsl:when test="./i6:value = '4348'">Daphnia cucullata</xsl:when>
                    <xsl:when test="./i6:value = '4349'">Daphnia pulex</xsl:when>
                    <xsl:when test="./i6:value = '4350'">Daphnia pulicaria</xsl:when>
                    <xsl:when test="./i6:value = '4351'">Daphnia sp.</xsl:when>
                    <xsl:when test="./i6:value = '4352'">Americamysis bahia</xsl:when>
                    <xsl:when test="./i6:value = '4353'">Artemia salina</xsl:when>
                    <xsl:when test="./i6:value = '4354'">Artemia sp.</xsl:when>
                    <xsl:when test="./i6:value = '4355'">Asellus intermedius</xsl:when>
                    <xsl:when test="./i6:value = '4356'">Asellus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4357'">Ceriodaphnia dubia</xsl:when>
                    <xsl:when test="./i6:value = '4358'">Ceriodaphnia sp.</xsl:when>
                    <xsl:when test="./i6:value = '4359'">Crangon crangon</xsl:when>
                    <xsl:when test="./i6:value = '61874'">Chironomus dilutus (previous name: Chironomus tentans)</xsl:when>
                    <xsl:when test="./i6:value = '2023'">Chironomus riparius</xsl:when>
                    <xsl:when test="./i6:value = '2032'">Chironomus sp.</xsl:when>
                    <xsl:when test="./i6:value = '2031'">Chironomus tentans</xsl:when>
                    <xsl:when test="./i6:value = '2033'">Chironomus yoshimatsui</xsl:when>
                    <xsl:when test="./i6:value = '4360'">Crangon septemspinosa</xsl:when>
                    <xsl:when test="./i6:value = '4361'">Crangon sp.</xsl:when>
                    <xsl:when test="./i6:value = '4362'">Elasmopus pectenicrus</xsl:when>
                    <xsl:when test="./i6:value = '4363'">Elasmopus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4364'">Gammarus fasciatus</xsl:when>
                    <xsl:when test="./i6:value = '4365'">Gammarus lacustris</xsl:when>
                    <xsl:when test="./i6:value = '4366'">Gammarus minus</xsl:when>
                    <xsl:when test="./i6:value = '4367'">Gammarus olivii</xsl:when>
                    <xsl:when test="./i6:value = '4368'">Gammarus pulex</xsl:when>
                    <xsl:when test="./i6:value = '4369'">Gammarus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4370'">Idotea balthica basteri</xsl:when>
                    <xsl:when test="./i6:value = '2034'">Hexagenia sp.</xsl:when>
                    <xsl:when test="./i6:value = '2035'">Hyalella azteca</xsl:when>
                    <xsl:when test="./i6:value = '2054'">Hyalella sp.</xsl:when>
                    <xsl:when test="./i6:value = '4371'">Nitocra spinipes</xsl:when>
                    <xsl:when test="./i6:value = '2159'">Lumbriculus variegatus</xsl:when>
                    <xsl:when test="./i6:value = '4372'">Pagurus logicarpus</xsl:when>
                    <xsl:when test="./i6:value = '4373'">Palaemonetes pugio</xsl:when>
                    <xsl:when test="./i6:value = '4374'">Palaemonetes vulgaris</xsl:when>
                    <xsl:when test="./i6:value = '4375'">Simocephalus serrulatus</xsl:when>
                    <xsl:when test="./i6:value = '4376'">Sphaeroma serratum</xsl:when>
                    <xsl:when test="./i6:value = '4377'">other aquatic arthropod:</xsl:when>
                    <xsl:when test="./i6:value = '4378'">other aquatic crustacea:</xsl:when>
                    <xsl:when test="./i6:value = '4379'">other aquatic mollusc:</xsl:when>
                    <xsl:when test="./i6:value = '4380'">other aquatic worm:</xsl:when>
                    <xsl:when test="./i6:value = '4451'">Agmenellum quadruplicatum</xsl:when>
                    <xsl:when test="./i6:value = '4381'">Anabaena cylindrica</xsl:when>
                    <xsl:when test="./i6:value = '4382'">Anabaena doloilum</xsl:when>
                    <xsl:when test="./i6:value = '4383'">Anabaena flos-aquae</xsl:when>
                    <xsl:when test="./i6:value = '4384'">Anabaena inaequalis</xsl:when>
                    <xsl:when test="./i6:value = '4385'">Anabaena sp.</xsl:when>
                    <xsl:when test="./i6:value = '4386'">Anabaena variabilis</xsl:when>
                    <xsl:when test="./i6:value = '4387'">Anacystis aeruginosa</xsl:when>
                    <xsl:when test="./i6:value = '4388'">Anacystis sp.</xsl:when>
                    <xsl:when test="./i6:value = '4182'">Ankistrodesmus bibraianus</xsl:when>
                    <xsl:when test="./i6:value = '4389'">Ankistrodesmus falcatus</xsl:when>
                    <xsl:when test="./i6:value = '4390'">Ankistrodesmus minutissimus</xsl:when>
                    <xsl:when test="./i6:value = '4391'">Ankistrodesmus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4392'">Chlamydomonas reinhardtii</xsl:when>
                    <xsl:when test="./i6:value = '4393'">Chlamydomonas sp.</xsl:when>
                    <xsl:when test="./i6:value = '4394'">Chlorella emersonii</xsl:when>
                    <xsl:when test="./i6:value = '4395'">Chlorella fusca</xsl:when>
                    <xsl:when test="./i6:value = '4396'">Chlorella mucosa</xsl:when>
                    <xsl:when test="./i6:value = '4397'">Chlorella pyrenoidosa</xsl:when>
                    <xsl:when test="./i6:value = '4398'">Chlorella sp.</xsl:when>
                    <xsl:when test="./i6:value = '4399'">Chlorella vulgaris</xsl:when>
                    <xsl:when test="./i6:value = '4400'">Chlorococcum sp.</xsl:when>
                    <xsl:when test="./i6:value = '4401'">Cyclotella cryptica</xsl:when>
                    <xsl:when test="./i6:value = '4402'">Cyclotella sp.</xsl:when>
                    <xsl:when test="./i6:value = '4183'">Desmodesmus subspicatus (previous name: Scenedesmus subspicatus)</xsl:when>
                    <xsl:when test="./i6:value = '4191'">Desmodesmus subspicatus (reported as Scenedesmus subspicatus)</xsl:when>
                    <xsl:when test="./i6:value = '4403'">Dictosphaerium pulchellum</xsl:when>
                    <xsl:when test="./i6:value = '4404'">Dictosphaerium sp.</xsl:when>
                    <xsl:when test="./i6:value = '4405'">Dunaliella bioculata</xsl:when>
                    <xsl:when test="./i6:value = '4406'">Dunaliella salina</xsl:when>
                    <xsl:when test="./i6:value = '4407'">Dunaliella sp.</xsl:when>
                    <xsl:when test="./i6:value = '4408'">Dunaliella tertiolecta</xsl:when>
                    <xsl:when test="./i6:value = '4409'">Euglena gracilis</xsl:when>
                    <xsl:when test="./i6:value = '4410'">Euglena sp.</xsl:when>
                    <xsl:when test="./i6:value = '4411'">Gyrodinium sp.</xsl:when>
                    <xsl:when test="./i6:value = '4412'">Haematococcus pluvialis</xsl:when>
                    <xsl:when test="./i6:value = '4413'">Haematococcus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4414'">Hormidium flaccidum</xsl:when>
                    <xsl:when test="./i6:value = '4415'">Hormidium sp.</xsl:when>
                    <xsl:when test="./i6:value = '4416'">Microcystis aeruginosa</xsl:when>
                    <xsl:when test="./i6:value = '4417'">Microcystis sp.</xsl:when>
                    <xsl:when test="./i6:value = '4418'">Monoraphidium griffithii</xsl:when>
                    <xsl:when test="./i6:value = '4419'">Monoraphidium sp.</xsl:when>
                    <xsl:when test="./i6:value = '4420'">Navicula pelliculosa</xsl:when>
                    <xsl:when test="./i6:value = '4421'">Navicula seminulum</xsl:when>
                    <xsl:when test="./i6:value = '4422'">Navicula sp.</xsl:when>
                    <xsl:when test="./i6:value = '4423'">Nitella sp.</xsl:when>
                    <xsl:when test="./i6:value = '4424'">Nitscheria linearis</xsl:when>
                    <xsl:when test="./i6:value = '4425'">Nitzschia palea</xsl:when>
                    <xsl:when test="./i6:value = '4426'">Nitzschia sp.</xsl:when>
                    <xsl:when test="./i6:value = '4427'">Oscillatoria sp.</xsl:when>
                    <xsl:when test="./i6:value = '4428'">Phaeodactylum sp.</xsl:when>
                    <xsl:when test="./i6:value = '4429'">Phaeodactylum tricornutum</xsl:when>
                    <xsl:when test="./i6:value = '4430'">Phormidium tenue</xsl:when>
                    <xsl:when test="./i6:value = '3900'">Pseudokirchneriella subcapitata (previous names: Raphidocelis subcapitata, Selenastrum capricornutum)</xsl:when>
                    <xsl:when test="./i6:value = '4184'">Pseudokirchnerella subcapitata (reported as Raphidocelis subcapitata)</xsl:when>
                    <xsl:when test="./i6:value = '4188'">Pseudokirchnerella subcapitata (reported as Selenastrum capricornutum)</xsl:when>
                    <xsl:when test="./i6:value = '4185'">Raphidocelis subcapitata (new name: Pseudokirchnerella subcapitata)</xsl:when>
                    <xsl:when test="./i6:value = '4431'">Scenedesmus acutus</xsl:when>
                    <xsl:when test="./i6:value = '4186'">Scenedesmus capricornutum</xsl:when>
                    <xsl:when test="./i6:value = '4432'">Scenedesmus pannonicus</xsl:when>
                    <xsl:when test="./i6:value = '4433'">Scenedesmus quadricauda</xsl:when>
                    <xsl:when test="./i6:value = '4434'">Scenedesmus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4187'">Scenedesmus subspicatus (new name: Desmodesmus subspicatus)</xsl:when>
                    <xsl:when test="./i6:value = '4435'">Selenastrum sp.</xsl:when>
                    <xsl:when test="./i6:value = '4157'">Selenastrum capricornutum (new name: Pseudokirchnerella subcapitata)</xsl:when>
                    <xsl:when test="./i6:value = '4436'">Skeletonema costatum</xsl:when>
                    <xsl:when test="./i6:value = '4437'">Skeletonema sp.</xsl:when>
                    <xsl:when test="./i6:value = '4438'">Spirulina platensis</xsl:when>
                    <xsl:when test="./i6:value = '4439'">Spirulina sp.</xsl:when>
                    <xsl:when test="./i6:value = '4440'">Stichococcus sp.</xsl:when>
                    <xsl:when test="./i6:value = '4441'">Synechococcus elongatus</xsl:when>
                    <xsl:when test="./i6:value = '4442'">Lemna aequinoctialis</xsl:when>
                    <xsl:when test="./i6:value = '4443'">Lemna gibba</xsl:when>
                    <xsl:when test="./i6:value = '4444'">Lemna major</xsl:when>
                    <xsl:when test="./i6:value = '4445'">Lemna minor</xsl:when>
                    <xsl:when test="./i6:value = '4446'">Lemna paucicostata</xsl:when>
                    <xsl:when test="./i6:value = '4447'">Lemna perpusilla</xsl:when>
                    <xsl:when test="./i6:value = '4448'">Lemna sp.</xsl:when>
                    <xsl:when test="./i6:value = '4449'">Lemna trisulca</xsl:when>
                    <xsl:when test="./i6:value = '4450'">Lemna valdiviana</xsl:when>
                    <xsl:when test="./i6:value = '4082'">aqueous</xsl:when>
                    <xsl:when test="./i6:value = '1543'">sediment</xsl:when>
                    <xsl:when test="./i6:value = '1903'">feed</xsl:when>
                    <xsl:when test="./i6:value = '60783'">minimised test method used to support BCF estimates based on Kow</xsl:when>
                    <xsl:when test="./i6:value = '60784'">minimised test method used to support BCF estimates based on QSAR</xsl:when>
                    <xsl:when test="./i6:value = '61999'">minimised test method used for following reason:</xsl:when>
                    <xsl:when test="./i6:value = '60786'">dietary exposure method used because stable, measurable water concentrations cannot be maintained</xsl:when>
                    <xsl:when test="./i6:value = '60787'">dietary exposure method used because adequate body burdens cannot be achieved within 60 days of exposure</xsl:when>
                    <xsl:when test="./i6:value = '62000'">dietary exposure method used for following reason:</xsl:when>
                    <xsl:when test="./i6:value = '62001'">aqueous exposure method used for following reason:</xsl:when>
                    <xsl:when test="./i6:value = '2392'">static</xsl:when>
                    <xsl:when test="./i6:value = '2339'">semi-static</xsl:when>
                    <xsl:when test="./i6:value = '1914'">flow-through</xsl:when>
                    <xsl:when test="./i6:value = '1907'">field study</xsl:when>
                    <xsl:when test="./i6:value = '60738'">natural water: freshwater</xsl:when>
                    <xsl:when test="./i6:value = '60739'">natural water: marine</xsl:when>
                    <xsl:when test="./i6:value = '60740'">natural water: brackish</xsl:when>
                    <xsl:when test="./i6:value = '3528'">natural water</xsl:when>
                    <xsl:when test="./i6:value = '60741'">natural water / sediment: freshwater</xsl:when>
                    <xsl:when test="./i6:value = '60742'">natural water / sediment: marine</xsl:when>
                    <xsl:when test="./i6:value = '60743'">natural water / sediment: brackish</xsl:when>
                    <xsl:when test="./i6:value = '3529'">natural water / sediment</xsl:when>
                    <xsl:when test="./i6:value = '60744'">natural sediment: freshwater</xsl:when>
                    <xsl:when test="./i6:value = '60745'">natural sediment: marine</xsl:when>
                    <xsl:when test="./i6:value = '60746'">natural sediment: brackish</xsl:when>
                    <xsl:when test="./i6:value = '3526'">natural sediment</xsl:when>
                    <xsl:when test="./i6:value = '1737'">artificial sediment</xsl:when>
                    <xsl:when test="./i6:value = '3527'">natural soil</xsl:when>
                    <xsl:when test="./i6:value = '3525'">mixture of sewage, soil and natural water</xsl:when>
                    <xsl:when test="./i6:value = '2203'">not required</xsl:when>
                    <xsl:when test="./i6:value = '2391'">start of exposure</xsl:when>
                    <xsl:when test="./i6:value = '1874'">end of exposure</xsl:when>
                    <xsl:when test="./i6:value = '60206'">not determinable</xsl:when>
                    <xsl:when test="./i6:value = '60207'">not determinable because of methodological limitations</xsl:when>
                    <xsl:when test="./i6:value = '60208'">not measured/tested</xsl:when>
                    <xsl:when test="./i6:value = '4080'">BAF</xsl:when>
                    <xsl:when test="./i6:value = '118'">BCF</xsl:when>
                    <xsl:when test="./i6:value = '4081'">BMF</xsl:when>
                    <xsl:when test="./i6:value = '129'">BSAF</xsl:when>
                    <xsl:when test="./i6:value = '2472'">whole body w.w.</xsl:when>
                    <xsl:when test="./i6:value = '2471'">whole body d.w.</xsl:when>
                    <xsl:when test="./i6:value = '2236'">organ w.w.</xsl:when>
                    <xsl:when test="./i6:value = '2235'">organ d.w.</xsl:when>
                    <xsl:when test="./i6:value = '1869'">edible fraction</xsl:when>
                    <xsl:when test="./i6:value = '2188'">non-edible fraction</xsl:when>
                    <xsl:when test="./i6:value = '2190'">normalised lipid fraction</xsl:when>
                    <xsl:when test="./i6:value = '2423'">total lipid content</xsl:when>
                    <xsl:when test="./i6:value = '2393'">steady state</xsl:when>
                    <xsl:when test="./i6:value = '2024'">kinetic</xsl:when>
                    <xsl:when test="./i6:value = '60772'">kinetic, corrected for growth</xsl:when>
                    <xsl:when test="./i6:value = '322'">DT50</xsl:when>
                    <xsl:when test="./i6:value = '323'">DT90</xsl:when>
                    <xsl:when test="./i6:value = '60774'">growth rate constant (d-1)</xsl:when>
                    <xsl:when test="./i6:value = '60775'">overall uptake rate constant (L kg-1 d-1)</xsl:when>
                    <xsl:when test="./i6:value = '60776'">overall depuration rate constant (d-1)</xsl:when>
                    <xsl:when test="./i6:value = '60777'">growth-corrected depuration rate constant (d-1)</xsl:when>
                    <xsl:when test="./i6:value = '60778'">growth-corrected half-life (d)</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:AttachedJustification | //xt:CrossReference | //xt:Guideline | //xt:LipidContent | //xt:BioaccumulationFactor | //xt:Depuration | //xt:RateConstants | //xt:AttachedBackgroundMaterial">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'RateConstants'">Rate constants</xsl:when>
                    <xsl:when test="name(.) = 'BioaccumulationFactor'">Bioaccumulation factor</xsl:when>
                    <xsl:when test="name(.) = 'CrossReference'">Cross-reference</xsl:when>
                    <xsl:when test="name(.) = 'Guideline'">Test guideline</xsl:when>
                    <xsl:when test="name(.) = 'LipidContent'">Lipid content</xsl:when>
                    <xsl:when test="name(.) = 'AttachedJustification'">Attached justification</xsl:when>
                    <xsl:when test="name(.) = 'Depuration'">Depuration</xsl:when>
                    <xsl:when test="name(.) = 'AttachedBackgroundMaterial'">Attached background material</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:AdministrativeData | //xt:DataSource | //xt:MaterialsAndMethods | //xt:TestMaterials | //xt:SamplingAndAnalysis | //xt:TestSolutions | //xt:TestOrganisms | //xt:StudyDesign | //xt:TestConditions | //xt:AnyOtherInformationOnMaterialsAndMethodsInclTables | //xt:ResultsAndDiscussion | //xt:AnyOtherInformationOnResultsInclTables | //xt:OverallRemarksAttachments | //xt:ApplicantSummaryAndConclusion">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'OverallRemarksAttachments'">Overall remarks, attachments</xsl:when>
                    <xsl:when test="name(.) = 'AdministrativeData'">Administrative data</xsl:when>
                    <xsl:when test="name(.) = 'AnyOtherInformationOnResultsInclTables'">Any other information on results incl. tables</xsl:when>
                    <xsl:when test="name(.) = 'TestOrganisms'">Test organisms</xsl:when>
                    <xsl:when test="name(.) = 'StudyDesign'">Study design</xsl:when>
                    <xsl:when test="name(.) = 'TestSolutions'">Test solutions</xsl:when>
                    <xsl:when test="name(.) = 'DataSource'">Data source</xsl:when>
                    <xsl:when test="name(.) = 'SamplingAndAnalysis'">Sampling and analysis</xsl:when>
                    <xsl:when test="name(.) = 'TestConditions'">Test conditions</xsl:when>
                    <xsl:when test="name(.) = 'ApplicantSummaryAndConclusion'">Applicant's summary and conclusion</xsl:when>
                    <xsl:when test="name(.) = 'TestMaterials'">Test material</xsl:when>
                    <xsl:when test="name(.) = 'MaterialsAndMethods'">Materials and methods</xsl:when>
                    <xsl:when test="name(.) = 'AnyOtherInformationOnMaterialsAndMethodsInclTables'">Any other information on materials and methods incl. tables</xsl:when>
                    <xsl:when test="name(.) = 'ResultsAndDiscussion'">Results and discussion</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:StudyPeriod | //xt:JustificationForTypeOfInformation | //xt:Remarks | //xt:VersionRemarks | //xt:MethodNoGuideline | //xt:SpecificDetailsOnTestMaterialUsedForTheStudy | //xt:DetailsOnSampling | //xt:DetailsOnAnalyticalMethods | //xt:DetailsOnPreparationOfTestSolutionsSpikedFishFoodOrSediment | //xt:DetailsOnTestOrganisms | //xt:Hardness | //xt:TestTemperature | //xt:Ph | //xt:DissolvedOxygen | //xt:TOC | //xt:Salinity | //xt:Conductivity | //xt:Details | //xt:NominalAndMeasuredConcentrations | //xt:DetailsOnEstimationOfBioconcentration | //xt:OtherInformation | //xt:KineticParameters | //xt:Metabolites | //xt:ResultsWithReferenceSubstance | //xt:DetailsOnResults | //xt:ReportedStatistics | //xt:OtherInformation | //xt:RemarksOnResults | //xt:Remarks | //xt:Conclusions | //xt:ExecutiveSummary">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'VersionRemarks'">Version / remarks</xsl:when>
                    <xsl:when test="name(.) = 'ReportedStatistics'">Reported statistics</xsl:when>
                    <xsl:when test="name(.) = 'StudyPeriod'">Study period</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnEstimationOfBioconcentration'">Details on estimation of bioconcentration</xsl:when>
                    <xsl:when test="name(.) = 'OtherInformation'"/>
                    <xsl:when test="name(.) = 'DetailsOnSampling'">Details on sampling</xsl:when>
                    <xsl:when test="name(.) = 'TestTemperature'">Test temperature</xsl:when>
                    <xsl:when test="name(.) = 'ResultsWithReferenceSubstance'">Results with reference substance (positive control)</xsl:when>
                    <xsl:when test="name(.) = 'Metabolites'">Metabolites</xsl:when>
                    <xsl:when test="name(.) = 'Remarks'">Remarks</xsl:when>
                    <xsl:when test="name(.) = 'RemarksOnResults'">Overall remarks</xsl:when>
                    <xsl:when test="name(.) = 'ExecutiveSummary'">Executive summary</xsl:when>
                    <xsl:when test="name(.) = 'Ph'">pH</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnResults'">Details on results</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnTestOrganisms'">Details on test organisms</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnAnalyticalMethods'">Details on analytical methods</xsl:when>
                    <xsl:when test="name(.) = 'Conductivity'">Conductivity</xsl:when>
                    <xsl:when test="name(.) = 'Conclusions'">Conclusions</xsl:when>
                    <xsl:when test="name(.) = 'TOC'">TOC</xsl:when>
                    <xsl:when test="name(.) = 'Hardness'">Hardness</xsl:when>
                    <xsl:when test="name(.) = 'Salinity'">Salinity</xsl:when>
                    <xsl:when test="name(.) = 'MethodNoGuideline'">Principles of method if other than guideline</xsl:when>
                    <xsl:when test="name(.) = 'DissolvedOxygen'">Dissolved oxygen</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnPreparationOfTestSolutionsSpikedFishFoodOrSediment'">Details on preparation of test solutions, spiked fish food or sediment</xsl:when>
                    <xsl:when test="name(.) = 'Details'">Details on test conditions</xsl:when>
                    <xsl:when test="name(.) = 'KineticParameters'">Details on kinetic parameters</xsl:when>
                    <xsl:when test="name(.) = 'NominalAndMeasuredConcentrations'">Nominal and measured concentrations</xsl:when>
                    <xsl:when test="name(.) = 'JustificationForTypeOfInformation'">Justification for type of information</xsl:when>
                    <xsl:when test="name(.) = 'SpecificDetailsOnTestMaterialUsedForTheStudy'">Specific details on test material used for the study</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//i6:country/i6:value">
        <xsl:choose>
            <xsl:when test=". = '3446'">Åland Islands </xsl:when>
            <xsl:when test=". = '2683'">Afghanistan </xsl:when>
            <xsl:when test=". = '2684'">Albania </xsl:when>
            <xsl:when test=". = '2685'">Algeria </xsl:when>
            <xsl:when test=". = '2686'">American Samoa </xsl:when>
            <xsl:when test=". = '2688'">Andorra </xsl:when>
            <xsl:when test=". = '2689'">Angola </xsl:when>
            <xsl:when test=". = '2690'">Anguilla </xsl:when>
            <xsl:when test=". = '2692'">Antarctica </xsl:when>
            <xsl:when test=". = '2695'">Antigua and Barbuda </xsl:when>
            <xsl:when test=". = '2696'">Argentina </xsl:when>
            <xsl:when test=". = '2697'">Armenia </xsl:when>
            <xsl:when test=". = '2698'">Aruba </xsl:when>
            <xsl:when test=". = '107'">Australia </xsl:when>
            <xsl:when test=". = '108'">Austria </xsl:when>
            <xsl:when test=". = '2701'">Azerbaijan </xsl:when>
            <xsl:when test=". = '2702'">Bahamas </xsl:when>
            <xsl:when test=". = '2703'">Bahrain </xsl:when>
            <xsl:when test=". = '2704'">Bangladesh </xsl:when>
            <xsl:when test=". = '2705'">Barbados </xsl:when>
            <xsl:when test=". = '2707'">Belarus </xsl:when>
            <xsl:when test=". = '147'">Belgium </xsl:when>
            <xsl:when test=". = '2708'">Belize </xsl:when>
            <xsl:when test=". = '2709'">Benin </xsl:when>
            <xsl:when test=". = '2710'">Bermuda </xsl:when>
            <xsl:when test=". = '2711'">Bhutan </xsl:when>
            <xsl:when test=". = '2720'">Bolivia, Plurinational State of </xsl:when>
            <xsl:when test=". = '2722'">Bosnia and Herzegovina </xsl:when>
            <xsl:when test=". = '2723'">Botswana </xsl:when>
            <xsl:when test=". = '2724'">Bouvet Island </xsl:when>
            <xsl:when test=". = '2725'">Brazil </xsl:when>
            <xsl:when test=". = '2726'">British Indian Ocean Territory </xsl:when>
            <xsl:when test=". = '2727'">Brunei Darussalam </xsl:when>
            <xsl:when test=". = '184'">Bulgaria </xsl:when>
            <xsl:when test=". = '2729'">Burkina Faso </xsl:when>
            <xsl:when test=". = '2730'">Burundi </xsl:when>
            <xsl:when test=". = '2734'">Cambodia </xsl:when>
            <xsl:when test=". = '2735'">Cameroon </xsl:when>
            <xsl:when test=". = '206'">Canada </xsl:when>
            <xsl:when test=". = '2736'">Cape Verde </xsl:when>
            <xsl:when test=". = '2746'">Cayman Islands </xsl:when>
            <xsl:when test=". = '2747'">Central African Republic </xsl:when>
            <xsl:when test=". = '2748'">Chad </xsl:when>
            <xsl:when test=". = '2749'">Chile </xsl:when>
            <xsl:when test=". = '2750'">China </xsl:when>
            <xsl:when test=". = '2751'">Christmas Island </xsl:when>
            <xsl:when test=". = '2754'">Cocos (Keeling) Islands </xsl:when>
            <xsl:when test=". = '2755'">Colombia </xsl:when>
            <xsl:when test=". = '2759'">Comoros </xsl:when>
            <xsl:when test=". = '2764'">Congo </xsl:when>
            <xsl:when test=". = '2765'">Congo, The Democratic Republic of the </xsl:when>
            <xsl:when test=". = '2769'">Cook Islands </xsl:when>
            <xsl:when test=". = '2771'">Costa Rica </xsl:when>
            <xsl:when test=". = '286'">Croatia </xsl:when>
            <xsl:when test=". = '2774'">Côte d'Ivoire </xsl:when>
            <xsl:when test=". = '2773'">Cuba </xsl:when>
            <xsl:when test=". = '304'">Cyprus </xsl:when>
            <xsl:when test=". = '307'">Czech Republic </xsl:when>
            <xsl:when test=". = '333'">Denmark </xsl:when>
            <xsl:when test=". = '2790'">Djibouti </xsl:when>
            <xsl:when test=". = '2791'">Dominica </xsl:when>
            <xsl:when test=". = '2792'">Dominican Republic </xsl:when>
            <xsl:when test=". = '2799'">Ecuador </xsl:when>
            <xsl:when test=". = '2800'">Egypt </xsl:when>
            <xsl:when test=". = '2801'">El Salvador </xsl:when>
            <xsl:when test=". = '2803'">Equatorial Guinea </xsl:when>
            <xsl:when test=". = '2804'">Eritrea </xsl:when>
            <xsl:when test=". = '754'">Estonia </xsl:when>
            <xsl:when test=". = '2805'">Ethiopia </xsl:when>
            <xsl:when test=". = '2813'">Falkland Islands (Malvinas) </xsl:when>
            <xsl:when test=". = '2815'">Faroe Islands </xsl:when>
            <xsl:when test=". = '2817'">Fiji </xsl:when>
            <xsl:when test=". = '766'">Finland </xsl:when>
            <xsl:when test=". = '779'">France </xsl:when>
            <xsl:when test=". = '2825'">French Guiana </xsl:when>
            <xsl:when test=". = '2826'">French Polynesia </xsl:when>
            <xsl:when test=". = '2827'">French Southern Territories </xsl:when>
            <xsl:when test=". = '2828'">Gabon </xsl:when>
            <xsl:when test=". = '2829'">Gambia </xsl:when>
            <xsl:when test=". = '2834'">Georgia </xsl:when>
            <xsl:when test=". = '807'">Germany </xsl:when>
            <xsl:when test=". = '2835'">Ghana </xsl:when>
            <xsl:when test=". = '2836'">Gibraltar </xsl:when>
            <xsl:when test=". = '810'">Greece </xsl:when>
            <xsl:when test=". = '2838'">Greenland </xsl:when>
            <xsl:when test=". = '2839'">Grenada </xsl:when>
            <xsl:when test=". = '2840'">Guadeloupe </xsl:when>
            <xsl:when test=". = '2841'">Guam </xsl:when>
            <xsl:when test=". = '2842'">Guatemala </xsl:when>
            <xsl:when test=". = '7818'">Guernsey </xsl:when>
            <xsl:when test=". = '2843'">Guinea </xsl:when>
            <xsl:when test=". = '2844'">Guinea-Bissau </xsl:when>
            <xsl:when test=". = '2845'">Guyana </xsl:when>
            <xsl:when test=". = '2846'">Haiti </xsl:when>
            <xsl:when test=". = '2851'">Heard Island and McDonald Islands </xsl:when>
            <xsl:when test=". = '2854'">Holy See (Vatican City State) </xsl:when>
            <xsl:when test=". = '2855'">Honduras </xsl:when>
            <xsl:when test=". = '2856'">Hong Kong </xsl:when>
            <xsl:when test=". = '845'">Hungary </xsl:when>
            <xsl:when test=". = '882'">Iceland </xsl:when>
            <xsl:when test=". = '2865'">India </xsl:when>
            <xsl:when test=". = '2866'">Indonesia </xsl:when>
            <xsl:when test=". = '2870'">Iran, Islamic Republic of </xsl:when>
            <xsl:when test=". = '2871'">Iraq </xsl:when>
            <xsl:when test=". = '911'">Ireland </xsl:when>
            <xsl:when test=". = '7819'">Isle of man </xsl:when>
            <xsl:when test=". = '2876'">Israel </xsl:when>
            <xsl:when test=". = '916'">Italy </xsl:when>
            <xsl:when test=". = '2877'">Jamaica </xsl:when>
            <xsl:when test=". = '918'">Japan </xsl:when>
            <xsl:when test=". = '7820'">Jersey </xsl:when>
            <xsl:when test=". = '2878'">Jordan </xsl:when>
            <xsl:when test=". = '2879'">Kazakhstan </xsl:when>
            <xsl:when test=". = '2880'">Kenya </xsl:when>
            <xsl:when test=". = '2881'">Kiribati </xsl:when>
            <xsl:when test=". = '2882'">Korea, Democratic People's Republic of </xsl:when>
            <xsl:when test=". = '2883'">Korea, Republic Of </xsl:when>
            <xsl:when test=". = '2884'">Kuwait </xsl:when>
            <xsl:when test=". = '2885'">Kyrgyzstan </xsl:when>
            <xsl:when test=". = '2886'">Lao People's Democratic Republic </xsl:when>
            <xsl:when test=". = '985'">Latvia </xsl:when>
            <xsl:when test=". = '2887'">Lebanon </xsl:when>
            <xsl:when test=". = '2888'">Lesotho </xsl:when>
            <xsl:when test=". = '2889'">Liberia </xsl:when>
            <xsl:when test=". = '2890'">Libyan Arab Jamahiriya </xsl:when>
            <xsl:when test=". = '2891'">Liechtenstein </xsl:when>
            <xsl:when test=". = '1024'">Lithuania </xsl:when>
            <xsl:when test=". = '1041'">Luxembourg </xsl:when>
            <xsl:when test=". = '2896'">Macao </xsl:when>
            <xsl:when test=". = '2897'">Macedonia, the former Yugoslav Republic of </xsl:when>
            <xsl:when test=". = '2898'">Madagascar </xsl:when>
            <xsl:when test=". = '2899'">Malawi </xsl:when>
            <xsl:when test=". = '2900'">Malaysia </xsl:when>
            <xsl:when test=". = '2901'">Maldives </xsl:when>
            <xsl:when test=". = '2902'">Mali </xsl:when>
            <xsl:when test=". = '1048'">Malta </xsl:when>
            <xsl:when test=". = '2904'">Marshall Islands </xsl:when>
            <xsl:when test=". = '2905'">Martinique </xsl:when>
            <xsl:when test=". = '2908'">Mauritania </xsl:when>
            <xsl:when test=". = '2909'">Mauritius </xsl:when>
            <xsl:when test=". = '2910'">Mayotte </xsl:when>
            <xsl:when test=". = '1067'">Mexico </xsl:when>
            <xsl:when test=". = '3877'">Micronesia, Federated States of </xsl:when>
            <xsl:when test=". = '2919'">Moldova, Republic of </xsl:when>
            <xsl:when test=". = '2921'">Monaco </xsl:when>
            <xsl:when test=". = '2922'">Mongolia </xsl:when>
            <xsl:when test=". = '7821'">Montenegro </xsl:when>
            <xsl:when test=". = '2924'">Montserrat </xsl:when>
            <xsl:when test=". = '2925'">Morocco </xsl:when>
            <xsl:when test=". = '2926'">Mozambique </xsl:when>
            <xsl:when test=". = '2930'">Myanmar </xsl:when>
            <xsl:when test=". = '2932'">Namibia </xsl:when>
            <xsl:when test=". = '2933'">Nauru </xsl:when>
            <xsl:when test=". = '2934'">Nepal </xsl:when>
            <xsl:when test=". = '1158'">Netherlands </xsl:when>
            <xsl:when test=". = '2935'">Netherlands Antilles </xsl:when>
            <xsl:when test=". = '2938'">New Caledonia </xsl:when>
            <xsl:when test=". = '1161'">New Zealand </xsl:when>
            <xsl:when test=". = '2939'">Nicaragua </xsl:when>
            <xsl:when test=". = '2940'">Niger </xsl:when>
            <xsl:when test=". = '2941'">Nigeria </xsl:when>
            <xsl:when test=". = '2942'">Niue </xsl:when>
            <xsl:when test=". = '2945'">Norfolk Island </xsl:when>
            <xsl:when test=". = '2946'">Northern Mariana Islands </xsl:when>
            <xsl:when test=". = '1175'">Norway </xsl:when>
            <xsl:when test=". = '2977'">Oman </xsl:when>
            <xsl:when test=". = '2984'">Pakistan </xsl:when>
            <xsl:when test=". = '2985'">Palau </xsl:when>
            <xsl:when test=". = '2986'">Palestinian Territory, occupied </xsl:when>
            <xsl:when test=". = '2987'">Panama </xsl:when>
            <xsl:when test=". = '2988'">Papua New Guinea </xsl:when>
            <xsl:when test=". = '2989'">Paraguay </xsl:when>
            <xsl:when test=". = '2994'">Peru </xsl:when>
            <xsl:when test=". = '2995'">Philippines </xsl:when>
            <xsl:when test=". = '3000'">Pitcairn </xsl:when>
            <xsl:when test=". = '1394'">Poland </xsl:when>
            <xsl:when test=". = '1401'">Portugal </xsl:when>
            <xsl:when test=". = '3027'">Puerto Rico </xsl:when>
            <xsl:when test=". = '3028'">Qatar </xsl:when>
            <xsl:when test=". = '1496'">Romania </xsl:when>
            <xsl:when test=". = '3177'">Réunion </xsl:when>
            <xsl:when test=". = '3175'">Russian Federation </xsl:when>
            <xsl:when test=". = '3176'">Rwanda </xsl:when>
            <xsl:when test=". = '7823'">Saint Barthélemy </xsl:when>
            <xsl:when test=". = '3318'">Saint Helena </xsl:when>
            <xsl:when test=". = '3319'">Saint Kitts and Nevis </xsl:when>
            <xsl:when test=". = '3320'">Saint Lucia </xsl:when>
            <xsl:when test=". = '7824'">Saint Martin </xsl:when>
            <xsl:when test=". = '3321'">Saint Pierre and Miquelon </xsl:when>
            <xsl:when test=". = '3322'">Saint Vincent and the Grenadines </xsl:when>
            <xsl:when test=". = '3323'">Samoa </xsl:when>
            <xsl:when test=". = '3324'">San Marino </xsl:when>
            <xsl:when test=". = '3325'">Sao Tome and Principe </xsl:when>
            <xsl:when test=". = '3326'">Saudi Arabia </xsl:when>
            <xsl:when test=". = '3328'">Senegal </xsl:when>
            <xsl:when test=". = '3332'">Serbia </xsl:when>
            <xsl:when test=". = '3333'">Seychelles </xsl:when>
            <xsl:when test=". = '3336'">Sierra Leone </xsl:when>
            <xsl:when test=". = '3337'">Singapore </xsl:when>
            <xsl:when test=". = '3339'">Slovakia </xsl:when>
            <xsl:when test=". = '1562'">Slovenia </xsl:when>
            <xsl:when test=". = '3340'">Solomon Islands </xsl:when>
            <xsl:when test=". = '3343'">Somalia </xsl:when>
            <xsl:when test=". = '3344'">South Africa </xsl:when>
            <xsl:when test=". = '3345'">South Georgia and the South Sandwich Islands </xsl:when>
            <xsl:when test=". = '1567'">Spain </xsl:when>
            <xsl:when test=". = '3346'">Sri Lanka </xsl:when>
            <xsl:when test=". = '3352'">Sudan </xsl:when>
            <xsl:when test=". = '3355'">Suriname </xsl:when>
            <xsl:when test=". = '3357'">Svalbard and Jan Mayen </xsl:when>
            <xsl:when test=". = '3358'">Swaziland </xsl:when>
            <xsl:when test=". = '1591'">Sweden </xsl:when>
            <xsl:when test=". = '1595'">Switzerland </xsl:when>
            <xsl:when test=". = '3359'">Syrian Arab Republic </xsl:when>
            <xsl:when test=". = '3362'">Taiwan, Province of China </xsl:when>
            <xsl:when test=". = '3363'">Tajikistan </xsl:when>
            <xsl:when test=". = '3364'">Tanzania, United Republic of </xsl:when>
            <xsl:when test=". = '3366'">Thailand </xsl:when>
            <xsl:when test=". = '3370'">Timor-Leste </xsl:when>
            <xsl:when test=". = '3371'">Togo </xsl:when>
            <xsl:when test=". = '3372'">Tokelau </xsl:when>
            <xsl:when test=". = '3373'">Tonga </xsl:when>
            <xsl:when test=". = '3393'">Trinidad and Tobago </xsl:when>
            <xsl:when test=". = '3394'">Tunisia </xsl:when>
            <xsl:when test=". = '1641'">Turkey </xsl:when>
            <xsl:when test=". = '3395'">Turkmenistan </xsl:when>
            <xsl:when test=". = '3396'">Turks and Caicos Islands </xsl:when>
            <xsl:when test=". = '3397'">Tuvalu </xsl:when>
            <xsl:when test=". = '3402'">Uganda </xsl:when>
            <xsl:when test=". = '3403'">Ukraine </xsl:when>
            <xsl:when test=". = '3406'">United Arab Emirates </xsl:when>
            <xsl:when test=". = '1651'">United Kingdom </xsl:when>
            <xsl:when test=". = '1652'">United States </xsl:when>
            <xsl:when test=". = '3407'">United States Minor Outlying Islands </xsl:when>
            <xsl:when test=". = '3410'">Uruguay </xsl:when>
            <xsl:when test=". = '3412'">Uzbekistan </xsl:when>
            <xsl:when test=". = '3414'">Vanuatu </xsl:when>
            <xsl:when test=". = '3416'">Venezuela, Bolivarian Republic of </xsl:when>
            <xsl:when test=". = '3420'">Viet Nam </xsl:when>
            <xsl:when test=". = '3421'">Virgin Islands, British </xsl:when>
            <xsl:when test=". = '3422'">Virgin Islands, U.S. </xsl:when>
            <xsl:when test=". = '3425'">Wallis And Futuna </xsl:when>
            <xsl:when test=". = '3428'">Western Sahara </xsl:when>
            <xsl:when test=". = '3433'">Yemen </xsl:when>
            <xsl:when test=". = '3434'">Zambia </xsl:when>
            <xsl:when test=". = '3435'">Zimbabwe </xsl:when>
            <xsl:when test=". = '1342'">other: </xsl:when>
            <xsl:when test=". = '2207'">not specified </xsl:when>
            <xsl:when test=". = '1173'">no data </xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template match="//xt:DataProtection/i6:confidentiality">
        <xsl:choose>
            <xsl:when test=". = '2732'">CBI </xsl:when>
            <xsl:when test=". = '2859'">IP </xsl:when>
            <xsl:when test=". = '3441'">no PA </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
