<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:i6="http://iuclid6.echa.europa.eu/namespaces/platform-fields/v1" xmlns:i6c="http://iuclid6.echa.europa.eu/namespaces/platform-container/v1" xmlns:xt="http://iuclid6.echa.europa.eu/namespaces/ENDPOINT_STUDY_RECORD-GeneticToxicityVitro/2.0" version="1.0">
    <xsl:template match="/">
        <html>
            <head>
                <link href="iuclid6_style.css" rel="stylesheet" type="text/css"/>
            </head>
            <body>
                <table>
                    <tr/>
                    <xsl:apply-templates/>
                </table>
            </body>
        </html>
    </xsl:template>
    <xsl:template match="//i6c:PlatformMetadata | //i6c:Attachments | //i6c:ModificationHistory"/>
    <xsl:template match="//xt:ENDPOINT_STUDY_RECORD">
        <tr class="headerDocument">
            <td>Genetic toxicity in vitro</td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:RobustStudy | //xt:UsedForClassification | //xt:UsedForMSDS | //xt:KeyResult">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'RobustStudy'">Robust study summary</xsl:when>
                    <xsl:when test="name(.) = 'UsedForMSDS'">Used for SDS</xsl:when>
                    <xsl:when test="name(.) = 'UsedForClassification'">Used for classification</xsl:when>
                    <xsl:when test="name(.) = 'KeyResult'">Key result</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataProtection">
        <tr>
            <td class="label"/>
            <td class="value">
                <xsl:apply-templates/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:RelatedInformation | //xt:TestMaterialInformation">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'RelatedInformation'">Related information</xsl:when>
                    <xsl:when test="name(.) = 'TestMaterialInformation'">Test material information</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataWaivingJustification | //xt:PositiveControlSubstance">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'PositiveControlSubstance'">Positive control substance</xsl:when>
                    <xsl:when test="name(.) = 'DataWaivingJustification'">Justification for data waiving</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '61381'">an in vitro cytogenicity study in mammalian cells or in vitro micronucleus study does not need to be conducted because adequate data from an in vivo cytogenicity test are available</xsl:when>
                    <xsl:when test="./i6:value = '61382'">an in vitro cytogenicity study in mammalian cells or in vitro micronucleus study does not need to be conducted because the substance is known to be carcinogenic category 1A or 1B or germ cell mutagenic category 1A, 1B or 2</xsl:when>
                    <xsl:when test="./i6:value = '61383'">an in vitro gene mutation study in mammalian cells does not need to be conducted because adequate data from a reliable in vivo mammalian gene mutation test are available</xsl:when>
                    <xsl:when test="./i6:value = '61385'">an in vitro gene mutation study in mammalian cells does not need to be conducted because a positive result was found in in vitro gene mutation study in bacteria</xsl:when>
                    <xsl:when test="./i6:value = '61386'">an in vitro gene mutation study in mammalian cells does not need to be conducted because a positive result was found in in vitro cytogenicity study in mammalian cells</xsl:when>
                    <xsl:when test="./i6:value = '61387'">an in vitro gene mutation study in mammalian cells does not need to be conducted because a positive result was found in in vitro micronucleus study</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '19'">2-acetylaminofluorene</xsl:when>
                    <xsl:when test="./i6:value = '2432'">triethylenemelamine</xsl:when>
                    <xsl:when test="./i6:value = '23'">3-methylcholanthrene</xsl:when>
                    <xsl:when test="./i6:value = '25'">4-nitroquinoline-N-oxide</xsl:when>
                    <xsl:when test="./i6:value = '26'">7,12-dimethylbenzanthracene</xsl:when>
                    <xsl:when test="./i6:value = '27'">9,10-dimethylbenzanthracene</xsl:when>
                    <xsl:when test="./i6:value = '28'">9-aminoacridine</xsl:when>
                    <xsl:when test="./i6:value = '20'">2-nitrofluorene</xsl:when>
                    <xsl:when test="./i6:value = '2374'">sodium azide</xsl:when>
                    <xsl:when test="./i6:value = '2132'">monomeric acrylamide</xsl:when>
                    <xsl:when test="./i6:value = '1102'">N-dimethylnitrosamine</xsl:when>
                    <xsl:when test="./i6:value = '1103'">N-ethyl-N-nitro-N-nitrosoguanidine</xsl:when>
                    <xsl:when test="./i6:value = '1763'">benzo(a)pyrene</xsl:when>
                    <xsl:when test="./i6:value = '1812'">congo red</xsl:when>
                    <xsl:when test="./i6:value = '1826'">cumene hydroperoxide</xsl:when>
                    <xsl:when test="./i6:value = '1830'">cyclohexylamine</xsl:when>
                    <xsl:when test="./i6:value = '1831'">cyclophosphamide</xsl:when>
                    <xsl:when test="./i6:value = '1890'">ethylmethanesulphonate</xsl:when>
                    <xsl:when test="./i6:value = '1892'">ethylnitrosurea</xsl:when>
                    <xsl:when test="./i6:value = '1925'">furylfuramide</xsl:when>
                    <xsl:when test="./i6:value = '2072'">methylmethanesulfonate</xsl:when>
                    <xsl:when test="./i6:value = '2115'">mitomycin C</xsl:when>
                    <xsl:when test="./i6:value = '2158'">no</xsl:when>
                    <xsl:when test="./i6:value = '1173'">no data</xsl:when>
                    <xsl:when test="./i6:value = '2207'">not specified</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:Endpoint | //xt:StudyResultType | //xt:PurposeFlag | //xt:Reliability | //xt:RationalReliability | //xt:DataWaiving | //xt:ReasonPurpose | //xt:ReasonPurpose | //xt:DataAccess | //xt:DataProtectionClaimed | //xt:Qualifier | //xt:Guideline | //xt:Deviation | //xt:GLPComplianceStatement | //xt:TypeOfAssay | //xt:SpeciesStrain | //xt:AdditionalStrainCharacteristics | //xt:MetabolicActivation | //xt:NegativeControls | //xt:SolventControls | //xt:TrueNegativeControls | //xt:PositiveControls | //xt:Organism | //xt:MetActIndicator | //xt:Genotoxicity | //xt:Cytotoxicity | //xt:VehContrValid | //xt:NegContrValid | //xt:PosContrValid | //xt:RemarksOnResults">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'TypeOfAssay'">Type of assay</xsl:when>
                    <xsl:when test="name(.) = 'Genotoxicity'">Genotoxicity</xsl:when>
                    <xsl:when test="name(.) = 'Cytotoxicity'">Cytotoxicity</xsl:when>
                    <xsl:when test="name(.) = 'MetActIndicator'">Metabolic activation</xsl:when>
                    <xsl:when test="name(.) = 'DataWaiving'">Data waiving</xsl:when>
                    <xsl:when test="name(.) = 'PurposeFlag'">Adequacy of study</xsl:when>
                    <xsl:when test="name(.) = 'DataAccess'">Data access</xsl:when>
                    <xsl:when test="name(.) = 'MetabolicActivation'">Metabolic activation</xsl:when>
                    <xsl:when test="name(.) = 'SpeciesStrain'">Species / strain</xsl:when>
                    <xsl:when test="name(.) = 'Endpoint'">Endpoint</xsl:when>
                    <xsl:when test="name(.) = 'RemarksOnResults'">Remarks on result</xsl:when>
                    <xsl:when test="name(.) = 'RationalReliability'">Rationale for reliability incl. deficiencies</xsl:when>
                    <xsl:when test="name(.) = 'DataProtectionClaimed'">Data protection claimed</xsl:when>
                    <xsl:when test="name(.) = 'Qualifier'">Qualifier</xsl:when>
                    <xsl:when test="name(.) = 'VehContrValid'">Vehicle controls valid</xsl:when>
                    <xsl:when test="name(.) = 'TrueNegativeControls'">True negative controls</xsl:when>
                    <xsl:when test="name(.) = 'NegContrValid'">Negative controls valid</xsl:when>
                    <xsl:when test="name(.) = 'PositiveControls'">Positive controls</xsl:when>
                    <xsl:when test="name(.) = 'Organism'">Species / strain</xsl:when>
                    <xsl:when test="name(.) = 'Guideline'">Guideline</xsl:when>
                    <xsl:when test="name(.) = 'SolventControls'">Solvent controls</xsl:when>
                    <xsl:when test="name(.) = 'ReasonPurpose'">Reason / purpose</xsl:when>
                    <xsl:when test="name(.) = 'GLPComplianceStatement'">GLP compliance</xsl:when>
                    <xsl:when test="name(.) = 'PosContrValid'">Positive controls valid</xsl:when>
                    <xsl:when test="name(.) = 'NegativeControls'">Negative controls</xsl:when>
                    <xsl:when test="name(.) = 'AdditionalStrainCharacteristics'">Additional strain characteristics</xsl:when>
                    <xsl:when test="name(.) = 'Reliability'">Reliability</xsl:when>
                    <xsl:when test="name(.) = 'Deviation'">Deviations</xsl:when>
                    <xsl:when test="name(.) = 'StudyResultType'">Type of information</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '61370'">in vitro gene mutation study in bacteria</xsl:when>
                    <xsl:when test="./i6:value = '61371'">in vitro gene mutation study in mammalian cells</xsl:when>
                    <xsl:when test="./i6:value = '61373'">in vitro cytogenicity / chromosome aberration study in mammalian cells</xsl:when>
                    <xsl:when test="./i6:value = '61375'">in vitro cytogenicity / micronucleus study</xsl:when>
                    <xsl:when test="./i6:value = '61377'">in vitro DNA damage and/or repair study</xsl:when>
                    <xsl:when test="./i6:value = '61379'">in vitro transformation study in mammalian cells</xsl:when>
                    <xsl:when test="./i6:value = '61380'">genetic toxicity in vitro, other</xsl:when>
                    <xsl:when test="./i6:value = '61977'">genetic toxicity in vitro</xsl:when>
                    <xsl:when test="./i6:value = '1895'">experimental study</xsl:when>
                    <xsl:when test="./i6:value = '1896'">experimental study planned</xsl:when>
                    <xsl:when test="./i6:value = '60002'">experimental study planned (based on read-across)</xsl:when>
                    <xsl:when test="./i6:value = '14'">(Q)SAR</xsl:when>
                    <xsl:when test="./i6:value = '1885'">calculation (if not (Q)SAR)</xsl:when>
                    <xsl:when test="./i6:value = '2303'">read-across based on grouping of substances (category approach)</xsl:when>
                    <xsl:when test="./i6:value = '62036'">migrated information: read-across based on grouping of substances (category approach)</xsl:when>
                    <xsl:when test="./i6:value = '2304'">read-across from supporting substance (structural analogue or surrogate)</xsl:when>
                    <xsl:when test="./i6:value = '62035'">migrated information: read-across from supporting substance (structural analogue or surrogate)</xsl:when>
                    <xsl:when test="./i6:value = '2207'">not specified</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '1173'">no data</xsl:when>
                    <xsl:when test="./i6:value = '921'">key study</xsl:when>
                    <xsl:when test="./i6:value = '1590'">supporting study</xsl:when>
                    <xsl:when test="./i6:value = '1661'">weight of evidence</xsl:when>
                    <xsl:when test="./i6:value = '8108'">disregarded due to major methodological deficiencies</xsl:when>
                    <xsl:when test="./i6:value = '60020'">other information</xsl:when>
                    <xsl:when test="./i6:value = '16'">1 (reliable without restriction)</xsl:when>
                    <xsl:when test="./i6:value = '18'">2 (reliable with restrictions)</xsl:when>
                    <xsl:when test="./i6:value = '22'">3 (not reliable)</xsl:when>
                    <xsl:when test="./i6:value = '24'">4 (not assignable)</xsl:when>
                    <xsl:when test="./i6:value = '60170'">guideline study</xsl:when>
                    <xsl:when test="./i6:value = '60171'">comparable to guideline study</xsl:when>
                    <xsl:when test="./i6:value = '60172'">test procedure in accordance with national standard methods</xsl:when>
                    <xsl:when test="./i6:value = '60173'">test procedure in accordance with generally accepted scientific standards and described in sufficient detail</xsl:when>
                    <xsl:when test="./i6:value = '60174'">guideline study without detailed documentation</xsl:when>
                    <xsl:when test="./i6:value = '60175'">guideline study with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60176'">comparable to guideline study with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60177'">test procedure in accordance with national standard methods with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60178'">study well documented, meets generally accepted scientific principles, acceptable for assessment</xsl:when>
                    <xsl:when test="./i6:value = '60179'">accepted calculation method</xsl:when>
                    <xsl:when test="./i6:value = '60180'">data from handbook or collection of data</xsl:when>
                    <xsl:when test="./i6:value = '60181'">significant methodological deficiencies</xsl:when>
                    <xsl:when test="./i6:value = '60182'">unsuitable test system</xsl:when>
                    <xsl:when test="./i6:value = '60183'">abstract</xsl:when>
                    <xsl:when test="./i6:value = '60184'">secondary literature</xsl:when>
                    <xsl:when test="./i6:value = '60185'">documentation insufficient for assessment</xsl:when>
                    <xsl:when test="./i6:value = '60186'">results derived from a valid (Q)SAR model and falling into its applicability domain, with adequate and reliable documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60187'">results derived from a valid (Q)SAR model and falling into its applicability domain, with limited documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60188'">results derived from a valid (Q)SAR model, but  not (completely) falling into its applicability domain, with adequate and reliable documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60189'">results derived from a (Q)SAR model, with limited documentation / justification, but validity of model and reliability of prediction considered adequate based on a generally acknowledged source</xsl:when>
                    <xsl:when test="./i6:value = '60190'">results derived from a valid (Q)SAR model, but not (completely) falling into its applicability domain, and documentation / justification is limited</xsl:when>
                    <xsl:when test="./i6:value = '60191'">results derived from a (Q)SAR model, with limited documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '1588'">study technically not feasible</xsl:when>
                    <xsl:when test="./i6:value = '1587'">study scientifically not necessary / other information available</xsl:when>
                    <xsl:when test="./i6:value = '982'">exposure considerations</xsl:when>
                    <xsl:when test="./i6:value = '60022'">study waived due to provisions of other regulation</xsl:when>
                    <xsl:when test="./i6:value = '2533'">other justification</xsl:when>
                    <xsl:when test="./i6:value = '60006'">data waiving: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60007'">exposure-related information</xsl:when>
                    <xsl:when test="./i6:value = '60008'">read-across: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60009'">(Q)SAR model reporting (QMRF)</xsl:when>
                    <xsl:when test="./i6:value = '60010'">(Q)SAR prediction reporting (QPRF)</xsl:when>
                    <xsl:when test="./i6:value = '60011'">(Q)SAR model and prediction reporting (QMRF/QPRF)</xsl:when>
                    <xsl:when test="./i6:value = '60012'">(Q)SAR: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60013'">justification, other:</xsl:when>
                    <xsl:when test="./i6:value = '60014'">assessment report</xsl:when>
                    <xsl:when test="./i6:value = '60015'">read-across source</xsl:when>
                    <xsl:when test="./i6:value = '60016'">reference to other assay used for intermediate effect derivation</xsl:when>
                    <xsl:when test="./i6:value = '60017'">reference to same study</xsl:when>
                    <xsl:when test="./i6:value = '60018'">reference to other study</xsl:when>
                    <xsl:when test="./i6:value = '1838'">data submitter is data owner</xsl:when>
                    <xsl:when test="./i6:value = '1837'">data submitter has Letter of Access</xsl:when>
                    <xsl:when test="./i6:value = '1835'">data no longer protected</xsl:when>
                    <xsl:when test="./i6:value = '1836'">data published</xsl:when>
                    <xsl:when test="./i6:value = '2193'">not applicable</xsl:when>
                    <xsl:when test="./i6:value = '60023'">data submitter has permission to refer</xsl:when>
                    <xsl:when test="./i6:value = '2480'">yes</xsl:when>
                    <xsl:when test="./i6:value = '4161'">yes, but willing to share</xsl:when>
                    <xsl:when test="./i6:value = '4162'">yes, but not willing to share</xsl:when>
                    <xsl:when test="./i6:value = '1680'">according to</xsl:when>
                    <xsl:when test="./i6:value = '1880'">equivalent or similar to</xsl:when>
                    <xsl:when test="./i6:value = '2172'">no guideline followed</xsl:when>
                    <xsl:when test="./i6:value = '2171'">no guideline available</xsl:when>
                    <xsl:when test="./i6:value = '2175'">no guideline required</xsl:when>
                    <xsl:when test="./i6:value = '1287'">OECD Guideline 471 (Bacterial Reverse Mutation Assay)</xsl:when>
                    <xsl:when test="./i6:value = '1288'">OECD Guideline 472 (Genetic Toxicology: Escherichia coli, Reverse Mutation Assay)</xsl:when>
                    <xsl:when test="./i6:value = '1289'">OECD Guideline 473 (In Vitro Mammalian Chromosome Aberration Test)</xsl:when>
                    <xsl:when test="./i6:value = '1292'">OECD Guideline 476 (In Vitro Mammalian Cell Gene Mutation Test)</xsl:when>
                    <xsl:when test="./i6:value = '1295'">OECD Guideline 479 (Genetic Toxicology: In Vitro Sister Chromatid Exchange Assay in Mammalian Cells)</xsl:when>
                    <xsl:when test="./i6:value = '1296'">OECD Guideline 480 (Genetic Toxicology: Saccharomyces cerevisiae, Gene Mutation Assay)</xsl:when>
                    <xsl:when test="./i6:value = '1297'">OECD Guideline 481 (Genetic Toxicology: Saccharomyces cerevisiae, Mitotic Recombination Assay)</xsl:when>
                    <xsl:when test="./i6:value = '1298'">OECD Guideline 482 (Genetic Toxicology: DNA Damage and Repair, Unscheduled DNA Synthesis in Mammalian Cells In Vitro)</xsl:when>
                    <xsl:when test="./i6:value = '61388'">OECD Guideline 487 (In vitro Mammalian Cell Micronucleus Test)</xsl:when>
                    <xsl:when test="./i6:value = '61978'">OECD Guideline 490 (In Vitro Mammalian Cell Gene Mutation Tests Using the Thymidine Kinase Gene)</xsl:when>
                    <xsl:when test="./i6:value = '666'">EU Method B.10 (Mutagenicity - In Vitro Mammalian Chromosome Aberration Test)</xsl:when>
                    <xsl:when test="./i6:value = '669'">EU Method B.13/14 (Mutagenicity - Reverse Mutation Test Using Bacteria)</xsl:when>
                    <xsl:when test="./i6:value = '670'">EU Method B.15 (Gene Mutation - Saccharomyces cerevisae)</xsl:when>
                    <xsl:when test="./i6:value = '671'">EU Method B.16 (Mitotic Recombination - Saccharomyces cerevisiae)</xsl:when>
                    <xsl:when test="./i6:value = '672'">EU Method B.17 (Mutagenicity - In Vitro Mammalian Cell Gene Mutation Test)</xsl:when>
                    <xsl:when test="./i6:value = '673'">EU Method B.18 (DNA Damage and Repair - Unscheduled DNA Synthesis - Mammalian Cells In Vitro)</xsl:when>
                    <xsl:when test="./i6:value = '674'">EU Method B.19 (Sister Chromatid Exchange Assay In Vitro)</xsl:when>
                    <xsl:when test="./i6:value = '677'">EU Method B.21 (In Vitro Mammalian Cell Transformation Test)</xsl:when>
                    <xsl:when test="./i6:value = '61389'">EPA OPP 84-2</xsl:when>
                    <xsl:when test="./i6:value = '519'">EPA OPPTS 870.5100 - Bacterial Reverse Mutation Test (August 1998)</xsl:when>
                    <xsl:when test="./i6:value = '520'">EPA OPPTS 870.5140 - Gene Mutation in Aspergillus nidulans</xsl:when>
                    <xsl:when test="./i6:value = '523'">EPA OPPTS 870.5250 - Gene Mutation in Neurospora crassa</xsl:when>
                    <xsl:when test="./i6:value = '524'">EPA OPPTS 870.5265 (The Salmonella typhimurium Bacterial Reverse Mutation Test)</xsl:when>
                    <xsl:when test="./i6:value = '526'">EPA OPPTS 870.5300 - In vitro Mammalian Cell Gene Mutation Test</xsl:when>
                    <xsl:when test="./i6:value = '527'">EPA OPPTS 870.5375 - In vitro Mammalian Chromosome Aberration Test</xsl:when>
                    <xsl:when test="./i6:value = '533'">EPA OPPTS 870.5500 - Bacterial DNA Damage or Repair Tests</xsl:when>
                    <xsl:when test="./i6:value = '534'">EPA OPPTS 870.5550 - Unscheduled DNA Synthesis in Mammalian Cells in Culture</xsl:when>
                    <xsl:when test="./i6:value = '535'">EPA OPPTS 870.5575 - Mitotic Gene Conversion in Saccharomyces cerevisiae</xsl:when>
                    <xsl:when test="./i6:value = '536'">EPA OPPTS 870.5900 - In vitro Sister Chromatid Exchange Assay</xsl:when>
                    <xsl:when test="./i6:value = '546'">EPA OPPTS 870.8800 (Morphologic transformation of cells in culture)</xsl:when>
                    <xsl:when test="./i6:value = '554'">EPA OTS 795.2850 (Morphologic Transformation of Cells in Culture)</xsl:when>
                    <xsl:when test="./i6:value = '614'">EPA OTS 798.5100 (Escherichia coli WP2 and WP2 UVRA Reverse Mutation Test)</xsl:when>
                    <xsl:when test="./i6:value = '615'">EPA OTS 798.5140 (Gene Mutation in Aspergillus nidulans)</xsl:when>
                    <xsl:when test="./i6:value = '618'">EPA OTS 798.5250 (Gene Mutation in Neurospora crassa)</xsl:when>
                    <xsl:when test="./i6:value = '619'">EPA OTS 798.5265 (The Salmonella typhimurium Bacterial Reverse Mutation Test)</xsl:when>
                    <xsl:when test="./i6:value = '621'">EPA OTS 798.5300 (Detection of Gene Mutations in Somatic Cells in Culture)</xsl:when>
                    <xsl:when test="./i6:value = '622'">EPA OTS 798.5375 (In Vitro Mammalian Chromosome Aberration)</xsl:when>
                    <xsl:when test="./i6:value = '628'">EPA OTS 798.5500 (Bacterial DNA Damage or Repair Tests)</xsl:when>
                    <xsl:when test="./i6:value = '629'">EPA OTS 798.5550 (DNA Damage and Repair, Unscheduled DNA Synthesis in Mammalian Cells In Vitro)</xsl:when>
                    <xsl:when test="./i6:value = '630'">EPA OTS 798.5575 (Saccharomyces cerevisiae Mitotic Recombination Assay)</xsl:when>
                    <xsl:when test="./i6:value = '631'">EPA OTS 798.5900 (In Vitro Sister Chromatid Exchange Assay in Mammalian Cells)</xsl:when>
                    <xsl:when test="./i6:value = '61390'">JAPAN: Guidelines for Screening Mutagenicity Testing Of Chemicals</xsl:when>
                    <xsl:when test="./i6:value = '2246'">other guideline:</xsl:when>
                    <xsl:when test="./i6:value = '812'">JAPAN: Guidelines for Screening Mutagenicity Testing Of Chemicals</xsl:when>
                    <xsl:when test="./i6:value = '425'">EPA OPP 84-2</xsl:when>
                    <xsl:when test="./i6:value = '2158'">no</xsl:when>
                    <xsl:when test="./i6:value = '4179'">yes (incl. certificate)</xsl:when>
                    <xsl:when test="./i6:value = '135'">bacterial forward mutation assay</xsl:when>
                    <xsl:when test="./i6:value = '136'">bacterial gene mutation assay</xsl:when>
                    <xsl:when test="./i6:value = '137'">bacterial reverse mutation assay</xsl:when>
                    <xsl:when test="./i6:value = '898'">gene mutation assay in fungi</xsl:when>
                    <xsl:when test="./i6:value = '1049'">mammalian cell gene mutation assay</xsl:when>
                    <xsl:when test="./i6:value = '1625'">transgenic BigBlue® rat cell assay for detection of gene mutation in vitro</xsl:when>
                    <xsl:when test="./i6:value = '901'">in vitro mammalian chromosome aberration test</xsl:when>
                    <xsl:when test="./i6:value = '899'">in vitro mammalian cell micronucleus test</xsl:when>
                    <xsl:when test="./i6:value = '130'">Bacillus subtilis recombination assay</xsl:when>
                    <xsl:when test="./i6:value = '318'">SOS/umu assay</xsl:when>
                    <xsl:when test="./i6:value = '1669'">yeast cytogenetic assay</xsl:when>
                    <xsl:when test="./i6:value = '1080'">mitotic recombination assay with Saccharomyces cerevisiae</xsl:when>
                    <xsl:when test="./i6:value = '317'">DNA damage and repair assay, unscheduled DNA synthesis in mammalian cells in vitro</xsl:when>
                    <xsl:when test="./i6:value = '1556'">sister chromatid exchange assay in mammalian cells</xsl:when>
                    <xsl:when test="./i6:value = '1555'">comet assay</xsl:when>
                    <xsl:when test="./i6:value = '900'">in vitro mammalian cell transformation assay</xsl:when>
                    <xsl:when test="./i6:value = '4116'">S. typhimurium TA 1535, TA 1537, TA 98 and TA 100</xsl:when>
                    <xsl:when test="./i6:value = '9005'">S. typhimurium TA 1535, TA 1537, TA 98, TA 100 and TA 102</xsl:when>
                    <xsl:when test="./i6:value = '9006'">S. typhimurium TA 1535, TA 1537, TA 98, TA 100 and E. coli WP2</xsl:when>
                    <xsl:when test="./i6:value = '3474'">S. typhimurium TA 1535</xsl:when>
                    <xsl:when test="./i6:value = '3475'">S. typhimurium TA 1537</xsl:when>
                    <xsl:when test="./i6:value = '4117'">S. typhimurium TA 1535 pSK1002</xsl:when>
                    <xsl:when test="./i6:value = '3477'">S. typhimurium TA 97</xsl:when>
                    <xsl:when test="./i6:value = '3478'">S. typhimurium TA 98</xsl:when>
                    <xsl:when test="./i6:value = '3472'">S. typhimurium TA 100</xsl:when>
                    <xsl:when test="./i6:value = '3476'">S. typhimurium TA 1538</xsl:when>
                    <xsl:when test="./i6:value = '3473'">S. typhimurium TA 102</xsl:when>
                    <xsl:when test="./i6:value = '3479'">S. typhimurium, other:</xsl:when>
                    <xsl:when test="./i6:value = '3468'">E. coli WP2</xsl:when>
                    <xsl:when test="./i6:value = '3469'">E. coli WP2 uvr A</xsl:when>
                    <xsl:when test="./i6:value = '3470'">E. coli WP2 uvr A pKM 101</xsl:when>
                    <xsl:when test="./i6:value = '3471'">E. coli, other:</xsl:when>
                    <xsl:when test="./i6:value = '3467'">bacteria, other:</xsl:when>
                    <xsl:when test="./i6:value = '3589'">Saccharomyces cerevisiae</xsl:when>
                    <xsl:when test="./i6:value = '3590'">yeast, other:</xsl:when>
                    <xsl:when test="./i6:value = '3494'">Chinese hamster Ovary (CHO)</xsl:when>
                    <xsl:when test="./i6:value = '3493'">Chinese hamster lung fibroblasts (V79)</xsl:when>
                    <xsl:when test="./i6:value = '3497'">mouse lymphoma L5178Y cells</xsl:when>
                    <xsl:when test="./i6:value = '3495'">human lymphoblastoid cells (TK6)</xsl:when>
                    <xsl:when test="./i6:value = '3496'">mammalian cell line, other:</xsl:when>
                    <xsl:when test="./i6:value = '3550'">lymphocytes:</xsl:when>
                    <xsl:when test="./i6:value = '3549'">hepatocytes:</xsl:when>
                    <xsl:when test="./i6:value = '3551'">primary culture, other:</xsl:when>
                    <xsl:when test="./i6:value = '319'">DNA polymerase A deficient</xsl:when>
                    <xsl:when test="./i6:value = '48'">acetyltransferase proficient</xsl:when>
                    <xsl:when test="./i6:value = '47'">acetyltransferase deficient</xsl:when>
                    <xsl:when test="./i6:value = '1168'">nitroreductase deficient</xsl:when>
                    <xsl:when test="./i6:value = '2474'">with</xsl:when>
                    <xsl:when test="./i6:value = '2475'">with and without</xsl:when>
                    <xsl:when test="./i6:value = '2476'">without</xsl:when>
                    <xsl:when test="./i6:value = '2276'">positive</xsl:when>
                    <xsl:when test="./i6:value = '1720'">ambiguous</xsl:when>
                    <xsl:when test="./i6:value = '2148'">negative</xsl:when>
                    <xsl:when test="./i6:value = '2196'">not determined</xsl:when>
                    <xsl:when test="./i6:value = '4120'">no, but tested up to precipitating concentrations</xsl:when>
                    <xsl:when test="./i6:value = '4121'">no, but tested up to limit concentrations</xsl:when>
                    <xsl:when test="./i6:value = '2197'">not examined</xsl:when>
                    <xsl:when test="./i6:value = '61391'">mutagenic potential (based on QSAR/QSPR prediction)</xsl:when>
                    <xsl:when test="./i6:value = '61392'">no mutagenic potential (based on QSAR/QSPR prediction)</xsl:when>
                    <xsl:when test="./i6:value = '61393'">ambiguous mutagenic potential (based on QSAR/QSPR prediction)</xsl:when>
                    <xsl:when test="./i6:value = '60206'">not determinable</xsl:when>
                    <xsl:when test="./i6:value = '60207'">not determinable because of methodological limitations</xsl:when>
                    <xsl:when test="./i6:value = '60208'">not measured/tested</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:AttachedJustification | //xt:CrossReference | //xt:Guideline | //xt:SpeciesStrain | //xt:Controls | //xt:TestRs | //xt:AttachedBackgroundMaterial">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'SpeciesStrain'">Species / strain</xsl:when>
                    <xsl:when test="name(.) = 'CrossReference'">Cross-reference</xsl:when>
                    <xsl:when test="name(.) = 'Guideline'">Test guideline</xsl:when>
                    <xsl:when test="name(.) = 'Controls'">Controls</xsl:when>
                    <xsl:when test="name(.) = 'AttachedJustification'">Attached justification</xsl:when>
                    <xsl:when test="name(.) = 'AttachedBackgroundMaterial'">Attached background material</xsl:when>
                    <xsl:when test="name(.) = 'TestRs'">Test results</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:AdministrativeData | //xt:DataSource | //xt:MaterialsAndMethods | //xt:TestMaterials | //xt:Method | //xt:AnyOtherInformationOnMaterialsAndMethodsInclTables | //xt:ResultsAndDiscussion | //xt:AnyOtherInformationOnResultsInclTables | //xt:OverallRemarksAttachments | //xt:ApplicantSummaryAndConclusion">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'OverallRemarksAttachments'">Overall remarks, attachments</xsl:when>
                    <xsl:when test="name(.) = 'AdministrativeData'">Administrative data</xsl:when>
                    <xsl:when test="name(.) = 'ApplicantSummaryAndConclusion'">Applicant's summary and conclusion</xsl:when>
                    <xsl:when test="name(.) = 'TestMaterials'">Test material</xsl:when>
                    <xsl:when test="name(.) = 'Method'">Method</xsl:when>
                    <xsl:when test="name(.) = 'AnyOtherInformationOnResultsInclTables'">Any other information on results incl. tables</xsl:when>
                    <xsl:when test="name(.) = 'MaterialsAndMethods'">Materials and methods</xsl:when>
                    <xsl:when test="name(.) = 'DataSource'">Data source</xsl:when>
                    <xsl:when test="name(.) = 'AnyOtherInformationOnMaterialsAndMethodsInclTables'">Any other information on materials and methods incl. tables</xsl:when>
                    <xsl:when test="name(.) = 'ResultsAndDiscussion'">Results and discussion</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:StudyPeriod | //xt:JustificationForTypeOfInformation | //xt:Remarks | //xt:VersionRemarks | //xt:MethodNoGuideline | //xt:SpecificDetailsOnTestMaterialUsedForTheStudy | //xt:TargetGene | //xt:DetailsOnMammalianCellLinesIfApplicable | //xt:CytokinesisBlockIfUsed | //xt:MetabolicActivationSystem | //xt:TestConcentrationsWithJustificationForTopDose | //xt:Vehicle | //xt:Remarks | //xt:DetailsOnTestSystemAndConditions | //xt:RationaleForTestConditions | //xt:EvaluationCriteria | //xt:Statistics | //xt:OtherInformation | //xt:ResultsDetails | //xt:OtherInformation | //xt:RemarksOnResults | //xt:Remarks | //xt:Conclusions | //xt:ExecutiveSummary">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'VersionRemarks'">Version / remarks</xsl:when>
                    <xsl:when test="name(.) = 'CytokinesisBlockIfUsed'">Cytokinesis block (if used)</xsl:when>
                    <xsl:when test="name(.) = 'MetabolicActivationSystem'">Metabolic activation system</xsl:when>
                    <xsl:when test="name(.) = 'Conclusions'">Conclusions</xsl:when>
                    <xsl:when test="name(.) = 'StudyPeriod'">Study period</xsl:when>
                    <xsl:when test="name(.) = 'ResultsDetails'">Additional information on results</xsl:when>
                    <xsl:when test="name(.) = 'TargetGene'">Target gene</xsl:when>
                    <xsl:when test="name(.) = 'OtherInformation'"/>
                    <xsl:when test="name(.) = 'RationaleForTestConditions'">Rationale for test conditions</xsl:when>
                    <xsl:when test="name(.) = 'EvaluationCriteria'">Evaluation criteria</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnTestSystemAndConditions'">Details on test system and conditions</xsl:when>
                    <xsl:when test="name(.) = 'Statistics'">Statistics</xsl:when>
                    <xsl:when test="name(.) = 'TestConcentrationsWithJustificationForTopDose'">Test concentrations with justification for top dose</xsl:when>
                    <xsl:when test="name(.) = 'MethodNoGuideline'">Principles of method if other than guideline</xsl:when>
                    <xsl:when test="name(.) = 'Vehicle'">Vehicle</xsl:when>
                    <xsl:when test="name(.) = 'Remarks'">Remarks</xsl:when>
                    <xsl:when test="name(.) = 'RemarksOnResults'">Overall remarks</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnMammalianCellLinesIfApplicable'">Details on mammalian cell lines (if applicable)</xsl:when>
                    <xsl:when test="name(.) = 'ExecutiveSummary'">Executive summary</xsl:when>
                    <xsl:when test="name(.) = 'JustificationForTypeOfInformation'">Justification for type of information</xsl:when>
                    <xsl:when test="name(.) = 'SpecificDetailsOnTestMaterialUsedForTheStudy'">Specific details on test material used for the study</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//i6:country/i6:value">
        <xsl:choose>
            <xsl:when test=". = '3446'">Åland Islands </xsl:when>
            <xsl:when test=". = '2683'">Afghanistan </xsl:when>
            <xsl:when test=". = '2684'">Albania </xsl:when>
            <xsl:when test=". = '2685'">Algeria </xsl:when>
            <xsl:when test=". = '2686'">American Samoa </xsl:when>
            <xsl:when test=". = '2688'">Andorra </xsl:when>
            <xsl:when test=". = '2689'">Angola </xsl:when>
            <xsl:when test=". = '2690'">Anguilla </xsl:when>
            <xsl:when test=". = '2692'">Antarctica </xsl:when>
            <xsl:when test=". = '2695'">Antigua and Barbuda </xsl:when>
            <xsl:when test=". = '2696'">Argentina </xsl:when>
            <xsl:when test=". = '2697'">Armenia </xsl:when>
            <xsl:when test=". = '2698'">Aruba </xsl:when>
            <xsl:when test=". = '107'">Australia </xsl:when>
            <xsl:when test=". = '108'">Austria </xsl:when>
            <xsl:when test=". = '2701'">Azerbaijan </xsl:when>
            <xsl:when test=". = '2702'">Bahamas </xsl:when>
            <xsl:when test=". = '2703'">Bahrain </xsl:when>
            <xsl:when test=". = '2704'">Bangladesh </xsl:when>
            <xsl:when test=". = '2705'">Barbados </xsl:when>
            <xsl:when test=". = '2707'">Belarus </xsl:when>
            <xsl:when test=". = '147'">Belgium </xsl:when>
            <xsl:when test=". = '2708'">Belize </xsl:when>
            <xsl:when test=". = '2709'">Benin </xsl:when>
            <xsl:when test=". = '2710'">Bermuda </xsl:when>
            <xsl:when test=". = '2711'">Bhutan </xsl:when>
            <xsl:when test=". = '2720'">Bolivia, Plurinational State of </xsl:when>
            <xsl:when test=". = '2722'">Bosnia and Herzegovina </xsl:when>
            <xsl:when test=". = '2723'">Botswana </xsl:when>
            <xsl:when test=". = '2724'">Bouvet Island </xsl:when>
            <xsl:when test=". = '2725'">Brazil </xsl:when>
            <xsl:when test=". = '2726'">British Indian Ocean Territory </xsl:when>
            <xsl:when test=". = '2727'">Brunei Darussalam </xsl:when>
            <xsl:when test=". = '184'">Bulgaria </xsl:when>
            <xsl:when test=". = '2729'">Burkina Faso </xsl:when>
            <xsl:when test=". = '2730'">Burundi </xsl:when>
            <xsl:when test=". = '2734'">Cambodia </xsl:when>
            <xsl:when test=". = '2735'">Cameroon </xsl:when>
            <xsl:when test=". = '206'">Canada </xsl:when>
            <xsl:when test=". = '2736'">Cape Verde </xsl:when>
            <xsl:when test=". = '2746'">Cayman Islands </xsl:when>
            <xsl:when test=". = '2747'">Central African Republic </xsl:when>
            <xsl:when test=". = '2748'">Chad </xsl:when>
            <xsl:when test=". = '2749'">Chile </xsl:when>
            <xsl:when test=". = '2750'">China </xsl:when>
            <xsl:when test=". = '2751'">Christmas Island </xsl:when>
            <xsl:when test=". = '2754'">Cocos (Keeling) Islands </xsl:when>
            <xsl:when test=". = '2755'">Colombia </xsl:when>
            <xsl:when test=". = '2759'">Comoros </xsl:when>
            <xsl:when test=". = '2764'">Congo </xsl:when>
            <xsl:when test=". = '2765'">Congo, The Democratic Republic of the </xsl:when>
            <xsl:when test=". = '2769'">Cook Islands </xsl:when>
            <xsl:when test=". = '2771'">Costa Rica </xsl:when>
            <xsl:when test=". = '286'">Croatia </xsl:when>
            <xsl:when test=". = '2774'">Côte d'Ivoire </xsl:when>
            <xsl:when test=". = '2773'">Cuba </xsl:when>
            <xsl:when test=". = '304'">Cyprus </xsl:when>
            <xsl:when test=". = '307'">Czech Republic </xsl:when>
            <xsl:when test=". = '333'">Denmark </xsl:when>
            <xsl:when test=". = '2790'">Djibouti </xsl:when>
            <xsl:when test=". = '2791'">Dominica </xsl:when>
            <xsl:when test=". = '2792'">Dominican Republic </xsl:when>
            <xsl:when test=". = '2799'">Ecuador </xsl:when>
            <xsl:when test=". = '2800'">Egypt </xsl:when>
            <xsl:when test=". = '2801'">El Salvador </xsl:when>
            <xsl:when test=". = '2803'">Equatorial Guinea </xsl:when>
            <xsl:when test=". = '2804'">Eritrea </xsl:when>
            <xsl:when test=". = '754'">Estonia </xsl:when>
            <xsl:when test=". = '2805'">Ethiopia </xsl:when>
            <xsl:when test=". = '2813'">Falkland Islands (Malvinas) </xsl:when>
            <xsl:when test=". = '2815'">Faroe Islands </xsl:when>
            <xsl:when test=". = '2817'">Fiji </xsl:when>
            <xsl:when test=". = '766'">Finland </xsl:when>
            <xsl:when test=". = '779'">France </xsl:when>
            <xsl:when test=". = '2825'">French Guiana </xsl:when>
            <xsl:when test=". = '2826'">French Polynesia </xsl:when>
            <xsl:when test=". = '2827'">French Southern Territories </xsl:when>
            <xsl:when test=". = '2828'">Gabon </xsl:when>
            <xsl:when test=". = '2829'">Gambia </xsl:when>
            <xsl:when test=". = '2834'">Georgia </xsl:when>
            <xsl:when test=". = '807'">Germany </xsl:when>
            <xsl:when test=". = '2835'">Ghana </xsl:when>
            <xsl:when test=". = '2836'">Gibraltar </xsl:when>
            <xsl:when test=". = '810'">Greece </xsl:when>
            <xsl:when test=". = '2838'">Greenland </xsl:when>
            <xsl:when test=". = '2839'">Grenada </xsl:when>
            <xsl:when test=". = '2840'">Guadeloupe </xsl:when>
            <xsl:when test=". = '2841'">Guam </xsl:when>
            <xsl:when test=". = '2842'">Guatemala </xsl:when>
            <xsl:when test=". = '7818'">Guernsey </xsl:when>
            <xsl:when test=". = '2843'">Guinea </xsl:when>
            <xsl:when test=". = '2844'">Guinea-Bissau </xsl:when>
            <xsl:when test=". = '2845'">Guyana </xsl:when>
            <xsl:when test=". = '2846'">Haiti </xsl:when>
            <xsl:when test=". = '2851'">Heard Island and McDonald Islands </xsl:when>
            <xsl:when test=". = '2854'">Holy See (Vatican City State) </xsl:when>
            <xsl:when test=". = '2855'">Honduras </xsl:when>
            <xsl:when test=". = '2856'">Hong Kong </xsl:when>
            <xsl:when test=". = '845'">Hungary </xsl:when>
            <xsl:when test=". = '882'">Iceland </xsl:when>
            <xsl:when test=". = '2865'">India </xsl:when>
            <xsl:when test=". = '2866'">Indonesia </xsl:when>
            <xsl:when test=". = '2870'">Iran, Islamic Republic of </xsl:when>
            <xsl:when test=". = '2871'">Iraq </xsl:when>
            <xsl:when test=". = '911'">Ireland </xsl:when>
            <xsl:when test=". = '7819'">Isle of man </xsl:when>
            <xsl:when test=". = '2876'">Israel </xsl:when>
            <xsl:when test=". = '916'">Italy </xsl:when>
            <xsl:when test=". = '2877'">Jamaica </xsl:when>
            <xsl:when test=". = '918'">Japan </xsl:when>
            <xsl:when test=". = '7820'">Jersey </xsl:when>
            <xsl:when test=". = '2878'">Jordan </xsl:when>
            <xsl:when test=". = '2879'">Kazakhstan </xsl:when>
            <xsl:when test=". = '2880'">Kenya </xsl:when>
            <xsl:when test=". = '2881'">Kiribati </xsl:when>
            <xsl:when test=". = '2882'">Korea, Democratic People's Republic of </xsl:when>
            <xsl:when test=". = '2883'">Korea, Republic Of </xsl:when>
            <xsl:when test=". = '2884'">Kuwait </xsl:when>
            <xsl:when test=". = '2885'">Kyrgyzstan </xsl:when>
            <xsl:when test=". = '2886'">Lao People's Democratic Republic </xsl:when>
            <xsl:when test=". = '985'">Latvia </xsl:when>
            <xsl:when test=". = '2887'">Lebanon </xsl:when>
            <xsl:when test=". = '2888'">Lesotho </xsl:when>
            <xsl:when test=". = '2889'">Liberia </xsl:when>
            <xsl:when test=". = '2890'">Libyan Arab Jamahiriya </xsl:when>
            <xsl:when test=". = '2891'">Liechtenstein </xsl:when>
            <xsl:when test=". = '1024'">Lithuania </xsl:when>
            <xsl:when test=". = '1041'">Luxembourg </xsl:when>
            <xsl:when test=". = '2896'">Macao </xsl:when>
            <xsl:when test=". = '2897'">Macedonia, the former Yugoslav Republic of </xsl:when>
            <xsl:when test=". = '2898'">Madagascar </xsl:when>
            <xsl:when test=". = '2899'">Malawi </xsl:when>
            <xsl:when test=". = '2900'">Malaysia </xsl:when>
            <xsl:when test=". = '2901'">Maldives </xsl:when>
            <xsl:when test=". = '2902'">Mali </xsl:when>
            <xsl:when test=". = '1048'">Malta </xsl:when>
            <xsl:when test=". = '2904'">Marshall Islands </xsl:when>
            <xsl:when test=". = '2905'">Martinique </xsl:when>
            <xsl:when test=". = '2908'">Mauritania </xsl:when>
            <xsl:when test=". = '2909'">Mauritius </xsl:when>
            <xsl:when test=". = '2910'">Mayotte </xsl:when>
            <xsl:when test=". = '1067'">Mexico </xsl:when>
            <xsl:when test=". = '3877'">Micronesia, Federated States of </xsl:when>
            <xsl:when test=". = '2919'">Moldova, Republic of </xsl:when>
            <xsl:when test=". = '2921'">Monaco </xsl:when>
            <xsl:when test=". = '2922'">Mongolia </xsl:when>
            <xsl:when test=". = '7821'">Montenegro </xsl:when>
            <xsl:when test=". = '2924'">Montserrat </xsl:when>
            <xsl:when test=". = '2925'">Morocco </xsl:when>
            <xsl:when test=". = '2926'">Mozambique </xsl:when>
            <xsl:when test=". = '2930'">Myanmar </xsl:when>
            <xsl:when test=". = '2932'">Namibia </xsl:when>
            <xsl:when test=". = '2933'">Nauru </xsl:when>
            <xsl:when test=". = '2934'">Nepal </xsl:when>
            <xsl:when test=". = '1158'">Netherlands </xsl:when>
            <xsl:when test=". = '2935'">Netherlands Antilles </xsl:when>
            <xsl:when test=". = '2938'">New Caledonia </xsl:when>
            <xsl:when test=". = '1161'">New Zealand </xsl:when>
            <xsl:when test=". = '2939'">Nicaragua </xsl:when>
            <xsl:when test=". = '2940'">Niger </xsl:when>
            <xsl:when test=". = '2941'">Nigeria </xsl:when>
            <xsl:when test=". = '2942'">Niue </xsl:when>
            <xsl:when test=". = '2945'">Norfolk Island </xsl:when>
            <xsl:when test=". = '2946'">Northern Mariana Islands </xsl:when>
            <xsl:when test=". = '1175'">Norway </xsl:when>
            <xsl:when test=". = '2977'">Oman </xsl:when>
            <xsl:when test=". = '2984'">Pakistan </xsl:when>
            <xsl:when test=". = '2985'">Palau </xsl:when>
            <xsl:when test=". = '2986'">Palestinian Territory, occupied </xsl:when>
            <xsl:when test=". = '2987'">Panama </xsl:when>
            <xsl:when test=". = '2988'">Papua New Guinea </xsl:when>
            <xsl:when test=". = '2989'">Paraguay </xsl:when>
            <xsl:when test=". = '2994'">Peru </xsl:when>
            <xsl:when test=". = '2995'">Philippines </xsl:when>
            <xsl:when test=". = '3000'">Pitcairn </xsl:when>
            <xsl:when test=". = '1394'">Poland </xsl:when>
            <xsl:when test=". = '1401'">Portugal </xsl:when>
            <xsl:when test=". = '3027'">Puerto Rico </xsl:when>
            <xsl:when test=". = '3028'">Qatar </xsl:when>
            <xsl:when test=". = '1496'">Romania </xsl:when>
            <xsl:when test=". = '3177'">Réunion </xsl:when>
            <xsl:when test=". = '3175'">Russian Federation </xsl:when>
            <xsl:when test=". = '3176'">Rwanda </xsl:when>
            <xsl:when test=". = '7823'">Saint Barthélemy </xsl:when>
            <xsl:when test=". = '3318'">Saint Helena </xsl:when>
            <xsl:when test=". = '3319'">Saint Kitts and Nevis </xsl:when>
            <xsl:when test=". = '3320'">Saint Lucia </xsl:when>
            <xsl:when test=". = '7824'">Saint Martin </xsl:when>
            <xsl:when test=". = '3321'">Saint Pierre and Miquelon </xsl:when>
            <xsl:when test=". = '3322'">Saint Vincent and the Grenadines </xsl:when>
            <xsl:when test=". = '3323'">Samoa </xsl:when>
            <xsl:when test=". = '3324'">San Marino </xsl:when>
            <xsl:when test=". = '3325'">Sao Tome and Principe </xsl:when>
            <xsl:when test=". = '3326'">Saudi Arabia </xsl:when>
            <xsl:when test=". = '3328'">Senegal </xsl:when>
            <xsl:when test=". = '3332'">Serbia </xsl:when>
            <xsl:when test=". = '3333'">Seychelles </xsl:when>
            <xsl:when test=". = '3336'">Sierra Leone </xsl:when>
            <xsl:when test=". = '3337'">Singapore </xsl:when>
            <xsl:when test=". = '3339'">Slovakia </xsl:when>
            <xsl:when test=". = '1562'">Slovenia </xsl:when>
            <xsl:when test=". = '3340'">Solomon Islands </xsl:when>
            <xsl:when test=". = '3343'">Somalia </xsl:when>
            <xsl:when test=". = '3344'">South Africa </xsl:when>
            <xsl:when test=". = '3345'">South Georgia and the South Sandwich Islands </xsl:when>
            <xsl:when test=". = '1567'">Spain </xsl:when>
            <xsl:when test=". = '3346'">Sri Lanka </xsl:when>
            <xsl:when test=". = '3352'">Sudan </xsl:when>
            <xsl:when test=". = '3355'">Suriname </xsl:when>
            <xsl:when test=". = '3357'">Svalbard and Jan Mayen </xsl:when>
            <xsl:when test=". = '3358'">Swaziland </xsl:when>
            <xsl:when test=". = '1591'">Sweden </xsl:when>
            <xsl:when test=". = '1595'">Switzerland </xsl:when>
            <xsl:when test=". = '3359'">Syrian Arab Republic </xsl:when>
            <xsl:when test=". = '3362'">Taiwan, Province of China </xsl:when>
            <xsl:when test=". = '3363'">Tajikistan </xsl:when>
            <xsl:when test=". = '3364'">Tanzania, United Republic of </xsl:when>
            <xsl:when test=". = '3366'">Thailand </xsl:when>
            <xsl:when test=". = '3370'">Timor-Leste </xsl:when>
            <xsl:when test=". = '3371'">Togo </xsl:when>
            <xsl:when test=". = '3372'">Tokelau </xsl:when>
            <xsl:when test=". = '3373'">Tonga </xsl:when>
            <xsl:when test=". = '3393'">Trinidad and Tobago </xsl:when>
            <xsl:when test=". = '3394'">Tunisia </xsl:when>
            <xsl:when test=". = '1641'">Turkey </xsl:when>
            <xsl:when test=". = '3395'">Turkmenistan </xsl:when>
            <xsl:when test=". = '3396'">Turks and Caicos Islands </xsl:when>
            <xsl:when test=". = '3397'">Tuvalu </xsl:when>
            <xsl:when test=". = '3402'">Uganda </xsl:when>
            <xsl:when test=". = '3403'">Ukraine </xsl:when>
            <xsl:when test=". = '3406'">United Arab Emirates </xsl:when>
            <xsl:when test=". = '1651'">United Kingdom </xsl:when>
            <xsl:when test=". = '1652'">United States </xsl:when>
            <xsl:when test=". = '3407'">United States Minor Outlying Islands </xsl:when>
            <xsl:when test=". = '3410'">Uruguay </xsl:when>
            <xsl:when test=". = '3412'">Uzbekistan </xsl:when>
            <xsl:when test=". = '3414'">Vanuatu </xsl:when>
            <xsl:when test=". = '3416'">Venezuela, Bolivarian Republic of </xsl:when>
            <xsl:when test=". = '3420'">Viet Nam </xsl:when>
            <xsl:when test=". = '3421'">Virgin Islands, British </xsl:when>
            <xsl:when test=". = '3422'">Virgin Islands, U.S. </xsl:when>
            <xsl:when test=". = '3425'">Wallis And Futuna </xsl:when>
            <xsl:when test=". = '3428'">Western Sahara </xsl:when>
            <xsl:when test=". = '3433'">Yemen </xsl:when>
            <xsl:when test=". = '3434'">Zambia </xsl:when>
            <xsl:when test=". = '3435'">Zimbabwe </xsl:when>
            <xsl:when test=". = '1342'">other: </xsl:when>
            <xsl:when test=". = '2207'">not specified </xsl:when>
            <xsl:when test=". = '1173'">no data </xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template match="//xt:DataProtection/i6:confidentiality">
        <xsl:choose>
            <xsl:when test=". = '2732'">CBI </xsl:when>
            <xsl:when test=". = '2859'">IP </xsl:when>
            <xsl:when test=". = '3441'">no PA </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
