<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:i6="http://iuclid6.echa.europa.eu/namespaces/platform-fields/v1" xmlns:i6c="http://iuclid6.echa.europa.eu/namespaces/platform-container/v1" xmlns:xt="http://iuclid6.echa.europa.eu/namespaces/ENDPOINT_SUMMARY-RepeatedDoseToxicity/2.0" version="1.0">
    <xsl:template match="/">
        <html>
            <head>
                <link href="iuclid6_style.css" rel="stylesheet" type="text/css"/>
            </head>
            <body>
                <table>
                    <tr/>
                    <xsl:apply-templates/>
                </table>
            </body>
        </html>
    </xsl:template>
    <xsl:template match="//i6c:PlatformMetadata | //i6c:Attachments | //i6c:ModificationHistory"/>
    <xsl:template match="//xt:ENDPOINT_SUMMARY">
        <tr class="headerDocument">
            <td>Repeated dose toxicity</td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:DataProtection">
        <tr>
            <td class="label"/>
            <td class="value">
                <xsl:apply-templates/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:EffectLevelValue | //xt:EffectLevelValue | //xt:EffectLevelValue | //xt:EffectLevelValue | //xt:EffectLevelValue">
        <tr>
            <td class="label"/>
            <td class="value">
                <xsl:value-of select="./i6:value "/>
                <xsl:choose>
                    <xsl:when test="./i6:unitCode = '8098'"> ng/kg bw/day</xsl:when>
                    <xsl:when test="./i6:unitCode = '8099'"> µg/kg bw/day</xsl:when>
                    <xsl:when test="./i6:unitCode = '2085'"> mg/kg bw/day</xsl:when>
                    <xsl:when test="./i6:unitCode = '8100'"> ng/m³</xsl:when>
                    <xsl:when test="./i6:unitCode = '8101'"> µg/m³</xsl:when>
                    <xsl:when test="./i6:unitCode = '3440'"> mg/m³</xsl:when>
                    <xsl:when test="./i6:unitCode = '8319'"> % in mixture (weight basis)</xsl:when>
                    <xsl:when test="./i6:unitCode = '8102'"> ng/cm²</xsl:when>
                    <xsl:when test="./i6:unitCode = '8103'"> µg/cm²</xsl:when>
                    <xsl:when test="./i6:unitCode = '2077'"> mg/cm²</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:unitOther "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:Organ | //xt:Organ | //xt:Organ">
        <tr>
            <td class="label">Organ</td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '2369'">skin</xsl:when>
                    <xsl:when test="./i6:value = '61071'">oral cavity</xsl:when>
                    <xsl:when test="./i6:value = '61072'">tongue</xsl:when>
                    <xsl:when test="./i6:value = '61073'">tooth</xsl:when>
                    <xsl:when test="./i6:value = '61074'">hard palate</xsl:when>
                    <xsl:when test="./i6:value = '61075'">parotid gland</xsl:when>
                    <xsl:when test="./i6:value = '61076'">sublingual gland</xsl:when>
                    <xsl:when test="./i6:value = '61077'">submandibular gland</xsl:when>
                    <xsl:when test="./i6:value = '61078'">abdominal cavity</xsl:when>
                    <xsl:when test="./i6:value = '61079'">salivary glands</xsl:when>
                    <xsl:when test="./i6:value = '61080'">oesophagus</xsl:when>
                    <xsl:when test="./i6:value = '61081'">pharynx</xsl:when>
                    <xsl:when test="./i6:value = '61082'">stomach</xsl:when>
                    <xsl:when test="./i6:value = '61083'">appendix</xsl:when>
                    <xsl:when test="./i6:value = '61084'">peritoneum</xsl:when>
                    <xsl:when test="./i6:value = '61085'">intestine</xsl:when>
                    <xsl:when test="./i6:value = '61086'">mesenteric lymph node</xsl:when>
                    <xsl:when test="./i6:value = '61087'">duodenum</xsl:when>
                    <xsl:when test="./i6:value = '61088'">ileum</xsl:when>
                    <xsl:when test="./i6:value = '61089'">jejunum</xsl:when>
                    <xsl:when test="./i6:value = '61090'">colon</xsl:when>
                    <xsl:when test="./i6:value = '61091'">rectum</xsl:when>
                    <xsl:when test="./i6:value = '61092'">pancreas</xsl:when>
                    <xsl:when test="./i6:value = '61093'">liver</xsl:when>
                    <xsl:when test="./i6:value = '61094'">gall bladder</xsl:when>
                    <xsl:when test="./i6:value = '61095'">bile duct</xsl:when>
                    <xsl:when test="./i6:value = '61096'">kidney</xsl:when>
                    <xsl:when test="./i6:value = '61097'">ureter</xsl:when>
                    <xsl:when test="./i6:value = '61098'">urethra</xsl:when>
                    <xsl:when test="./i6:value = '61099'">bladder</xsl:when>
                    <xsl:when test="./i6:value = '61100'">heart</xsl:when>
                    <xsl:when test="./i6:value = '61101'">aorta</xsl:when>
                    <xsl:when test="./i6:value = '61102'">vascular system</xsl:when>
                    <xsl:when test="./i6:value = '61103'">blood vessel</xsl:when>
                    <xsl:when test="./i6:value = '61104'">artery</xsl:when>
                    <xsl:when test="./i6:value = '61105'">vein</xsl:when>
                    <xsl:when test="./i6:value = '61106'">carotid artery</xsl:when>
                    <xsl:when test="./i6:value = '61107'">bone marrow</xsl:when>
                    <xsl:when test="./i6:value = '61108'">sternum</xsl:when>
                    <xsl:when test="./i6:value = '61109'">spleen</xsl:when>
                    <xsl:when test="./i6:value = '61110'">lymphoreticular tissue</xsl:when>
                    <xsl:when test="./i6:value = '61111'">blood</xsl:when>
                    <xsl:when test="./i6:value = '61112'">erythrocyte development</xsl:when>
                    <xsl:when test="./i6:value = '61113'">leucocyte development</xsl:when>
                    <xsl:when test="./i6:value = '61114'">platelet formation</xsl:when>
                    <xsl:when test="./i6:value = '61115'">thymus</xsl:when>
                    <xsl:when test="./i6:value = '61116'">lymph node</xsl:when>
                    <xsl:when test="./i6:value = '61117'">mucosa-associated lymphoid tissue</xsl:when>
                    <xsl:when test="./i6:value = '61118'">skin associated lymphoid tissue</xsl:when>
                    <xsl:when test="./i6:value = '61119'">myofibres</xsl:when>
                    <xsl:when test="./i6:value = '61120'">bone</xsl:when>
                    <xsl:when test="./i6:value = '61121'">cartilage</xsl:when>
                    <xsl:when test="./i6:value = '61122'">tendon</xsl:when>
                    <xsl:when test="./i6:value = '61123'">myofilaments</xsl:when>
                    <xsl:when test="./i6:value = '61124'">brain</xsl:when>
                    <xsl:when test="./i6:value = '61125'">hindbrain</xsl:when>
                    <xsl:when test="./i6:value = '61126'">midbrain</xsl:when>
                    <xsl:when test="./i6:value = '61127'">forebrain</xsl:when>
                    <xsl:when test="./i6:value = '61128'">spinal cord</xsl:when>
                    <xsl:when test="./i6:value = '61129'">neurons</xsl:when>
                    <xsl:when test="./i6:value = '61130'">pituitary gland</xsl:when>
                    <xsl:when test="./i6:value = '61131'">pineal gland</xsl:when>
                    <xsl:when test="./i6:value = '61132'">adrenal glands</xsl:when>
                    <xsl:when test="./i6:value = '61133'">thyroid gland</xsl:when>
                    <xsl:when test="./i6:value = '61134'">parathyroid gland</xsl:when>
                    <xsl:when test="./i6:value = '61135'">islet of Langerhans</xsl:when>
                    <xsl:when test="./i6:value = '61136'">larynx</xsl:when>
                    <xsl:when test="./i6:value = '61137'">nasal cavity</xsl:when>
                    <xsl:when test="./i6:value = '61138'">trachea</xsl:when>
                    <xsl:when test="./i6:value = '61139'">lungs</xsl:when>
                    <xsl:when test="./i6:value = '61140'">thoracic cavity</xsl:when>
                    <xsl:when test="./i6:value = '61141'">diaphragm</xsl:when>
                    <xsl:when test="./i6:value = '61142'">alveolar duct</xsl:when>
                    <xsl:when test="./i6:value = '61143'">alveoli</xsl:when>
                    <xsl:when test="./i6:value = '61144'">bronchi</xsl:when>
                    <xsl:when test="./i6:value = '61145'">bronchioles</xsl:when>
                    <xsl:when test="./i6:value = '61146'">pleura</xsl:when>
                    <xsl:when test="./i6:value = '61147'">testes</xsl:when>
                    <xsl:when test="./i6:value = '61148'">seminiferous tubules</xsl:when>
                    <xsl:when test="./i6:value = '61149'">Leydig cells</xsl:when>
                    <xsl:when test="./i6:value = '61150'">Sertoli cells</xsl:when>
                    <xsl:when test="./i6:value = '61151'">germ cells</xsl:when>
                    <xsl:when test="./i6:value = '61152'">seminal vesicle</xsl:when>
                    <xsl:when test="./i6:value = '61153'">coagulating gland</xsl:when>
                    <xsl:when test="./i6:value = '61154'">ampulla</xsl:when>
                    <xsl:when test="./i6:value = '61155'">ventral prostate gland</xsl:when>
                    <xsl:when test="./i6:value = '61156'">dorsolateral prostate gland</xsl:when>
                    <xsl:when test="./i6:value = '61157'">penile urethra</xsl:when>
                    <xsl:when test="./i6:value = '61158'">bulbourethral gland</xsl:when>
                    <xsl:when test="./i6:value = '61159'">vas deferens</xsl:when>
                    <xsl:when test="./i6:value = '61160'">corpus penis</xsl:when>
                    <xsl:when test="./i6:value = '61161'">glans penis</xsl:when>
                    <xsl:when test="./i6:value = '61162'">preputial gland</xsl:when>
                    <xsl:when test="./i6:value = '61163'">cauda epididymis</xsl:when>
                    <xsl:when test="./i6:value = '61164'">caput</xsl:when>
                    <xsl:when test="./i6:value = '61165'">corpus</xsl:when>
                    <xsl:when test="./i6:value = '61166'">gonad</xsl:when>
                    <xsl:when test="./i6:value = '61167'">ovary</xsl:when>
                    <xsl:when test="./i6:value = '61168'">oviduct</xsl:when>
                    <xsl:when test="./i6:value = '61169'">uterus</xsl:when>
                    <xsl:when test="./i6:value = '61170'">placenta</xsl:when>
                    <xsl:when test="./i6:value = '61171'">cervix</xsl:when>
                    <xsl:when test="./i6:value = '61172'">vagina</xsl:when>
                    <xsl:when test="./i6:value = '61173'">fallopian tubes</xsl:when>
                    <xsl:when test="./i6:value = '61174'">clitoral gland</xsl:when>
                    <xsl:when test="./i6:value = '61175'">mammary gland</xsl:when>
                    <xsl:when test="./i6:value = '61176'">cornea</xsl:when>
                    <xsl:when test="./i6:value = '61177'">sclera</xsl:when>
                    <xsl:when test="./i6:value = '61178'">iris</xsl:when>
                    <xsl:when test="./i6:value = '61179'">ciliary body</xsl:when>
                    <xsl:when test="./i6:value = '61180'">choroid</xsl:when>
                    <xsl:when test="./i6:value = '61181'">lens</xsl:when>
                    <xsl:when test="./i6:value = '61182'">vitreous humour</xsl:when>
                    <xsl:when test="./i6:value = '61183'">retina</xsl:when>
                    <xsl:when test="./i6:value = '61184'">lacrimal gland</xsl:when>
                    <xsl:when test="./i6:value = '61185'">vestibular system</xsl:when>
                    <xsl:when test="./i6:value = '61186'">cochlea</xsl:when>
                    <xsl:when test="./i6:value = '61187'">zymbal gland</xsl:when>
                    <xsl:when test="./i6:value = '61188'">non-sensory epithelia</xsl:when>
                    <xsl:when test="./i6:value = '2207'">not specified</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:EndpointConclusion | //xt:EffectLevelUnit | //xt:TestType | //xt:Species | //xt:System | //xt:EndpointConclusion | //xt:EffectLevelUnit | //xt:TestType | //xt:Species | //xt:System | //xt:EndpointConclusion | //xt:EffectLevelUnit | //xt:TestType | //xt:Species | //xt:EndpointConclusion | //xt:EffectLevelUnit | //xt:TestType | //xt:Species | //xt:System | //xt:EndpointConclusion | //xt:EffectLevelUnit | //xt:TestType | //xt:Species">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'EndpointConclusion'">Endpoint conclusion</xsl:when>
                    <xsl:when test="name(.) = 'EffectLevelUnit'">Dose descriptor</xsl:when>
                    <xsl:when test="name(.) = 'TestType'">Study duration</xsl:when>
                    <xsl:when test="name(.) = 'Species'">Species</xsl:when>
                    <xsl:when test="name(.) = 'System'">System</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '8331'">adverse effect observed</xsl:when>
                    <xsl:when test="./i6:value = '8332'">no adverse effect observed</xsl:when>
                    <xsl:when test="./i6:value = '8333'">no study available</xsl:when>
                    <xsl:when test="./i6:value = '8334'">no study available (further information necessary)</xsl:when>
                    <xsl:when test="./i6:value = '1109'">NOAEL</xsl:when>
                    <xsl:when test="./i6:value = '937'">LOAEL</xsl:when>
                    <xsl:when test="./i6:value = '5672'">BMDL05</xsl:when>
                    <xsl:when test="./i6:value = '5673'">BMD05</xsl:when>
                    <xsl:when test="./i6:value = '5674'">BMDL10</xsl:when>
                    <xsl:when test="./i6:value = '2398'">subacute</xsl:when>
                    <xsl:when test="./i6:value = '2399'">subchronic</xsl:when>
                    <xsl:when test="./i6:value = '1797'">chronic</xsl:when>
                    <xsl:when test="./i6:value = '3530'">cat</xsl:when>
                    <xsl:when test="./i6:value = '3531'">cattle</xsl:when>
                    <xsl:when test="./i6:value = '3480'">dog</xsl:when>
                    <xsl:when test="./i6:value = '3533'">gerbil</xsl:when>
                    <xsl:when test="./i6:value = '3534'">guinea pig</xsl:when>
                    <xsl:when test="./i6:value = '3535'">hamster</xsl:when>
                    <xsl:when test="./i6:value = '3536'">hamster, Armenian</xsl:when>
                    <xsl:when test="./i6:value = '3537'">hamster, Chinese</xsl:when>
                    <xsl:when test="./i6:value = '3538'">hamster, Syrian</xsl:when>
                    <xsl:when test="./i6:value = '3539'">hen</xsl:when>
                    <xsl:when test="./i6:value = '3541'">miniature swine</xsl:when>
                    <xsl:when test="./i6:value = '3542'">monkey</xsl:when>
                    <xsl:when test="./i6:value = '4195'">mouse</xsl:when>
                    <xsl:when test="./i6:value = '3545'">pig</xsl:when>
                    <xsl:when test="./i6:value = '3546'">primate</xsl:when>
                    <xsl:when test="./i6:value = '3547'">rabbit</xsl:when>
                    <xsl:when test="./i6:value = '4194'">rat</xsl:when>
                    <xsl:when test="./i6:value = '3548'">sheep</xsl:when>
                    <xsl:when test="./i6:value = '3544'">other:</xsl:when>
                    <xsl:when test="./i6:value = '61029'">integumentary</xsl:when>
                    <xsl:when test="./i6:value = '61030'">gastrointestinal tract</xsl:when>
                    <xsl:when test="./i6:value = '61031'">hepatobiliary</xsl:when>
                    <xsl:when test="./i6:value = '61032'">urinary</xsl:when>
                    <xsl:when test="./i6:value = '61033'">cardiovascular</xsl:when>
                    <xsl:when test="./i6:value = '61034'">haematopoietic</xsl:when>
                    <xsl:when test="./i6:value = '61035'">immune system</xsl:when>
                    <xsl:when test="./i6:value = '61036'">musculoskeletal system</xsl:when>
                    <xsl:when test="./i6:value = '61037'">nervous system</xsl:when>
                    <xsl:when test="./i6:value = '61038'">central nervous system</xsl:when>
                    <xsl:when test="./i6:value = '61039'">peripheral nervous system</xsl:when>
                    <xsl:when test="./i6:value = '61040'">somatic nervous system</xsl:when>
                    <xsl:when test="./i6:value = '61041'">autonomic nervous system</xsl:when>
                    <xsl:when test="./i6:value = '61042'">endocrine system</xsl:when>
                    <xsl:when test="./i6:value = '61043'">respiratory system: upper respiratory tract</xsl:when>
                    <xsl:when test="./i6:value = '61044'">respiratory system: lower respiratory tract</xsl:when>
                    <xsl:when test="./i6:value = '61045'">male reproductive system</xsl:when>
                    <xsl:when test="./i6:value = '61046'">female reproductive system</xsl:when>
                    <xsl:when test="./i6:value = '61047'">eye</xsl:when>
                    <xsl:when test="./i6:value = '61048'">ear</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '4147'">NOAEC</xsl:when>
                    <xsl:when test="./i6:value = '4148'">LOAEC</xsl:when>
                    <xsl:when test="./i6:value = '5759'">BMCL05</xsl:when>
                    <xsl:when test="./i6:value = '5760'">BMC05</xsl:when>
                    <xsl:when test="./i6:value = '5761'">BMCL10</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:AdministrativeDataSummary | //xt:KeyInformation | //xt:KeyValueForChemicalSafetyAssessment | //xt:RepeatedDoseToxicityViaOralRouteSystemicEffects | //xt:LinkToRelevantStudyRecords | //xt:EndpointConclusion | //xt:RepeatedDoseToxicityInhalationSystemicEffects | //xt:LinkToRelevantStudyRecords | //xt:EndpointConclusion | //xt:RepeatedDoseToxicityInhalationLocalEffects | //xt:LinkToRelevantStudyRecords | //xt:EndpointConclusion | //xt:RepeatedDoseToxicityDermalSystemicEffects | //xt:LinkToRelevantStudyRecords | //xt:EndpointConclusion | //xt:RepeatedDoseToxicityDermalLocalEffects | //xt:LinkToRelevantStudyRecords | //xt:EndpointConclusion | //xt:ModeOfActionAnalysisHumanRelevanceFramework | //xt:Discussion | //xt:JustificationForClassificationOrNonClassification">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'ModeOfActionAnalysisHumanRelevanceFramework'">Mode of Action Analysis / Human Relevance Framework</xsl:when>
                    <xsl:when test="name(.) = 'RepeatedDoseToxicityViaOralRouteSystemicEffects'">Repeated dose toxicity: via oral route - systemic effects</xsl:when>
                    <xsl:when test="name(.) = 'LinkToRelevantStudyRecords'">Link to relevant study records</xsl:when>
                    <xsl:when test="name(.) = 'AdministrativeDataSummary'">Administrative data</xsl:when>
                    <xsl:when test="name(.) = 'KeyInformation'">Description of key information</xsl:when>
                    <xsl:when test="name(.) = 'RepeatedDoseToxicityDermalLocalEffects'">Repeated dose toxicity: dermal - local effects</xsl:when>
                    <xsl:when test="name(.) = 'RepeatedDoseToxicityInhalationSystemicEffects'">Repeated dose toxicity: inhalation - systemic effects</xsl:when>
                    <xsl:when test="name(.) = 'EndpointConclusion'">Endpoint conclusion</xsl:when>
                    <xsl:when test="name(.) = 'JustificationForClassificationOrNonClassification'">Justification for classification or non-classification</xsl:when>
                    <xsl:when test="name(.) = 'RepeatedDoseToxicityDermalSystemicEffects'">Repeated dose toxicity: dermal - systemic effects</xsl:when>
                    <xsl:when test="name(.) = 'KeyValueForChemicalSafetyAssessment'">Key value for chemical safety assessment</xsl:when>
                    <xsl:when test="name(.) = 'RepeatedDoseToxicityInhalationLocalEffects'">Repeated dose toxicity: inhalation - local effects</xsl:when>
                    <xsl:when test="name(.) = 'Discussion'">Additional information</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:KeyInformation | //xt:DataBaseQuality | //xt:DataBaseQuality | //xt:DataBaseQuality | //xt:DataBaseQuality | //xt:DataBaseQuality | //xt:ModeOfActionAnalysis | //xt:Discussion | //xt:Remarks">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'Remarks'"/>
                    <xsl:when test="name(.) = 'DataBaseQuality'">Quality of whole database</xsl:when>
                    <xsl:when test="name(.) = 'ModeOfActionAnalysis'"/>
                    <xsl:when test="name(.) = 'Discussion'"/>
                    <xsl:when test="name(.) = 'KeyInformation'"/>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//i6:country/i6:value">
        <xsl:choose>
            <xsl:when test=". = '3446'">Åland Islands </xsl:when>
            <xsl:when test=". = '2683'">Afghanistan </xsl:when>
            <xsl:when test=". = '2684'">Albania </xsl:when>
            <xsl:when test=". = '2685'">Algeria </xsl:when>
            <xsl:when test=". = '2686'">American Samoa </xsl:when>
            <xsl:when test=". = '2688'">Andorra </xsl:when>
            <xsl:when test=". = '2689'">Angola </xsl:when>
            <xsl:when test=". = '2690'">Anguilla </xsl:when>
            <xsl:when test=". = '2692'">Antarctica </xsl:when>
            <xsl:when test=". = '2695'">Antigua and Barbuda </xsl:when>
            <xsl:when test=". = '2696'">Argentina </xsl:when>
            <xsl:when test=". = '2697'">Armenia </xsl:when>
            <xsl:when test=". = '2698'">Aruba </xsl:when>
            <xsl:when test=". = '107'">Australia </xsl:when>
            <xsl:when test=". = '108'">Austria </xsl:when>
            <xsl:when test=". = '2701'">Azerbaijan </xsl:when>
            <xsl:when test=". = '2702'">Bahamas </xsl:when>
            <xsl:when test=". = '2703'">Bahrain </xsl:when>
            <xsl:when test=". = '2704'">Bangladesh </xsl:when>
            <xsl:when test=". = '2705'">Barbados </xsl:when>
            <xsl:when test=". = '2707'">Belarus </xsl:when>
            <xsl:when test=". = '147'">Belgium </xsl:when>
            <xsl:when test=". = '2708'">Belize </xsl:when>
            <xsl:when test=". = '2709'">Benin </xsl:when>
            <xsl:when test=". = '2710'">Bermuda </xsl:when>
            <xsl:when test=". = '2711'">Bhutan </xsl:when>
            <xsl:when test=". = '2720'">Bolivia, Plurinational State of </xsl:when>
            <xsl:when test=". = '2722'">Bosnia and Herzegovina </xsl:when>
            <xsl:when test=". = '2723'">Botswana </xsl:when>
            <xsl:when test=". = '2724'">Bouvet Island </xsl:when>
            <xsl:when test=". = '2725'">Brazil </xsl:when>
            <xsl:when test=". = '2726'">British Indian Ocean Territory </xsl:when>
            <xsl:when test=". = '2727'">Brunei Darussalam </xsl:when>
            <xsl:when test=". = '184'">Bulgaria </xsl:when>
            <xsl:when test=". = '2729'">Burkina Faso </xsl:when>
            <xsl:when test=". = '2730'">Burundi </xsl:when>
            <xsl:when test=". = '2734'">Cambodia </xsl:when>
            <xsl:when test=". = '2735'">Cameroon </xsl:when>
            <xsl:when test=". = '206'">Canada </xsl:when>
            <xsl:when test=". = '2736'">Cape Verde </xsl:when>
            <xsl:when test=". = '2746'">Cayman Islands </xsl:when>
            <xsl:when test=". = '2747'">Central African Republic </xsl:when>
            <xsl:when test=". = '2748'">Chad </xsl:when>
            <xsl:when test=". = '2749'">Chile </xsl:when>
            <xsl:when test=". = '2750'">China </xsl:when>
            <xsl:when test=". = '2751'">Christmas Island </xsl:when>
            <xsl:when test=". = '2754'">Cocos (Keeling) Islands </xsl:when>
            <xsl:when test=". = '2755'">Colombia </xsl:when>
            <xsl:when test=". = '2759'">Comoros </xsl:when>
            <xsl:when test=". = '2764'">Congo </xsl:when>
            <xsl:when test=". = '2765'">Congo, The Democratic Republic of the </xsl:when>
            <xsl:when test=". = '2769'">Cook Islands </xsl:when>
            <xsl:when test=". = '2771'">Costa Rica </xsl:when>
            <xsl:when test=". = '286'">Croatia </xsl:when>
            <xsl:when test=". = '2774'">Côte d'Ivoire </xsl:when>
            <xsl:when test=". = '2773'">Cuba </xsl:when>
            <xsl:when test=". = '304'">Cyprus </xsl:when>
            <xsl:when test=". = '307'">Czech Republic </xsl:when>
            <xsl:when test=". = '333'">Denmark </xsl:when>
            <xsl:when test=". = '2790'">Djibouti </xsl:when>
            <xsl:when test=". = '2791'">Dominica </xsl:when>
            <xsl:when test=". = '2792'">Dominican Republic </xsl:when>
            <xsl:when test=". = '2799'">Ecuador </xsl:when>
            <xsl:when test=". = '2800'">Egypt </xsl:when>
            <xsl:when test=". = '2801'">El Salvador </xsl:when>
            <xsl:when test=". = '2803'">Equatorial Guinea </xsl:when>
            <xsl:when test=". = '2804'">Eritrea </xsl:when>
            <xsl:when test=". = '754'">Estonia </xsl:when>
            <xsl:when test=". = '2805'">Ethiopia </xsl:when>
            <xsl:when test=". = '2813'">Falkland Islands (Malvinas) </xsl:when>
            <xsl:when test=". = '2815'">Faroe Islands </xsl:when>
            <xsl:when test=". = '2817'">Fiji </xsl:when>
            <xsl:when test=". = '766'">Finland </xsl:when>
            <xsl:when test=". = '779'">France </xsl:when>
            <xsl:when test=". = '2825'">French Guiana </xsl:when>
            <xsl:when test=". = '2826'">French Polynesia </xsl:when>
            <xsl:when test=". = '2827'">French Southern Territories </xsl:when>
            <xsl:when test=". = '2828'">Gabon </xsl:when>
            <xsl:when test=". = '2829'">Gambia </xsl:when>
            <xsl:when test=". = '2834'">Georgia </xsl:when>
            <xsl:when test=". = '807'">Germany </xsl:when>
            <xsl:when test=". = '2835'">Ghana </xsl:when>
            <xsl:when test=". = '2836'">Gibraltar </xsl:when>
            <xsl:when test=". = '810'">Greece </xsl:when>
            <xsl:when test=". = '2838'">Greenland </xsl:when>
            <xsl:when test=". = '2839'">Grenada </xsl:when>
            <xsl:when test=". = '2840'">Guadeloupe </xsl:when>
            <xsl:when test=". = '2841'">Guam </xsl:when>
            <xsl:when test=". = '2842'">Guatemala </xsl:when>
            <xsl:when test=". = '7818'">Guernsey </xsl:when>
            <xsl:when test=". = '2843'">Guinea </xsl:when>
            <xsl:when test=". = '2844'">Guinea-Bissau </xsl:when>
            <xsl:when test=". = '2845'">Guyana </xsl:when>
            <xsl:when test=". = '2846'">Haiti </xsl:when>
            <xsl:when test=". = '2851'">Heard Island and McDonald Islands </xsl:when>
            <xsl:when test=". = '2854'">Holy See (Vatican City State) </xsl:when>
            <xsl:when test=". = '2855'">Honduras </xsl:when>
            <xsl:when test=". = '2856'">Hong Kong </xsl:when>
            <xsl:when test=". = '845'">Hungary </xsl:when>
            <xsl:when test=". = '882'">Iceland </xsl:when>
            <xsl:when test=". = '2865'">India </xsl:when>
            <xsl:when test=". = '2866'">Indonesia </xsl:when>
            <xsl:when test=". = '2870'">Iran, Islamic Republic of </xsl:when>
            <xsl:when test=". = '2871'">Iraq </xsl:when>
            <xsl:when test=". = '911'">Ireland </xsl:when>
            <xsl:when test=". = '7819'">Isle of man </xsl:when>
            <xsl:when test=". = '2876'">Israel </xsl:when>
            <xsl:when test=". = '916'">Italy </xsl:when>
            <xsl:when test=". = '2877'">Jamaica </xsl:when>
            <xsl:when test=". = '918'">Japan </xsl:when>
            <xsl:when test=". = '7820'">Jersey </xsl:when>
            <xsl:when test=". = '2878'">Jordan </xsl:when>
            <xsl:when test=". = '2879'">Kazakhstan </xsl:when>
            <xsl:when test=". = '2880'">Kenya </xsl:when>
            <xsl:when test=". = '2881'">Kiribati </xsl:when>
            <xsl:when test=". = '2882'">Korea, Democratic People's Republic of </xsl:when>
            <xsl:when test=". = '2883'">Korea, Republic Of </xsl:when>
            <xsl:when test=". = '2884'">Kuwait </xsl:when>
            <xsl:when test=". = '2885'">Kyrgyzstan </xsl:when>
            <xsl:when test=". = '2886'">Lao People's Democratic Republic </xsl:when>
            <xsl:when test=". = '985'">Latvia </xsl:when>
            <xsl:when test=". = '2887'">Lebanon </xsl:when>
            <xsl:when test=". = '2888'">Lesotho </xsl:when>
            <xsl:when test=". = '2889'">Liberia </xsl:when>
            <xsl:when test=". = '2890'">Libyan Arab Jamahiriya </xsl:when>
            <xsl:when test=". = '2891'">Liechtenstein </xsl:when>
            <xsl:when test=". = '1024'">Lithuania </xsl:when>
            <xsl:when test=". = '1041'">Luxembourg </xsl:when>
            <xsl:when test=". = '2896'">Macao </xsl:when>
            <xsl:when test=". = '2897'">Macedonia, the former Yugoslav Republic of </xsl:when>
            <xsl:when test=". = '2898'">Madagascar </xsl:when>
            <xsl:when test=". = '2899'">Malawi </xsl:when>
            <xsl:when test=". = '2900'">Malaysia </xsl:when>
            <xsl:when test=". = '2901'">Maldives </xsl:when>
            <xsl:when test=". = '2902'">Mali </xsl:when>
            <xsl:when test=". = '1048'">Malta </xsl:when>
            <xsl:when test=". = '2904'">Marshall Islands </xsl:when>
            <xsl:when test=". = '2905'">Martinique </xsl:when>
            <xsl:when test=". = '2908'">Mauritania </xsl:when>
            <xsl:when test=". = '2909'">Mauritius </xsl:when>
            <xsl:when test=". = '2910'">Mayotte </xsl:when>
            <xsl:when test=". = '1067'">Mexico </xsl:when>
            <xsl:when test=". = '3877'">Micronesia, Federated States of </xsl:when>
            <xsl:when test=". = '2919'">Moldova, Republic of </xsl:when>
            <xsl:when test=". = '2921'">Monaco </xsl:when>
            <xsl:when test=". = '2922'">Mongolia </xsl:when>
            <xsl:when test=". = '7821'">Montenegro </xsl:when>
            <xsl:when test=". = '2924'">Montserrat </xsl:when>
            <xsl:when test=". = '2925'">Morocco </xsl:when>
            <xsl:when test=". = '2926'">Mozambique </xsl:when>
            <xsl:when test=". = '2930'">Myanmar </xsl:when>
            <xsl:when test=". = '2932'">Namibia </xsl:when>
            <xsl:when test=". = '2933'">Nauru </xsl:when>
            <xsl:when test=". = '2934'">Nepal </xsl:when>
            <xsl:when test=". = '1158'">Netherlands </xsl:when>
            <xsl:when test=". = '2935'">Netherlands Antilles </xsl:when>
            <xsl:when test=". = '2938'">New Caledonia </xsl:when>
            <xsl:when test=". = '1161'">New Zealand </xsl:when>
            <xsl:when test=". = '2939'">Nicaragua </xsl:when>
            <xsl:when test=". = '2940'">Niger </xsl:when>
            <xsl:when test=". = '2941'">Nigeria </xsl:when>
            <xsl:when test=". = '2942'">Niue </xsl:when>
            <xsl:when test=". = '2945'">Norfolk Island </xsl:when>
            <xsl:when test=". = '2946'">Northern Mariana Islands </xsl:when>
            <xsl:when test=". = '1175'">Norway </xsl:when>
            <xsl:when test=". = '2977'">Oman </xsl:when>
            <xsl:when test=". = '2984'">Pakistan </xsl:when>
            <xsl:when test=". = '2985'">Palau </xsl:when>
            <xsl:when test=". = '2986'">Palestinian Territory, occupied </xsl:when>
            <xsl:when test=". = '2987'">Panama </xsl:when>
            <xsl:when test=". = '2988'">Papua New Guinea </xsl:when>
            <xsl:when test=". = '2989'">Paraguay </xsl:when>
            <xsl:when test=". = '2994'">Peru </xsl:when>
            <xsl:when test=". = '2995'">Philippines </xsl:when>
            <xsl:when test=". = '3000'">Pitcairn </xsl:when>
            <xsl:when test=". = '1394'">Poland </xsl:when>
            <xsl:when test=". = '1401'">Portugal </xsl:when>
            <xsl:when test=". = '3027'">Puerto Rico </xsl:when>
            <xsl:when test=". = '3028'">Qatar </xsl:when>
            <xsl:when test=". = '1496'">Romania </xsl:when>
            <xsl:when test=". = '3177'">Réunion </xsl:when>
            <xsl:when test=". = '3175'">Russian Federation </xsl:when>
            <xsl:when test=". = '3176'">Rwanda </xsl:when>
            <xsl:when test=". = '7823'">Saint Barthélemy </xsl:when>
            <xsl:when test=". = '3318'">Saint Helena </xsl:when>
            <xsl:when test=". = '3319'">Saint Kitts and Nevis </xsl:when>
            <xsl:when test=". = '3320'">Saint Lucia </xsl:when>
            <xsl:when test=". = '7824'">Saint Martin </xsl:when>
            <xsl:when test=". = '3321'">Saint Pierre and Miquelon </xsl:when>
            <xsl:when test=". = '3322'">Saint Vincent and the Grenadines </xsl:when>
            <xsl:when test=". = '3323'">Samoa </xsl:when>
            <xsl:when test=". = '3324'">San Marino </xsl:when>
            <xsl:when test=". = '3325'">Sao Tome and Principe </xsl:when>
            <xsl:when test=". = '3326'">Saudi Arabia </xsl:when>
            <xsl:when test=". = '3328'">Senegal </xsl:when>
            <xsl:when test=". = '3332'">Serbia </xsl:when>
            <xsl:when test=". = '3333'">Seychelles </xsl:when>
            <xsl:when test=". = '3336'">Sierra Leone </xsl:when>
            <xsl:when test=". = '3337'">Singapore </xsl:when>
            <xsl:when test=". = '3339'">Slovakia </xsl:when>
            <xsl:when test=". = '1562'">Slovenia </xsl:when>
            <xsl:when test=". = '3340'">Solomon Islands </xsl:when>
            <xsl:when test=". = '3343'">Somalia </xsl:when>
            <xsl:when test=". = '3344'">South Africa </xsl:when>
            <xsl:when test=". = '3345'">South Georgia and the South Sandwich Islands </xsl:when>
            <xsl:when test=". = '1567'">Spain </xsl:when>
            <xsl:when test=". = '3346'">Sri Lanka </xsl:when>
            <xsl:when test=". = '3352'">Sudan </xsl:when>
            <xsl:when test=". = '3355'">Suriname </xsl:when>
            <xsl:when test=". = '3357'">Svalbard and Jan Mayen </xsl:when>
            <xsl:when test=". = '3358'">Swaziland </xsl:when>
            <xsl:when test=". = '1591'">Sweden </xsl:when>
            <xsl:when test=". = '1595'">Switzerland </xsl:when>
            <xsl:when test=". = '3359'">Syrian Arab Republic </xsl:when>
            <xsl:when test=". = '3362'">Taiwan, Province of China </xsl:when>
            <xsl:when test=". = '3363'">Tajikistan </xsl:when>
            <xsl:when test=". = '3364'">Tanzania, United Republic of </xsl:when>
            <xsl:when test=". = '3366'">Thailand </xsl:when>
            <xsl:when test=". = '3370'">Timor-Leste </xsl:when>
            <xsl:when test=". = '3371'">Togo </xsl:when>
            <xsl:when test=". = '3372'">Tokelau </xsl:when>
            <xsl:when test=". = '3373'">Tonga </xsl:when>
            <xsl:when test=". = '3393'">Trinidad and Tobago </xsl:when>
            <xsl:when test=". = '3394'">Tunisia </xsl:when>
            <xsl:when test=". = '1641'">Turkey </xsl:when>
            <xsl:when test=". = '3395'">Turkmenistan </xsl:when>
            <xsl:when test=". = '3396'">Turks and Caicos Islands </xsl:when>
            <xsl:when test=". = '3397'">Tuvalu </xsl:when>
            <xsl:when test=". = '3402'">Uganda </xsl:when>
            <xsl:when test=". = '3403'">Ukraine </xsl:when>
            <xsl:when test=". = '3406'">United Arab Emirates </xsl:when>
            <xsl:when test=". = '1651'">United Kingdom </xsl:when>
            <xsl:when test=". = '1652'">United States </xsl:when>
            <xsl:when test=". = '3407'">United States Minor Outlying Islands </xsl:when>
            <xsl:when test=". = '3410'">Uruguay </xsl:when>
            <xsl:when test=". = '3412'">Uzbekistan </xsl:when>
            <xsl:when test=". = '3414'">Vanuatu </xsl:when>
            <xsl:when test=". = '3416'">Venezuela, Bolivarian Republic of </xsl:when>
            <xsl:when test=". = '3420'">Viet Nam </xsl:when>
            <xsl:when test=". = '3421'">Virgin Islands, British </xsl:when>
            <xsl:when test=". = '3422'">Virgin Islands, U.S. </xsl:when>
            <xsl:when test=". = '3425'">Wallis And Futuna </xsl:when>
            <xsl:when test=". = '3428'">Western Sahara </xsl:when>
            <xsl:when test=". = '3433'">Yemen </xsl:when>
            <xsl:when test=". = '3434'">Zambia </xsl:when>
            <xsl:when test=". = '3435'">Zimbabwe </xsl:when>
            <xsl:when test=". = '1342'">other: </xsl:when>
            <xsl:when test=". = '2207'">not specified </xsl:when>
            <xsl:when test=". = '1173'">no data </xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template match="//xt:DataProtection/i6:confidentiality">
        <xsl:choose>
            <xsl:when test=". = '2732'">CBI </xsl:when>
            <xsl:when test=". = '2859'">IP </xsl:when>
            <xsl:when test=". = '3441'">no PA </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
