<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:i6="http://iuclid6.echa.europa.eu/namespaces/platform-fields/v1" xmlns:i6c="http://iuclid6.echa.europa.eu/namespaces/platform-container/v1" xmlns:xt="http://iuclid6.echa.europa.eu/namespaces/FLEXIBLE_RECORD-UseAtIndustrialSites/2.0" version="1.0">
    <xsl:template match="/">
        <html>
            <head>
                <link href="iuclid6_style.css" rel="stylesheet" type="text/css"/>
            </head>
            <body>
                <table>
                    <tr/>
                    <xsl:apply-templates/>
                </table>
            </body>
        </html>
    </xsl:template>
    <xsl:template match="//i6c:PlatformMetadata | //i6c:Attachments | //i6c:ModificationHistory"/>
    <xsl:template match="//xt:FLEXIBLE_RECORD">
        <tr class="headerDocument">
            <td>Uses at industrial sites</td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:IntermediateRegulatoryStatusForTheUse | //xt:AnyPrecursorUse | //xt:TotalEUTonnageForThisUse | //xt:NumSitesRange | //xt:RigorouslyContainedSystemWithStrictControlForManualInterventions | //xt:RigorouslyContainedSystemWithMinimisationOfReleaseToTheEnvironment">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'AnyPrecursorUse'">Any precursor use(s)</xsl:when>
                    <xsl:when test="name(.) = 'TotalEUTonnageForThisUse'">Total EU tonnage for this use</xsl:when>
                    <xsl:when test="name(.) = 'IntermediateRegulatoryStatusForTheUse'">Use as on-site isolated intermediate registered according to REACH Article 17(3)</xsl:when>
                    <xsl:when test="name(.) = 'RigorouslyContainedSystemWithMinimisationOfReleaseToTheEnvironment'">Rigorously contained system with minimisation of release to the environment</xsl:when>
                    <xsl:when test="name(.) = 'RigorouslyContainedSystemWithStrictControlForManualInterventions'">Rigorously contained system with strict control for manual interventions</xsl:when>
                    <xsl:when test="name(.) = 'NumSitesRange'">Limited number of sites for this use</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataProtection | //xt:DataProtection | //xt:DataProtection">
        <tr>
            <td class="label"/>
            <td class="value">
                <xsl:apply-templates/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:ProductOrResidue">
        <tr>
            <td class="label">Product or residue</td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:IdentifiedUseNumber | //xt:DailyUseTonnesPerDay | //xt:AnnualUseTonnesPerYear | //xt:NumberOfEmissionDays | //xt:Effectiveness | //xt:STPDischargeRate | //xt:ReceivingSurfaceWaterFlowRateMDay | //xt:RelFactorRiskMan | //xt:LocalReleaseRate | //xt:ReleaseFactorToExternalWaste | //xt:NumberOfMeasuredDataPoints | //xt:GeometricStandardDeviation | //xt:SubstanceInMixture | //xt:DurationOfActivityHourDay | //xt:Effectiveness | //xt:Effectiveness | //xt:OperatingTemperatureC | //xt:NumberOfMeasuredDataPoints | //xt:GeometricStandardDeviation">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'IdentifiedUseNumber'">Use number</xsl:when>
                    <xsl:when test="name(.) = 'Effectiveness'">Effectiveness (%)</xsl:when>
                    <xsl:when test="name(.) = 'ReceivingSurfaceWaterFlowRateMDay'">Receiving surface water flow rate (m³/day)</xsl:when>
                    <xsl:when test="name(.) = 'SubstanceInMixture'">Percentage (w/w) of substance in mixture/article</xsl:when>
                    <xsl:when test="name(.) = 'DailyUseTonnesPerDay'">Daily use amount at a site (tonnes/day)</xsl:when>
                    <xsl:when test="name(.) = 'DurationOfActivityHourDay'">Duration of activity (hour/day)</xsl:when>
                    <xsl:when test="name(.) = 'AnnualUseTonnesPerYear'">Annual use amount at a site (tonnes/year)</xsl:when>
                    <xsl:when test="name(.) = 'GeometricStandardDeviation'">Geometric standard deviation</xsl:when>
                    <xsl:when test="name(.) = 'OperatingTemperatureC'">Operating temperature (°C)</xsl:when>
                    <xsl:when test="name(.) = 'LocalReleaseRate'">Local release rate from the site (kg/day)</xsl:when>
                    <xsl:when test="name(.) = 'STPDischargeRate'">Discharge rate of the site specific biological STP (m³/day)</xsl:when>
                    <xsl:when test="name(.) = 'NumberOfEmissionDays'">Number of emission days (days/year)</xsl:when>
                    <xsl:when test="name(.) = 'RelFactorRiskMan'">Release factor from the site after on-site risk management (%)</xsl:when>
                    <xsl:when test="name(.) = 'NumberOfMeasuredDataPoints'">Number of measured data points</xsl:when>
                    <xsl:when test="name(.) = 'ReleaseFactorToExternalWaste'">Release factor to external waste (%)</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:Clocal | //xt:PredictedExposureConcentration | //xt:DailyIntakeViaFoodConsumption | //xt:ExposureConcentration">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'Clocal'">Clocal</xsl:when>
                    <xsl:when test="name(.) = 'PredictedExposureConcentration'">Predicted exposure concentration</xsl:when>
                    <xsl:when test="name(.) = 'DailyIntakeViaFoodConsumption'">Daily intake via food consumption</xsl:when>
                    <xsl:when test="name(.) = 'ExposureConcentration'">Exposure estimate</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select="./i6:value "/>
                <xsl:choose>
                    <xsl:when test="./i6:unitCode = '2155'"> ng/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '2500'"> µg/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '2098'"> mg/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '1935'"> g/L</xsl:when>
                    <xsl:when test="./i6:unitCode = '61766'"> ng/kg ww</xsl:when>
                    <xsl:when test="./i6:unitCode = '61767'"> µg/kg ww</xsl:when>
                    <xsl:when test="./i6:unitCode = '2097'"> mg/kg ww</xsl:when>
                    <xsl:when test="./i6:unitCode = '61768'"> g/kg ww</xsl:when>
                    <xsl:when test="./i6:unitCode = '61769'"> ng/kg dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '61770'"> µg/kg dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '2089'"> mg/kg dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '61772'"> g/kg dw</xsl:when>
                    <xsl:when test="./i6:unitCode = '8100'"> ng/m³</xsl:when>
                    <xsl:when test="./i6:unitCode = '8101'"> µg/m³</xsl:when>
                    <xsl:when test="./i6:unitCode = '58419'"> mg/m³</xsl:when>
                    <xsl:when test="./i6:unitCode = '8098'"> ng/kg bw/day</xsl:when>
                    <xsl:when test="./i6:unitCode = '8099'"> µg/kg bw/day</xsl:when>
                    <xsl:when test="./i6:unitCode = '2085'"> mg/kg bw/day</xsl:when>
                    <xsl:when test="./i6:unitCode = '8102'"> ng/cm²</xsl:when>
                    <xsl:when test="./i6:unitCode = '8103'"> µg/cm²</xsl:when>
                    <xsl:when test="./i6:unitCode = '2077'"> mg/cm²</xsl:when>
                    <xsl:when test="./i6:unitCode = '8319'"> % in mixture (weight basis)</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:unitOther "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:TonnageSubstance">
        <tr>
            <td class="label">Tonnage of substance for this use (tonnes/year)</td>
            <td class="value">
                <xsl:value-of select="./i6:lowerQualifier "/>
                <xsl:value-of select="./i6:lowerValue "/>
                <xsl:value-of select="./i6:upperQualifier "/>
                <xsl:value-of select="./i6:upperValue "/>
                <xsl:value-of select="./i6:unitOther "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:RegulatoryStatus | //xt:EnvironmentalReleaseCategoryERC | //xt:ProcessCategoryPROC | //xt:ProductCategories | //xt:SectorUses | //xt:TechnicalFunctions | //xt:UseInForms | //xt:InsignificantExposureViaTheFollowingRoute | //xt:InsignificantReleaseViaTheFollowingRoute">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'EnvironmentalReleaseCategoryERC'">Environmental release category (ERC)</xsl:when>
                    <xsl:when test="name(.) = 'UseInForms'">Substance supplied to that use in form of</xsl:when>
                    <xsl:when test="name(.) = 'ProductCategories'">Product category used</xsl:when>
                    <xsl:when test="name(.) = 'RegulatoryStatus'">Regulatory status</xsl:when>
                    <xsl:when test="name(.) = 'ProcessCategoryPROC'">Process category (PROC)</xsl:when>
                    <xsl:when test="name(.) = 'SectorUses'">Sector of end use</xsl:when>
                    <xsl:when test="name(.) = 'InsignificantExposureViaTheFollowingRoute'">Insignificant exposure via the following route</xsl:when>
                    <xsl:when test="name(.) = 'TechnicalFunctions'">Technical function of the substance during use</xsl:when>
                    <xsl:when test="name(.) = 'InsignificantReleaseViaTheFollowingRoute'">Insignificant release via the following route</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '61700'">use in Scientific Research and Development</xsl:when>
                    <xsl:when test="./i6:value = '61701'">use in plant protection products</xsl:when>
                    <xsl:when test="./i6:value = '61702'">use in biocidal products</xsl:when>
                    <xsl:when test="./i6:value = '61703'">use as motor fuels</xsl:when>
                    <xsl:when test="./i6:value = '61704'">use as fuel in mobile or fixed combustion plants of mineral oil products and use as fuels in closed systems</xsl:when>
                    <xsl:when test="./i6:value = '61705'">use in cosmetics products</xsl:when>
                    <xsl:when test="./i6:value = '61706'">use in food contact materials</xsl:when>
                    <xsl:when test="./i6:value = '61707'">use of the substance in mixtures below the concentration limit specified in REACH Art. 56(6)</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '8135'">ERC1: Manufacture of the substance</xsl:when>
                    <xsl:when test="./i6:value = '8136'">ERC2: Formulation into mixture</xsl:when>
                    <xsl:when test="./i6:value = '8137'">ERC3: Formulation into solid matrix</xsl:when>
                    <xsl:when test="./i6:value = '8145'">ERC8a: Widespread use of non-reactive processing aid (no inclusion into or onto article, indoor)</xsl:when>
                    <xsl:when test="./i6:value = '8146'">ERC8b: Widespread use of reactive processing aid (no inclusion into or onto article, indoor)</xsl:when>
                    <xsl:when test="./i6:value = '8147'">ERC8c: Widespread use leading to inclusion into/onto article (indoor)</xsl:when>
                    <xsl:when test="./i6:value = '8148'">ERC8d: Widespread use of non-reactive processing aid (no inclusion into or onto article, outdoor)</xsl:when>
                    <xsl:when test="./i6:value = '8149'">ERC8e: Widespread use of reactive processing aid (no inclusion into or onto article, outdoor)</xsl:when>
                    <xsl:when test="./i6:value = '8150'">ERC8f: Widespread use leading to inclusion into/onto article (outdoor)</xsl:when>
                    <xsl:when test="./i6:value = '8151'">ERC9a: Widespread use of functional fluid (indoor)</xsl:when>
                    <xsl:when test="./i6:value = '8152'">ERC9b: Widespread use of functional fluid (outdoor)</xsl:when>
                    <xsl:when test="./i6:value = '8153'">ERC10a: Widespread use of articles with low release (outdoor)</xsl:when>
                    <xsl:when test="./i6:value = '8154'">ERC10b: Widespread use of articles with high or intended release (outdoor)</xsl:when>
                    <xsl:when test="./i6:value = '8155'">ERC11a: Widespread use of articles with low release (indoor)</xsl:when>
                    <xsl:when test="./i6:value = '8156'">ERC11b: Widespread use of articles with high or intended release (indoor)</xsl:when>
                    <xsl:when test="./i6:value = '8285'">ERC12a: Processing of articles at industrial sites with low release</xsl:when>
                    <xsl:when test="./i6:value = '8183'">ERC12b: Processing of articles at industrial sites with high release</xsl:when>
                    <xsl:when test="./i6:value = '8184'">ERC 0: Other:</xsl:when>
                    <xsl:when test="./i6:value = '8138'">ERC4: Use of non-reactive processing aid at industrial site (no inclusion into or onto article)</xsl:when>
                    <xsl:when test="./i6:value = '8139'">ERC5: Use at industrial site leading to inclusion into/onto article</xsl:when>
                    <xsl:when test="./i6:value = '8140'">ERC6a: Use of intermediate</xsl:when>
                    <xsl:when test="./i6:value = '8141'">ERC6b: Use of reactive processing aid at industrial site (no inclusion into or onto article)</xsl:when>
                    <xsl:when test="./i6:value = '8142'">ERC6c: Use of monomer in polymerisation processes at industrial site (inclusion or not into/onto article)</xsl:when>
                    <xsl:when test="./i6:value = '8143'">ERC6d: Use of reactive process regulators in polymerisation processes at industrial site (inclusion or not into/onto article)</xsl:when>
                    <xsl:when test="./i6:value = '8144'">ERC7: Use of functional fluid at industrial site</xsl:when>
                    <xsl:when test="./i6:value = '8054'">PROC 1: Use in closed process, no likelihood of exposure</xsl:when>
                    <xsl:when test="./i6:value = '8055'">PROC 2: Use in closed, continuous  process with occasional controlled exposure</xsl:when>
                    <xsl:when test="./i6:value = '8056'">PROC 3: Use in closed batch process (synthesis or formulation)</xsl:when>
                    <xsl:when test="./i6:value = '8057'">PROC 4: Use in batch and other process (synthesis) where opportunity for exposure arises</xsl:when>
                    <xsl:when test="./i6:value = '8058'">PROC 5: Mixing or blending in batch processes for formulation of preparations and articles (multistage and/or significant contact)</xsl:when>
                    <xsl:when test="./i6:value = '8059'">PROC 6: Calendering operations</xsl:when>
                    <xsl:when test="./i6:value = '8060'">PROC 7: Industrial spraying</xsl:when>
                    <xsl:when test="./i6:value = '8061'">PROC 8a: Transfer of substance or preparation (charging/discharging) from/to vessels/large containers at non-dedicated facilities</xsl:when>
                    <xsl:when test="./i6:value = '8062'">PROC 8b: Transfer of substance or preparation (charging/discharging) from/to vessels/large containers at dedicated facilities</xsl:when>
                    <xsl:when test="./i6:value = '8063'">PROC 9: Transfer of substance or preparation into small containers (dedicated filling line, including weighing)</xsl:when>
                    <xsl:when test="./i6:value = '8064'">PROC 10: Roller application or brushing</xsl:when>
                    <xsl:when test="./i6:value = '8065'">PROC 11: Non industrial spraying</xsl:when>
                    <xsl:when test="./i6:value = '8066'">PROC 12: Use of blowing agents in manufacture of foam</xsl:when>
                    <xsl:when test="./i6:value = '8067'">PROC 13: Treatment of articles by dipping and pouring</xsl:when>
                    <xsl:when test="./i6:value = '8068'">PROC 14: Production of preparations or articles by tabletting, compression, extrusion, pelletisation</xsl:when>
                    <xsl:when test="./i6:value = '8069'">PROC 15: Use as laboratory reagent</xsl:when>
                    <xsl:when test="./i6:value = '8070'">PROC 16: Using material as fuel sources, limited exposure to unburned product to be expected</xsl:when>
                    <xsl:when test="./i6:value = '8071'">PROC 17: Lubrication at high energy conditions and in partly open process</xsl:when>
                    <xsl:when test="./i6:value = '8072'">PROC 18: Greasing at high energy conditions</xsl:when>
                    <xsl:when test="./i6:value = '8073'">PROC 19: Hand-mixing with intimate contact and only PPE available.</xsl:when>
                    <xsl:when test="./i6:value = '8074'">PROC 20: Heat and pressure transfer fluids in dispersive, professional use but closed systems</xsl:when>
                    <xsl:when test="./i6:value = '8075'">PROC 21: Low energy manipulation of substances bound in materials and/or articles</xsl:when>
                    <xsl:when test="./i6:value = '8076'">PROC 22: Potentially closed processing operations with minerals/metals at elevated temperature. Industrial setting</xsl:when>
                    <xsl:when test="./i6:value = '8077'">PROC 23: Open processing and transfer operations with minerals/metals at elevated temperature</xsl:when>
                    <xsl:when test="./i6:value = '8078'">PROC 24: High (mechanical) energy work-up of substances bound in materials and/or articles</xsl:when>
                    <xsl:when test="./i6:value = '8079'">PROC 25: Other hot work operations with metals</xsl:when>
                    <xsl:when test="./i6:value = '8080'">PROC 26: Handling of solid inorganic substances at ambient temperature</xsl:when>
                    <xsl:when test="./i6:value = '8081'">PROC 27a: Production of metal powders (hot processes)</xsl:when>
                    <xsl:when test="./i6:value = '8306'">PROC 27b: Production of metal powders (wet processes)</xsl:when>
                    <xsl:when test="./i6:value = '62258'">PROC28: Manual maintenance (cleaning and repair) of machinery</xsl:when>
                    <xsl:when test="./i6:value = '8053'">PROC 0: Other:</xsl:when>
                    <xsl:when test="./i6:value = '7725'">PC 1: Adhesives, sealants</xsl:when>
                    <xsl:when test="./i6:value = '7726'">PC 2: Adsorbents</xsl:when>
                    <xsl:when test="./i6:value = '8160'">PC 3: Air care products</xsl:when>
                    <xsl:when test="./i6:value = '7727'">PC 4: Anti-freeze and de-icing products</xsl:when>
                    <xsl:when test="./i6:value = '7730'">PC 7: Base metals and alloys</xsl:when>
                    <xsl:when test="./i6:value = '8157'">PC 8: Biocidal products (e.g. disinfectants, pest control)</xsl:when>
                    <xsl:when test="./i6:value = '8158'">PC 9a: Coatings and paints, thinners, paint removes</xsl:when>
                    <xsl:when test="./i6:value = '8159'">PC 9b: Fillers, putties, plasters, modelling clay</xsl:when>
                    <xsl:when test="./i6:value = '8185'">PC 9c: Finger paints</xsl:when>
                    <xsl:when test="./i6:value = '7736'">PC 11: Explosives</xsl:when>
                    <xsl:when test="./i6:value = '7737'">PC 12: Fertilisers</xsl:when>
                    <xsl:when test="./i6:value = '7738'">PC 13: Fuels</xsl:when>
                    <xsl:when test="./i6:value = '7739'">PC 14: Metal surface treatment products, including galvanic and electroplating products</xsl:when>
                    <xsl:when test="./i6:value = '7740'">PC 15: Non-metal-surface treatment products</xsl:when>
                    <xsl:when test="./i6:value = '7741'">PC 16: Heat transfer fluids</xsl:when>
                    <xsl:when test="./i6:value = '7742'">PC 17: Hydraulic fluids</xsl:when>
                    <xsl:when test="./i6:value = '7743'">PC 18: Ink and toners</xsl:when>
                    <xsl:when test="./i6:value = '8164'">PC 19: Intermediate</xsl:when>
                    <xsl:when test="./i6:value = '8161'">PC 20: Products such as ph-regulators, flocculants, precipitants, neutralisation agents</xsl:when>
                    <xsl:when test="./i6:value = '7745'">PC 21: Laboratory chemicals</xsl:when>
                    <xsl:when test="./i6:value = '7747'">PC 23: Leather tanning, dye, finishing, impregnation and care products</xsl:when>
                    <xsl:when test="./i6:value = '7748'">PC 24: Lubricants, greases, release products</xsl:when>
                    <xsl:when test="./i6:value = '7749'">PC 25: Metal working fluids</xsl:when>
                    <xsl:when test="./i6:value = '8162'">PC 26: Paper and board dye, finishing and impregnation products: including bleaches and other processing aids</xsl:when>
                    <xsl:when test="./i6:value = '8165'">PC 27: Plant protection products</xsl:when>
                    <xsl:when test="./i6:value = '7751'">PC 28: Perfumes, fragrances</xsl:when>
                    <xsl:when test="./i6:value = '7752'">PC 29: Pharmaceuticals</xsl:when>
                    <xsl:when test="./i6:value = '7753'">PC 30: Photo-chemicals</xsl:when>
                    <xsl:when test="./i6:value = '7754'">PC 31: Polishes and wax blends</xsl:when>
                    <xsl:when test="./i6:value = '7755'">PC 32: Polymer preparations and compounds</xsl:when>
                    <xsl:when test="./i6:value = '7756'">PC 33: Semiconductors</xsl:when>
                    <xsl:when test="./i6:value = '8163'">PC 34: Textile dyes, finishing and impregnating products; including bleaches and other processing aids</xsl:when>
                    <xsl:when test="./i6:value = '7758'">PC 35: Washing and cleaning products (including solvent based products)</xsl:when>
                    <xsl:when test="./i6:value = '7759'">PC 36: Water softeners</xsl:when>
                    <xsl:when test="./i6:value = '8166'">PC 37: Water treatment chemicals</xsl:when>
                    <xsl:when test="./i6:value = '7760'">PC 38: Welding and soldering products (with flux coatings or flux cores.), flux products</xsl:when>
                    <xsl:when test="./i6:value = '8167'">PC 39: Cosmetics, personal care products</xsl:when>
                    <xsl:when test="./i6:value = '8168'">PC 40: Extraction agents</xsl:when>
                    <xsl:when test="./i6:value = '62256'">PC41: Oil and gas exploration or production products</xsl:when>
                    <xsl:when test="./i6:value = '62257'">PC42: Electrolytes for batteries</xsl:when>
                    <xsl:when test="./i6:value = '7761'">PC 0: Other:</xsl:when>
                    <xsl:when test="./i6:value = '7573'">SU 1: Agriculture, forestry and fishing</xsl:when>
                    <xsl:when test="./i6:value = '7574'">SU 2a: Mining (without offshore industries)</xsl:when>
                    <xsl:when test="./i6:value = '8169'">SU 2b: Offshore industries</xsl:when>
                    <xsl:when test="./i6:value = '7575'">SU 4: Manufacture of food products</xsl:when>
                    <xsl:when test="./i6:value = '8170'">SU 5: Manufacture of textiles, leather, fur</xsl:when>
                    <xsl:when test="./i6:value = '8188'">SU 6a: Manufacture of wood and wood products</xsl:when>
                    <xsl:when test="./i6:value = '8189'">SU 6b: Manufacture of pulp, paper and paper products</xsl:when>
                    <xsl:when test="./i6:value = '7581'">SU 7: Printing and reproduction of recorded media</xsl:when>
                    <xsl:when test="./i6:value = '8171'">SU 8: Manufacture of  bulk, large scale chemicals (including petroleum products)</xsl:when>
                    <xsl:when test="./i6:value = '8172'">SU 9: Manufacture of fine chemicals</xsl:when>
                    <xsl:when test="./i6:value = '8187'">SU 10: Formulation [mixing] of preparations and/or re-packaging (excluding alloys)</xsl:when>
                    <xsl:when test="./i6:value = '7592'">SU 11: Manufacture of rubber products</xsl:when>
                    <xsl:when test="./i6:value = '7593'">SU 12: Manufacture of plastics products, including compounding and conversion</xsl:when>
                    <xsl:when test="./i6:value = '7594'">SU 13: Manufacture of other non-metallic mineral products, e.g. plasters, cement</xsl:when>
                    <xsl:when test="./i6:value = '7597'">SU 14: Manufacture of basic metals, including alloys</xsl:when>
                    <xsl:when test="./i6:value = '7598'">SU 15: Manufacture of fabricated metal products, except machinery and equipment</xsl:when>
                    <xsl:when test="./i6:value = '8173'">SU 16: Manufacture of computer, electronic and optical products, electrical equipment</xsl:when>
                    <xsl:when test="./i6:value = '8174'">SU 17: General manufacturing, e.g. machinery, equipment, vehicles, other transport equipment</xsl:when>
                    <xsl:when test="./i6:value = '7604'">SU 18: Manufacture of furniture</xsl:when>
                    <xsl:when test="./i6:value = '8175'">SU 19: Building and construction work</xsl:when>
                    <xsl:when test="./i6:value = '8176'">SU 20: Health services</xsl:when>
                    <xsl:when test="./i6:value = '8177'">SU 23: Electricity, steam, gas water supply and sewage treatment</xsl:when>
                    <xsl:when test="./i6:value = '8190'">SU 24: Scientific research and development</xsl:when>
                    <xsl:when test="./i6:value = '8191'">SU 0: Other:</xsl:when>
                    <xsl:when test="./i6:value = '62260'">ablative</xsl:when>
                    <xsl:when test="./i6:value = '62261'">abrasive</xsl:when>
                    <xsl:when test="./i6:value = '2675'">absorbent</xsl:when>
                    <xsl:when test="./i6:value = '62262'">adhesion promotor</xsl:when>
                    <xsl:when test="./i6:value = '2680'">adsorbent</xsl:when>
                    <xsl:when test="./i6:value = '62263'">aerating and dearating agent</xsl:when>
                    <xsl:when test="./i6:value = '8236'">agents adsorbing and absorbing gases or liquids</xsl:when>
                    <xsl:when test="./i6:value = '62264'">alloying element</xsl:when>
                    <xsl:when test="./i6:value = '8239'">antiadhesive</xsl:when>
                    <xsl:when test="./i6:value = '2693'">anticaking agent</xsl:when>
                    <xsl:when test="./i6:value = '8237'">anticondensation agent</xsl:when>
                    <xsl:when test="./i6:value = '8238'">antifreeze agent</xsl:when>
                    <xsl:when test="./i6:value = '62266'">antioxidant</xsl:when>
                    <xsl:when test="./i6:value = '62267'">antiredeposition agent</xsl:when>
                    <xsl:when test="./i6:value = '62268'">antiscaling agent</xsl:when>
                    <xsl:when test="./i6:value = '62269'">antistain agent</xsl:when>
                    <xsl:when test="./i6:value = '8240'">antistatic agent</xsl:when>
                    <xsl:when test="./i6:value = '62270'">antistreaking agent</xsl:when>
                    <xsl:when test="./i6:value = '62271'">barrier (sealant)</xsl:when>
                    <xsl:when test="./i6:value = '62272'">binder</xsl:when>
                    <xsl:when test="./i6:value = '8242'">biocide</xsl:when>
                    <xsl:when test="./i6:value = '8243'">bleaching agent</xsl:when>
                    <xsl:when test="./i6:value = '62273'">brightener</xsl:when>
                    <xsl:when test="./i6:value = '62274'">catalyst</xsl:when>
                    <xsl:when test="./i6:value = '62275'">chain transfer agent</xsl:when>
                    <xsl:when test="./i6:value = '8246'">chelating agent</xsl:when>
                    <xsl:when test="./i6:value = '62276'">cleaning agent</xsl:when>
                    <xsl:when test="./i6:value = '62277'">cloud-point depressant</xsl:when>
                    <xsl:when test="./i6:value = '62278'">coalescing agent</xsl:when>
                    <xsl:when test="./i6:value = '62279'">compatibilizer</xsl:when>
                    <xsl:when test="./i6:value = '8247'">conductive agent</xsl:when>
                    <xsl:when test="./i6:value = '62280'">corrosion inhibitor</xsl:when>
                    <xsl:when test="./i6:value = '8248'">corrosion inhibitors and anti-scaling agents</xsl:when>
                    <xsl:when test="./i6:value = '62281'">crystal growth modifiers (nucleating agents)</xsl:when>
                    <xsl:when test="./i6:value = '62282'">deflocculant</xsl:when>
                    <xsl:when test="./i6:value = '62283'">defoamer</xsl:when>
                    <xsl:when test="./i6:value = '62284'">demulsifier</xsl:when>
                    <xsl:when test="./i6:value = '62285'">density modifier</xsl:when>
                    <xsl:when test="./i6:value = '62286'">deodoriser</xsl:when>
                    <xsl:when test="./i6:value = '62287'">diluent</xsl:when>
                    <xsl:when test="./i6:value = '62288'">dispersing agent</xsl:when>
                    <xsl:when test="./i6:value = '62289'">drier</xsl:when>
                    <xsl:when test="./i6:value = '62290'">durability agent</xsl:when>
                    <xsl:when test="./i6:value = '8249'">dust suppressant</xsl:when>
                    <xsl:when test="./i6:value = '62291'">dusting agent</xsl:when>
                    <xsl:when test="./i6:value = '2795'">dye</xsl:when>
                    <xsl:when test="./i6:value = '62292'">elasticiser</xsl:when>
                    <xsl:when test="./i6:value = '62293'">embalming agent</xsl:when>
                    <xsl:when test="./i6:value = '8250'">energy releasers (explosives, motive propellant)</xsl:when>
                    <xsl:when test="./i6:value = '62294'">etching agent</xsl:when>
                    <xsl:when test="./i6:value = '62295'">explosion inhibitor</xsl:when>
                    <xsl:when test="./i6:value = '8251'">fertilisers (soil amendments)</xsl:when>
                    <xsl:when test="./i6:value = '2819'">filler</xsl:when>
                    <xsl:when test="./i6:value = '62296'">film former</xsl:when>
                    <xsl:when test="./i6:value = '62297'">finishing agents</xsl:when>
                    <xsl:when test="./i6:value = '62298'">fire extinguishing agent</xsl:when>
                    <xsl:when test="./i6:value = '8253'">fixing agent (mordant)</xsl:when>
                    <xsl:when test="./i6:value = '8254'">flame retardant</xsl:when>
                    <xsl:when test="./i6:value = '62299'">flocculating agent</xsl:when>
                    <xsl:when test="./i6:value = '8255'">flotation agent</xsl:when>
                    <xsl:when test="./i6:value = '62300'">flow promoter</xsl:when>
                    <xsl:when test="./i6:value = '8256'">flux agent</xsl:when>
                    <xsl:when test="./i6:value = '8257'">foamant</xsl:when>
                    <xsl:when test="./i6:value = '8258'">food/feedstuff additives</xsl:when>
                    <xsl:when test="./i6:value = '62301'">food flavouring and nutrient</xsl:when>
                    <xsl:when test="./i6:value = '2824'">fragrance</xsl:when>
                    <xsl:when test="./i6:value = '62302'">freeze-thaw additive</xsl:when>
                    <xsl:when test="./i6:value = '62303'">friction agent</xsl:when>
                    <xsl:when test="./i6:value = '62304'">fuel</xsl:when>
                    <xsl:when test="./i6:value = '62305'">fuel additive</xsl:when>
                    <xsl:when test="./i6:value = '8259'">fuels and fuel additives</xsl:when>
                    <xsl:when test="./i6:value = '62306'">gelling modifier</xsl:when>
                    <xsl:when test="./i6:value = '2847'">hardener</xsl:when>
                    <xsl:when test="./i6:value = '62307'">heat stabiliser</xsl:when>
                    <xsl:when test="./i6:value = '8260'">heat transferring agent</xsl:when>
                    <xsl:when test="./i6:value = '62308'">humectant</xsl:when>
                    <xsl:when test="./i6:value = '62309'">hydraulic (functional) fluids</xsl:when>
                    <xsl:when test="./i6:value = '8261'">impregnation agent</xsl:when>
                    <xsl:when test="./i6:value = '62310'">incandescent agent</xsl:when>
                    <xsl:when test="./i6:value = '62311'">insulators</xsl:when>
                    <xsl:when test="./i6:value = '8262'">intermediate (precursor)</xsl:when>
                    <xsl:when test="./i6:value = '62312'">ion exchange agent</xsl:when>
                    <xsl:when test="./i6:value = '8263'">laboratory chemicals</xsl:when>
                    <xsl:when test="./i6:value = '62313'">leaching agent</xsl:when>
                    <xsl:when test="./i6:value = '8264'">lubricating agent</xsl:when>
                    <xsl:when test="./i6:value = '62314'">luminescent agent</xsl:when>
                    <xsl:when test="./i6:value = '62315'">magnetic element</xsl:when>
                    <xsl:when test="./i6:value = '60824'">monomer</xsl:when>
                    <xsl:when test="./i6:value = '8265'">odour agents</xsl:when>
                    <xsl:when test="./i6:value = '62318'">opacifier</xsl:when>
                    <xsl:when test="./i6:value = '8266'">oxidising agent</xsl:when>
                    <xsl:when test="./i6:value = '8267'">pharmaceutical substance</xsl:when>
                    <xsl:when test="./i6:value = '8269'">pH regulating agent</xsl:when>
                    <xsl:when test="./i6:value = '8268'">photochemical</xsl:when>
                    <xsl:when test="./i6:value = '2999'">pigment</xsl:when>
                    <xsl:when test="./i6:value = '8270'">plant protection active substance</xsl:when>
                    <xsl:when test="./i6:value = '62319'">plasticiser</xsl:when>
                    <xsl:when test="./i6:value = '62320'">plating agent</xsl:when>
                    <xsl:when test="./i6:value = '8271'">plating agents and metal surface treating agents</xsl:when>
                    <xsl:when test="./i6:value = '8272'">pressure transfer agent</xsl:when>
                    <xsl:when test="./i6:value = '62321'">process regulator</xsl:when>
                    <xsl:when test="./i6:value = '8273'">process regulators, other than polymerisation or vulcanisation processes</xsl:when>
                    <xsl:when test="./i6:value = '8274'">process regulators, used in vulcanisation or polymerisation processes</xsl:when>
                    <xsl:when test="./i6:value = '8275'">processing aid</xsl:when>
                    <xsl:when test="./i6:value = '8235'">propellants, non-motive (blowing agents)</xsl:when>
                    <xsl:when test="./i6:value = '62322'">reactive cleaning/removal agent</xsl:when>
                    <xsl:when test="./i6:value = '8276'">reducing agent</xsl:when>
                    <xsl:when test="./i6:value = '62323'">refrigerant</xsl:when>
                    <xsl:when test="./i6:value = '8277'">reprographic agents (Toners)</xsl:when>
                    <xsl:when test="./i6:value = '62324'">resin (prepolymer)</xsl:when>
                    <xsl:when test="./i6:value = '8278'">semiconductor and photovoltaic agent</xsl:when>
                    <xsl:when test="./i6:value = '62325'">sizing agent</xsl:when>
                    <xsl:when test="./i6:value = '62326'">softener</xsl:when>
                    <xsl:when test="./i6:value = '8279'">softeners</xsl:when>
                    <xsl:when test="./i6:value = '62327'">solids separation (precipitating) agent</xsl:when>
                    <xsl:when test="./i6:value = '62328'">solubility enhancer</xsl:when>
                    <xsl:when test="./i6:value = '3342'">solvent</xsl:when>
                    <xsl:when test="./i6:value = '8281'">stabilisers</xsl:when>
                    <xsl:when test="./i6:value = '62329'">stabilising agent</xsl:when>
                    <xsl:when test="./i6:value = '8282'">surface active agents</xsl:when>
                    <xsl:when test="./i6:value = '62330'">surface modifier</xsl:when>
                    <xsl:when test="./i6:value = '8283'">tanning agent</xsl:when>
                    <xsl:when test="./i6:value = '62331'">surfactant</xsl:when>
                    <xsl:when test="./i6:value = '62332'">swelling agent</xsl:when>
                    <xsl:when test="./i6:value = '62333'">tackifier</xsl:when>
                    <xsl:when test="./i6:value = '62334'">terminator / blocker</xsl:when>
                    <xsl:when test="./i6:value = '62335'">thickener / thickening agent</xsl:when>
                    <xsl:when test="./i6:value = '62336'">tracer</xsl:when>
                    <xsl:when test="./i6:value = '62337'">UV stabiliser</xsl:when>
                    <xsl:when test="./i6:value = '62338'">vapour pressure modifier</xsl:when>
                    <xsl:when test="./i6:value = '62339'">vehicle (carrier)</xsl:when>
                    <xsl:when test="./i6:value = '3424'">viscosity modifier</xsl:when>
                    <xsl:when test="./i6:value = '8284'">viscosity adjustors</xsl:when>
                    <xsl:when test="./i6:value = '62340'">waterproofing agent</xsl:when>
                    <xsl:when test="./i6:value = '62341'">x-ray absorber</xsl:when>
                    <xsl:when test="./i6:value = '62317'">no technical function</xsl:when>
                    <xsl:when test="./i6:value = '8181'">as such</xsl:when>
                    <xsl:when test="./i6:value = '8182'">in a mixture</xsl:when>
                    <xsl:when test="./i6:value = '2227'">oral</xsl:when>
                    <xsl:when test="./i6:value = '1842'">dermal</xsl:when>
                    <xsl:when test="./i6:value = '61047'">eye</xsl:when>
                    <xsl:when test="./i6:value = '61809'">inhalatory</xsl:when>
                    <xsl:when test="./i6:value = '1659'">water</xsl:when>
                    <xsl:when test="./i6:value = '1712'">air</xsl:when>
                    <xsl:when test="./i6:value = '2375'">soil</xsl:when>
                    <xsl:when test="./i6:value = '61810'">waste</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:RegistrationNotificationStatusForTheUse | //xt:IsTheProductRegisteredUnderREACH | //xt:REACHRegulatoryStatusOfProduct | //xt:SubServiceLifeRelevant | //xt:UseCoverageInCSR | //xt:PatternOfExposure | //xt:RouteAffected | //xt:STPMunicipal | //xt:STPSludgeOnAgriculturalSoil | //xt:ParticularConsiderationsOnTheWasteTreatmentOperations | //xt:PlaceOfUse | //xt:RelTo | //xt:RelFactorEstMethod | //xt:ReliabilityMeasure | //xt:ExposedCompartment | //xt:ExposureEstimationMethod | //xt:ExposureTool | //xt:ReliabilityMeasure | //xt:ExposureEstimationMethod | //xt:ExposureTool | //xt:ReliabilityMeasure | //xt:PhysicalFormOfTheUsedProduct | //xt:RouteAffected | //xt:RouteAffected | //xt:PlaceOfUse | //xt:TypeOfExposure | //xt:ExposureEstimationMethod | //xt:ExposureTool | //xt:ReliabilityMeasure">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'SubServiceLifeRelevant'">Subsequent service life relevant for this use</xsl:when>
                    <xsl:when test="name(.) = 'ExposedCompartment'">Exposed compartment</xsl:when>
                    <xsl:when test="name(.) = 'RouteAffected'">Route affected</xsl:when>
                    <xsl:when test="name(.) = 'ReliabilityMeasure'">Reliability score of measured data set</xsl:when>
                    <xsl:when test="name(.) = 'RegistrationNotificationStatusForTheUse'">Registration/ Notification status for the use</xsl:when>
                    <xsl:when test="name(.) = 'PlaceOfUse'">Place of use</xsl:when>
                    <xsl:when test="name(.) = 'RelTo'">Release from the site to:</xsl:when>
                    <xsl:when test="name(.) = 'REACHRegulatoryStatusOfProduct'">REACH Regulatory status of product</xsl:when>
                    <xsl:when test="name(.) = 'IsTheProductRegisteredUnderREACH'">Is the product registered under REACH?</xsl:when>
                    <xsl:when test="name(.) = 'RelFactorEstMethod'">Release estimation method</xsl:when>
                    <xsl:when test="name(.) = 'ParticularConsiderationsOnTheWasteTreatmentOperations'">Particular considerations on the waste treatment operations</xsl:when>
                    <xsl:when test="name(.) = 'STPMunicipal'">Biological Sewage Treatment Plant (STP)</xsl:when>
                    <xsl:when test="name(.) = 'ExposureEstimationMethod'">Exposure estimation method</xsl:when>
                    <xsl:when test="name(.) = 'TypeOfExposure'">Type of exposure</xsl:when>
                    <xsl:when test="name(.) = 'UseCoverageInCSR'">Related assessment</xsl:when>
                    <xsl:when test="name(.) = 'PatternOfExposure'">Pattern of exposure</xsl:when>
                    <xsl:when test="name(.) = 'ExposureTool'">Exposure estimation tool name</xsl:when>
                    <xsl:when test="name(.) = 'STPSludgeOnAgriculturalSoil'">Application of site specific biological STP sludge on agricultural soil</xsl:when>
                    <xsl:when test="name(.) = 'PhysicalFormOfTheUsedProduct'">Physical form of the used product</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '61669'">use registered according to REACH Article 10; total tonnage manufactured/imported &gt;=10tonnes/year per registrant</xsl:when>
                    <xsl:when test="./i6:value = '61698'">use as intermediate registered according to REACH Article 10; total tonnage manufactured/imported &gt;=10tonnes/year per registrant</xsl:when>
                    <xsl:when test="./i6:value = '61670'">use registered according to REACH Article 10; total tonnage manufactured/imported &lt;10tonnes/year per registrant</xsl:when>
                    <xsl:when test="./i6:value = '61697'">use as intermediate registered according to REACH Article 10; total tonnage manufactured/imported &lt;10tonnes/year per registrant</xsl:when>
                    <xsl:when test="./i6:value = '61671'">use registered according to REACH Article 17/18</xsl:when>
                    <xsl:when test="./i6:value = '61693'">use reported by Downstream user according to REACH Article 38</xsl:when>
                    <xsl:when test="./i6:value = '2480'">yes</xsl:when>
                    <xsl:when test="./i6:value = '2158'">no</xsl:when>
                    <xsl:when test="./i6:value = '61708'">low tonnage band (&lt; 1 t/y)</xsl:when>
                    <xsl:when test="./i6:value = '61709'">non isolated intermediate</xsl:when>
                    <xsl:when test="./i6:value = '61710'">used in medicinal products or food or feeding stuffs</xsl:when>
                    <xsl:when test="./i6:value = '61711'">included in annex IV (art 2.7 a)</xsl:when>
                    <xsl:when test="./i6:value = '61712'">included in annex V (art 2.7 b)</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '61737'">use not assessed</xsl:when>
                    <xsl:when test="./i6:value = '8525'">use assessed in an own CSR</xsl:when>
                    <xsl:when test="./i6:value = '8526'">use assessed in a joint CSR</xsl:when>
                    <xsl:when test="./i6:value = '8527'">use assessed in a joint CSR but not a lead’s own use</xsl:when>
                    <xsl:when test="./i6:value = '5143'">accidental / infrequent</xsl:when>
                    <xsl:when test="./i6:value = '5144'">occasional</xsl:when>
                    <xsl:when test="./i6:value = '5145'">continuous / frequent</xsl:when>
                    <xsl:when test="./i6:value = '1659'">water</xsl:when>
                    <xsl:when test="./i6:value = '1712'">air</xsl:when>
                    <xsl:when test="./i6:value = '2375'">soil</xsl:when>
                    <xsl:when test="./i6:value = '61734'">municipal biological STP</xsl:when>
                    <xsl:when test="./i6:value = '61735'">site specific biological STP</xsl:when>
                    <xsl:when test="./i6:value = '61736'">site specific and municipal biological STP</xsl:when>
                    <xsl:when test="./i6:value = '61738'">dedicated re-collection infrastructure required</xsl:when>
                    <xsl:when test="./i6:value = '61739'">biological treatment not appropriate</xsl:when>
                    <xsl:when test="./i6:value = '61740'">incineration not appropriate</xsl:when>
                    <xsl:when test="./i6:value = '61741'">prevent formation of hazardous break down products in thermal destruction</xsl:when>
                    <xsl:when test="./i6:value = '61742'">treatment under rigorous containment conditions required</xsl:when>
                    <xsl:when test="./i6:value = '8590'">indoor</xsl:when>
                    <xsl:when test="./i6:value = '8591'">outdoor</xsl:when>
                    <xsl:when test="./i6:value = '61743'">indoor and outdoor</xsl:when>
                    <xsl:when test="./i6:value = '61262'">wastewater</xsl:when>
                    <xsl:when test="./i6:value = '2404'">surface water</xsl:when>
                    <xsl:when test="./i6:value = '61750'">ambient air</xsl:when>
                    <xsl:when test="./i6:value = '61751'">non-agricultural soil</xsl:when>
                    <xsl:when test="./i6:value = '61752'">agricultural soil</xsl:when>
                    <xsl:when test="./i6:value = '61753'">underground</xsl:when>
                    <xsl:when test="./i6:value = '8560'">ERC</xsl:when>
                    <xsl:when test="./i6:value = '8562'">SpERC</xsl:when>
                    <xsl:when test="./i6:value = '8563'">measured release rate</xsl:when>
                    <xsl:when test="./i6:value = '8564'">estimated release factor</xsl:when>
                    <xsl:when test="./i6:value = '8561'">ERC modified by risk management</xsl:when>
                    <xsl:when test="./i6:value = '61640'">migration</xsl:when>
                    <xsl:when test="./i6:value = '16'">1 (reliable without restriction)</xsl:when>
                    <xsl:when test="./i6:value = '18'">2 (reliable with restrictions)</xsl:when>
                    <xsl:when test="./i6:value = '22'">3 (not reliable)</xsl:when>
                    <xsl:when test="./i6:value = '24'">4 (not assignable)</xsl:when>
                    <xsl:when test="./i6:value = '1920'">freshwater</xsl:when>
                    <xsl:when test="./i6:value = '61757'">sediment (freshwater)</xsl:when>
                    <xsl:when test="./i6:value = '8320'">marine water</xsl:when>
                    <xsl:when test="./i6:value = '61758'">sediment (marine water)</xsl:when>
                    <xsl:when test="./i6:value = '61759'">predators' prey (freshwater)</xsl:when>
                    <xsl:when test="./i6:value = '61760'">predators' prey (marine water)</xsl:when>
                    <xsl:when test="./i6:value = '61761'">top predators' prey (marine water)</xsl:when>
                    <xsl:when test="./i6:value = '61762'">sewage treatment plant</xsl:when>
                    <xsl:when test="./i6:value = '61764'">predators' prey (terrestrial)</xsl:when>
                    <xsl:when test="./i6:value = '61765'">vegetation</xsl:when>
                    <xsl:when test="./i6:value = '8530'">exposure estimation tool</xsl:when>
                    <xsl:when test="./i6:value = '8531'">measured data</xsl:when>
                    <xsl:when test="./i6:value = '8550'">EUSES</xsl:when>
                    <xsl:when test="./i6:value = '61774'">CHARM</xsl:when>
                    <xsl:when test="./i6:value = '61775'">ChemCAN</xsl:when>
                    <xsl:when test="./i6:value = '61776'">ChemSTEER</xsl:when>
                    <xsl:when test="./i6:value = '61777'">SCREEN3</xsl:when>
                    <xsl:when test="./i6:value = '61778'">AERSCREEN</xsl:when>
                    <xsl:when test="./i6:value = '61779'">AIR MOD</xsl:when>
                    <xsl:when test="./i6:value = '2830'">gas</xsl:when>
                    <xsl:when test="./i6:value = '58225'">liquefied gas</xsl:when>
                    <xsl:when test="./i6:value = '2038'">liquid</xsl:when>
                    <xsl:when test="./i6:value = '61744'">solid (unspecified form)</xsl:when>
                    <xsl:when test="./i6:value = '61745'">solid (very dusty form)</xsl:when>
                    <xsl:when test="./i6:value = '61746'">solid (medium dusty form)</xsl:when>
                    <xsl:when test="./i6:value = '61747'">solid (non or low dusty form)</xsl:when>
                    <xsl:when test="./i6:value = '1842'">dermal</xsl:when>
                    <xsl:when test="./i6:value = '1991'">inhalation</xsl:when>
                    <xsl:when test="./i6:value = '61047'">eye</xsl:when>
                    <xsl:when test="./i6:value = '61780'">inhalation (external) long-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61807'">inhalation (internal) long-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61782'">inhalation (external) short-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61783'">inhalation (internal) short-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61784'">dermal (external) long-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61781'">dermal (internal) long-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61785'">dermal (external) local concentration on skin</xsl:when>
                    <xsl:when test="./i6:value = '61786'">dermal (external) short-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61787'">dermal (internal) short-term exposure</xsl:when>
                    <xsl:when test="./i6:value = '61788'">oral (external) long-term intake</xsl:when>
                    <xsl:when test="./i6:value = '61789'">oral (internal) long-term intake</xsl:when>
                    <xsl:when test="./i6:value = '61790'">oral (external) short-term intake</xsl:when>
                    <xsl:when test="./i6:value = '61791'">oral (internal) short-term intake</xsl:when>
                    <xsl:when test="./i6:value = '61808'">concentration in tissue or body fluids</xsl:when>
                    <xsl:when test="./i6:value = '61799'">negligible exposure</xsl:when>
                    <xsl:when test="./i6:value = '8570'">ART</xsl:when>
                    <xsl:when test="./i6:value = '8571'">ECETOC TRA workers</xsl:when>
                    <xsl:when test="./i6:value = '8572'">EMKG Expo tool</xsl:when>
                    <xsl:when test="./i6:value = '61800'">IH MOD</xsl:when>
                    <xsl:when test="./i6:value = '61801'">IH SkinPerm</xsl:when>
                    <xsl:when test="./i6:value = '8573'">MEASE</xsl:when>
                    <xsl:when test="./i6:value = '8574'">Riskofderm</xsl:when>
                    <xsl:when test="./i6:value = '8575'">Stoffenmanager</xsl:when>
                    <xsl:when test="./i6:value = '8576'">ECETOC TRA workers v3</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:RelevantChemicalReactionsAndReactionProducts | //xt:IdentityOfTheReactionProduct | //xt:ContributingActivityTechniqueForTheEnvironment | //xt:ContributingActivityTechniqueForWorkers | //xt:ContribScenEnvirWorkerRep | //xt:ProdArtCharRep | //xt:OtherConditionsRep | //xt:TechMinEmissionsRep | //xt:TechCondRep | //xt:EffectivenessRep | //xt:OtherConditionsOfUseStpRep | //xt:OtherCondRep | //xt:OtherConditionsEnvirExpRep | //xt:ReleasesWasteEnvirRep | //xt:ReleaseEnvirRep | //xt:ExpEnvirRelatedToRep | //xt:PEC | //xt:ExpRelatedToRep | //xt:ContribScenWorkersRep | //xt:OtherProdCharRep | //xt:OtherConditionsRep | //xt:TechMeansContainmentRep | //xt:TechCondRep | //xt:EffectivenessRep | //xt:PPERep | //xt:EffectivenessRep | //xt:OtherCondRep | //xt:ExpWorkersRep | //xt:ExpEst">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'IdentityOfTheReactionProduct'">Identity of the reaction product(s)</xsl:when>
                    <xsl:when test="name(.) = 'OtherConditionsEnvirExpRep'">Other conditions of use</xsl:when>
                    <xsl:when test="name(.) = 'TechMinEmissionsRep'"/>
                    <xsl:when test="name(.) = 'ExpEst'">Exposure estimation</xsl:when>
                    <xsl:when test="name(.) = 'OtherConditionsRep'">Other conditions</xsl:when>
                    <xsl:when test="name(.) = 'ProdArtCharRep'"/>
                    <xsl:when test="name(.) = 'ExpEnvirRelatedToRep'"/>
                    <xsl:when test="name(.) = 'OtherProdCharRep'">Other product (article) characteristics</xsl:when>
                    <xsl:when test="name(.) = 'ContributingActivityTechniqueForTheEnvironment'">Contributing activity / technique for the environment</xsl:when>
                    <xsl:when test="name(.) = 'EffectivenessRep'">Effectiveness</xsl:when>
                    <xsl:when test="name(.) = 'ReleaseEnvirRep'"/>
                    <xsl:when test="name(.) = 'PEC'">Predicted exposure concentration</xsl:when>
                    <xsl:when test="name(.) = 'OtherConditionsOfUseStpRep'">Other conditions of use</xsl:when>
                    <xsl:when test="name(.) = 'RelevantChemicalReactionsAndReactionProducts'">Relevant chemical reactions and reaction products</xsl:when>
                    <xsl:when test="name(.) = 'PPERep'"/>
                    <xsl:when test="name(.) = 'TechMeansContainmentRep'"/>
                    <xsl:when test="name(.) = 'TechCondRep'">Technical and organisational conditions</xsl:when>
                    <xsl:when test="name(.) = 'ContribScenWorkersRep'">Contributing scenario for the workers</xsl:when>
                    <xsl:when test="name(.) = 'ExpWorkersRep'"/>
                    <xsl:when test="name(.) = 'ReleasesWasteEnvirRep'"/>
                    <xsl:when test="name(.) = 'ExpRelatedToRep'"/>
                    <xsl:when test="name(.) = 'ContribScenEnvirWorkerRep'">Contributing scenario for the environment (related to workers activities)</xsl:when>
                    <xsl:when test="name(.) = 'OtherCondRep'">Other conditions of use</xsl:when>
                    <xsl:when test="name(.) = 'ContributingActivityTechniqueForWorkers'">Contributing activity / technique for workers</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:UsesAtIndustrialSites | //xt:UseTakesPlaceUnderRigorouslyContainedConditions | //xt:ContribScenEnvirWorker | //xt:ConditionsOfUse | //xt:ProdArtChar | //xt:AmountsUsedFreqDurationUse | //xt:TechCond | //xt:CondSTP | //xt:CondWaste | //xt:OtherCondEnvirExpo | //xt:ReleasesWasteEnvir | //xt:ReleaseToEnvir | //xt:ReleaseToWaste | //xt:ExpRiskEnvir | //xt:ManViaEnvironment | //xt:ContribScenWorkers | //xt:ContributingScenarioWorkers | //xt:ProdArtChar | //xt:AmountsUsedFreqDurationUse | //xt:TechCond | //xt:CondPPE | //xt:OtherCondWorkersExp | //xt:ExpWorkers">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'ReleasesWasteEnvir'">Releases to waste and the environment</xsl:when>
                    <xsl:when test="name(.) = 'ManViaEnvironment'">Exposure of humans via the environment</xsl:when>
                    <xsl:when test="name(.) = 'ContribScenEnvirWorker'">Contributing scenario for the environment (related to workers activities)</xsl:when>
                    <xsl:when test="name(.) = 'ContribScenWorkers'">Contributing scenario for the workers</xsl:when>
                    <xsl:when test="name(.) = 'CondSTP'">Conditions and measures related to Biological Sewage Treatment Plant</xsl:when>
                    <xsl:when test="name(.) = 'ReleaseToWaste'">Release to external waste</xsl:when>
                    <xsl:when test="name(.) = 'OtherCondWorkersExp'">Other conditions affecting workers exposure</xsl:when>
                    <xsl:when test="name(.) = 'ExpRiskEnvir'">Exposure of the environment</xsl:when>
                    <xsl:when test="name(.) = 'CondPPE'">Conditions and measures related to personal protection, hygiene and health evaluation</xsl:when>
                    <xsl:when test="name(.) = 'UsesAtIndustrialSites'">Uses at industrial sites</xsl:when>
                    <xsl:when test="name(.) = 'ProdArtChar'">Product (article) characteristics</xsl:when>
                    <xsl:when test="name(.) = 'CondWaste'">Conditions and measures related to external treatment of waste (including article waste)</xsl:when>
                    <xsl:when test="name(.) = 'ContributingScenarioWorkers'">Conditions of use for workers</xsl:when>
                    <xsl:when test="name(.) = 'UseTakesPlaceUnderRigorouslyContainedConditions'">Use takes place under rigorously contained conditions</xsl:when>
                    <xsl:when test="name(.) = 'AmountsUsedFreqDurationUse'">Amounts used (or contained in articles), frequency and duration of use/exposure</xsl:when>
                    <xsl:when test="name(.) = 'ReleaseToEnvir'">Release to the environment</xsl:when>
                    <xsl:when test="name(.) = 'OtherCondEnvirExpo'">Other conditions affecting environmental exposure</xsl:when>
                    <xsl:when test="name(.) = 'TechCond'">Technical and organisational conditions and measures</xsl:when>
                    <xsl:when test="name(.) = 'ExpWorkers'">Exposure of workers</xsl:when>
                    <xsl:when test="name(.) = 'ConditionsOfUse'">Conditions of use for the environment</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:IdentifiedUseName | //xt:Description | //xt:ExplanationForTheRegulatoryStatus | //xt:DescriptionOfChemicalReaction | //xt:DetailsOnRegistrationOfProduct | //xt:NameOfActivityTechnique | //xt:NameOfActivityTechnique | //xt:DetailsOnTonnageReported | //xt:DetailsOnLimitedNumberOfSites | //xt:ExplanationsOnInsignificantExposure | //xt:ExplanationsOnInsignificantRelease | //xt:Remarks | //xt:DescriptionOfNonTechnicalMeansForStrictControl | //xt:TechnologiesToMinimiseEmissions | //xt:TechnicalMeansForRigorousContainmentAndStrictControlForManualIntervention | //xt:LinkedCA | //xt:ProductArticleCharacteristic | //xt:AdditionalDetails | //xt:DetailsOnDailyUseAmount | //xt:DetailsOnAnnualUseAmount | //xt:DetailsOnNumberOfEmissionDays | //xt:OtherConditionsOfUse | //xt:AdditionalDetails | //xt:TechnologiesToMinimiseEmissions | //xt:AdditionalDetails | //xt:TechCondNotRelatedToBioSewageTreatment | //xt:AdditionalDetails | //xt:DetailsOnEffectiveness | //xt:DetailsOnSiteSpecificBiologicalSTP | //xt:DetailsOnDischargeRateOfTheSiteSpecificBiologicalSTP | //xt:DetailsOnApplicationOfSiteSpecificBiologicalSTPSludge | //xt:OtherConditionsOfUse | //xt:AdditionalDetails | //xt:DetailsOnWasteTreatment | //xt:ConditionsOfUse | //xt:AdditionalDetails | //xt:DetailsOnPlaceOfUse | //xt:DetailsOnSurfaceWaterFlowRate | //xt:OtherConditionsOfUse | //xt:AdditionalDetails | //xt:DetailsRelEstim | //xt:ReliabilityDetails | //xt:DetailsOnReleaseToExternalWaste | //xt:VersionOfExposureEstimationTool | //xt:DetailsOnExposureEstimates | //xt:ReliabilityDetails | //xt:VersionOfExposureEstimationTool | //xt:DetailsOnExposureEstimates | //xt:ReliabilityDetails | //xt:LinkedCA | //xt:DetailsOnThePercentageOfSubstanceInMixtureArticle | //xt:DetailsOnPhysicalForm | //xt:OtherConditionsOfUse | //xt:AdditionalDetails | //xt:DetailsOnDurationOfActivity | //xt:OtherConditionsOfUse | //xt:AdditionalDetails | //xt:TechMeansContainment | //xt:AdditionalDetails | //xt:TechnicalAndOrganisationalConditionsAndMeasures | //xt:AdditionalDetails | //xt:DetailsOnEffectiveness | //xt:PersonalProtectionEquipment | //xt:AdditionalDetails | //xt:DetailsOnEffectiveness | //xt:DetailsOnPlaceOfUse | //xt:TypicalOperatingTempDetails | //xt:OtherConditionsOfUse | //xt:AdditionalDetails | //xt:VersionOfExposureEstimationTool | //xt:DetailsOnExposureEstimates | //xt:ReliabilityDetails">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'DetailsOnRegistrationOfProduct'">Details on registration of product</xsl:when>
                    <xsl:when test="name(.) = 'AdditionalDetails'">Additional details</xsl:when>
                    <xsl:when test="name(.) = 'Description'">Further description of use</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnThePercentageOfSubstanceInMixtureArticle'">Details on the percentage of substance in mixture/article</xsl:when>
                    <xsl:when test="name(.) = 'ExplanationsOnInsignificantRelease'">Explanations on insignificant release</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnDischargeRateOfTheSiteSpecificBiologicalSTP'">Details on discharge rate of the site specific biological STP</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnDurationOfActivity'">Details on duration of activity</xsl:when>
                    <xsl:when test="name(.) = 'TechnicalAndOrganisationalConditionsAndMeasures'">Technical and organisational conditions and measures</xsl:when>
                    <xsl:when test="name(.) = 'TypicalOperatingTempDetails'">Details on typical operating temperature</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnWasteTreatment'">Details on waste treatment</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnApplicationOfSiteSpecificBiologicalSTPSludge'">Details on application of site-specific biological STP sludge</xsl:when>
                    <xsl:when test="name(.) = 'DetailsRelEstim'">Details on release estimates</xsl:when>
                    <xsl:when test="name(.) = 'Remarks'">Remarks</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnEffectiveness'">Details on effectiveness</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnNumberOfEmissionDays'">Details on number of emission days</xsl:when>
                    <xsl:when test="name(.) = 'LinkedCA'">Linked contributing activity</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnAnnualUseAmount'">Details on annual use amount</xsl:when>
                    <xsl:when test="name(.) = 'TechnologiesToMinimiseEmissions'">Technologies to minimise emissions</xsl:when>
                    <xsl:when test="name(.) = 'TechCondNotRelatedToBioSewageTreatment'">Technical and organisational conditions and measures not related to biological sewage treatment</xsl:when>
                    <xsl:when test="name(.) = 'PersonalProtectionEquipment'">Personal protection equipment</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnReleaseToExternalWaste'">Details on release to external waste</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnSurfaceWaterFlowRate'">Details on surface water flow rate</xsl:when>
                    <xsl:when test="name(.) = 'DescriptionOfChemicalReaction'">Description of chemical reaction</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnTonnageReported'">Details on tonnage reported</xsl:when>
                    <xsl:when test="name(.) = 'VersionOfExposureEstimationTool'">Version of exposure estimation tool</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnPhysicalForm'">Details on physical form</xsl:when>
                    <xsl:when test="name(.) = 'ExplanationForTheRegulatoryStatus'">Explanation for the regulatory status</xsl:when>
                    <xsl:when test="name(.) = 'IdentifiedUseName'">Use name</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnDailyUseAmount'">Details on daily use amount</xsl:when>
                    <xsl:when test="name(.) = 'OtherConditionsOfUse'">Other conditions of use affecting workers exposure</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnLimitedNumberOfSites'">Details on limited number of sites</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnSiteSpecificBiologicalSTP'">Details on site specific biological STP</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnPlaceOfUse'">Details on place of use</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnExposureEstimates'">Details on exposure estimates</xsl:when>
                    <xsl:when test="name(.) = 'NameOfActivityTechnique'">Name of activity / technique</xsl:when>
                    <xsl:when test="name(.) = 'ExplanationsOnInsignificantExposure'">Explanations on insignificant exposure</xsl:when>
                    <xsl:when test="name(.) = 'ProductArticleCharacteristic'">Product (article) characteristic</xsl:when>
                    <xsl:when test="name(.) = 'ReliabilityDetails'">Details on reliability score</xsl:when>
                    <xsl:when test="name(.) = 'TechMeansContainment'">Technical means for rigorous containment and strict control for manual intervention</xsl:when>
                    <xsl:when test="name(.) = 'ConditionsOfUse'">Other conditions of use related to waste treatment</xsl:when>
                    <xsl:when test="name(.) = 'DescriptionOfNonTechnicalMeansForStrictControl'">Description of non-technical means for strict control</xsl:when>
                    <xsl:when test="name(.) = 'TechnicalMeansForRigorousContainmentAndStrictControlForManualIntervention'">Technical means for rigorous containment and strict control for manual intervention</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//i6:country/i6:value">
        <xsl:choose>
            <xsl:when test=". = '3446'">Åland Islands </xsl:when>
            <xsl:when test=". = '2683'">Afghanistan </xsl:when>
            <xsl:when test=". = '2684'">Albania </xsl:when>
            <xsl:when test=". = '2685'">Algeria </xsl:when>
            <xsl:when test=". = '2686'">American Samoa </xsl:when>
            <xsl:when test=". = '2688'">Andorra </xsl:when>
            <xsl:when test=". = '2689'">Angola </xsl:when>
            <xsl:when test=". = '2690'">Anguilla </xsl:when>
            <xsl:when test=". = '2692'">Antarctica </xsl:when>
            <xsl:when test=". = '2695'">Antigua and Barbuda </xsl:when>
            <xsl:when test=". = '2696'">Argentina </xsl:when>
            <xsl:when test=". = '2697'">Armenia </xsl:when>
            <xsl:when test=". = '2698'">Aruba </xsl:when>
            <xsl:when test=". = '107'">Australia </xsl:when>
            <xsl:when test=". = '108'">Austria </xsl:when>
            <xsl:when test=". = '2701'">Azerbaijan </xsl:when>
            <xsl:when test=". = '2702'">Bahamas </xsl:when>
            <xsl:when test=". = '2703'">Bahrain </xsl:when>
            <xsl:when test=". = '2704'">Bangladesh </xsl:when>
            <xsl:when test=". = '2705'">Barbados </xsl:when>
            <xsl:when test=". = '2707'">Belarus </xsl:when>
            <xsl:when test=". = '147'">Belgium </xsl:when>
            <xsl:when test=". = '2708'">Belize </xsl:when>
            <xsl:when test=". = '2709'">Benin </xsl:when>
            <xsl:when test=". = '2710'">Bermuda </xsl:when>
            <xsl:when test=". = '2711'">Bhutan </xsl:when>
            <xsl:when test=". = '2720'">Bolivia, Plurinational State of </xsl:when>
            <xsl:when test=". = '2722'">Bosnia and Herzegovina </xsl:when>
            <xsl:when test=". = '2723'">Botswana </xsl:when>
            <xsl:when test=". = '2724'">Bouvet Island </xsl:when>
            <xsl:when test=". = '2725'">Brazil </xsl:when>
            <xsl:when test=". = '2726'">British Indian Ocean Territory </xsl:when>
            <xsl:when test=". = '2727'">Brunei Darussalam </xsl:when>
            <xsl:when test=". = '184'">Bulgaria </xsl:when>
            <xsl:when test=". = '2729'">Burkina Faso </xsl:when>
            <xsl:when test=". = '2730'">Burundi </xsl:when>
            <xsl:when test=". = '2734'">Cambodia </xsl:when>
            <xsl:when test=". = '2735'">Cameroon </xsl:when>
            <xsl:when test=". = '206'">Canada </xsl:when>
            <xsl:when test=". = '2736'">Cape Verde </xsl:when>
            <xsl:when test=". = '2746'">Cayman Islands </xsl:when>
            <xsl:when test=". = '2747'">Central African Republic </xsl:when>
            <xsl:when test=". = '2748'">Chad </xsl:when>
            <xsl:when test=". = '2749'">Chile </xsl:when>
            <xsl:when test=". = '2750'">China </xsl:when>
            <xsl:when test=". = '2751'">Christmas Island </xsl:when>
            <xsl:when test=". = '2754'">Cocos (Keeling) Islands </xsl:when>
            <xsl:when test=". = '2755'">Colombia </xsl:when>
            <xsl:when test=". = '2759'">Comoros </xsl:when>
            <xsl:when test=". = '2764'">Congo </xsl:when>
            <xsl:when test=". = '2765'">Congo, The Democratic Republic of the </xsl:when>
            <xsl:when test=". = '2769'">Cook Islands </xsl:when>
            <xsl:when test=". = '2771'">Costa Rica </xsl:when>
            <xsl:when test=". = '286'">Croatia </xsl:when>
            <xsl:when test=". = '2774'">Côte d'Ivoire </xsl:when>
            <xsl:when test=". = '2773'">Cuba </xsl:when>
            <xsl:when test=". = '304'">Cyprus </xsl:when>
            <xsl:when test=". = '307'">Czech Republic </xsl:when>
            <xsl:when test=". = '333'">Denmark </xsl:when>
            <xsl:when test=". = '2790'">Djibouti </xsl:when>
            <xsl:when test=". = '2791'">Dominica </xsl:when>
            <xsl:when test=". = '2792'">Dominican Republic </xsl:when>
            <xsl:when test=". = '2799'">Ecuador </xsl:when>
            <xsl:when test=". = '2800'">Egypt </xsl:when>
            <xsl:when test=". = '2801'">El Salvador </xsl:when>
            <xsl:when test=". = '2803'">Equatorial Guinea </xsl:when>
            <xsl:when test=". = '2804'">Eritrea </xsl:when>
            <xsl:when test=". = '754'">Estonia </xsl:when>
            <xsl:when test=". = '2805'">Ethiopia </xsl:when>
            <xsl:when test=". = '2813'">Falkland Islands (Malvinas) </xsl:when>
            <xsl:when test=". = '2815'">Faroe Islands </xsl:when>
            <xsl:when test=". = '2817'">Fiji </xsl:when>
            <xsl:when test=". = '766'">Finland </xsl:when>
            <xsl:when test=". = '779'">France </xsl:when>
            <xsl:when test=". = '2825'">French Guiana </xsl:when>
            <xsl:when test=". = '2826'">French Polynesia </xsl:when>
            <xsl:when test=". = '2827'">French Southern Territories </xsl:when>
            <xsl:when test=". = '2828'">Gabon </xsl:when>
            <xsl:when test=". = '2829'">Gambia </xsl:when>
            <xsl:when test=". = '2834'">Georgia </xsl:when>
            <xsl:when test=". = '807'">Germany </xsl:when>
            <xsl:when test=". = '2835'">Ghana </xsl:when>
            <xsl:when test=". = '2836'">Gibraltar </xsl:when>
            <xsl:when test=". = '810'">Greece </xsl:when>
            <xsl:when test=". = '2838'">Greenland </xsl:when>
            <xsl:when test=". = '2839'">Grenada </xsl:when>
            <xsl:when test=". = '2840'">Guadeloupe </xsl:when>
            <xsl:when test=". = '2841'">Guam </xsl:when>
            <xsl:when test=". = '2842'">Guatemala </xsl:when>
            <xsl:when test=". = '7818'">Guernsey </xsl:when>
            <xsl:when test=". = '2843'">Guinea </xsl:when>
            <xsl:when test=". = '2844'">Guinea-Bissau </xsl:when>
            <xsl:when test=". = '2845'">Guyana </xsl:when>
            <xsl:when test=". = '2846'">Haiti </xsl:when>
            <xsl:when test=". = '2851'">Heard Island and McDonald Islands </xsl:when>
            <xsl:when test=". = '2854'">Holy See (Vatican City State) </xsl:when>
            <xsl:when test=". = '2855'">Honduras </xsl:when>
            <xsl:when test=". = '2856'">Hong Kong </xsl:when>
            <xsl:when test=". = '845'">Hungary </xsl:when>
            <xsl:when test=". = '882'">Iceland </xsl:when>
            <xsl:when test=". = '2865'">India </xsl:when>
            <xsl:when test=". = '2866'">Indonesia </xsl:when>
            <xsl:when test=". = '2870'">Iran, Islamic Republic of </xsl:when>
            <xsl:when test=". = '2871'">Iraq </xsl:when>
            <xsl:when test=". = '911'">Ireland </xsl:when>
            <xsl:when test=". = '7819'">Isle of man </xsl:when>
            <xsl:when test=". = '2876'">Israel </xsl:when>
            <xsl:when test=". = '916'">Italy </xsl:when>
            <xsl:when test=". = '2877'">Jamaica </xsl:when>
            <xsl:when test=". = '918'">Japan </xsl:when>
            <xsl:when test=". = '7820'">Jersey </xsl:when>
            <xsl:when test=". = '2878'">Jordan </xsl:when>
            <xsl:when test=". = '2879'">Kazakhstan </xsl:when>
            <xsl:when test=". = '2880'">Kenya </xsl:when>
            <xsl:when test=". = '2881'">Kiribati </xsl:when>
            <xsl:when test=". = '2882'">Korea, Democratic People's Republic of </xsl:when>
            <xsl:when test=". = '2883'">Korea, Republic Of </xsl:when>
            <xsl:when test=". = '2884'">Kuwait </xsl:when>
            <xsl:when test=". = '2885'">Kyrgyzstan </xsl:when>
            <xsl:when test=". = '2886'">Lao People's Democratic Republic </xsl:when>
            <xsl:when test=". = '985'">Latvia </xsl:when>
            <xsl:when test=". = '2887'">Lebanon </xsl:when>
            <xsl:when test=". = '2888'">Lesotho </xsl:when>
            <xsl:when test=". = '2889'">Liberia </xsl:when>
            <xsl:when test=". = '2890'">Libyan Arab Jamahiriya </xsl:when>
            <xsl:when test=". = '2891'">Liechtenstein </xsl:when>
            <xsl:when test=". = '1024'">Lithuania </xsl:when>
            <xsl:when test=". = '1041'">Luxembourg </xsl:when>
            <xsl:when test=". = '2896'">Macao </xsl:when>
            <xsl:when test=". = '2897'">Macedonia, the former Yugoslav Republic of </xsl:when>
            <xsl:when test=". = '2898'">Madagascar </xsl:when>
            <xsl:when test=". = '2899'">Malawi </xsl:when>
            <xsl:when test=". = '2900'">Malaysia </xsl:when>
            <xsl:when test=". = '2901'">Maldives </xsl:when>
            <xsl:when test=". = '2902'">Mali </xsl:when>
            <xsl:when test=". = '1048'">Malta </xsl:when>
            <xsl:when test=". = '2904'">Marshall Islands </xsl:when>
            <xsl:when test=". = '2905'">Martinique </xsl:when>
            <xsl:when test=". = '2908'">Mauritania </xsl:when>
            <xsl:when test=". = '2909'">Mauritius </xsl:when>
            <xsl:when test=". = '2910'">Mayotte </xsl:when>
            <xsl:when test=". = '1067'">Mexico </xsl:when>
            <xsl:when test=". = '3877'">Micronesia, Federated States of </xsl:when>
            <xsl:when test=". = '2919'">Moldova, Republic of </xsl:when>
            <xsl:when test=". = '2921'">Monaco </xsl:when>
            <xsl:when test=". = '2922'">Mongolia </xsl:when>
            <xsl:when test=". = '7821'">Montenegro </xsl:when>
            <xsl:when test=". = '2924'">Montserrat </xsl:when>
            <xsl:when test=". = '2925'">Morocco </xsl:when>
            <xsl:when test=". = '2926'">Mozambique </xsl:when>
            <xsl:when test=". = '2930'">Myanmar </xsl:when>
            <xsl:when test=". = '2932'">Namibia </xsl:when>
            <xsl:when test=". = '2933'">Nauru </xsl:when>
            <xsl:when test=". = '2934'">Nepal </xsl:when>
            <xsl:when test=". = '1158'">Netherlands </xsl:when>
            <xsl:when test=". = '2935'">Netherlands Antilles </xsl:when>
            <xsl:when test=". = '2938'">New Caledonia </xsl:when>
            <xsl:when test=". = '1161'">New Zealand </xsl:when>
            <xsl:when test=". = '2939'">Nicaragua </xsl:when>
            <xsl:when test=". = '2940'">Niger </xsl:when>
            <xsl:when test=". = '2941'">Nigeria </xsl:when>
            <xsl:when test=". = '2942'">Niue </xsl:when>
            <xsl:when test=". = '2945'">Norfolk Island </xsl:when>
            <xsl:when test=". = '2946'">Northern Mariana Islands </xsl:when>
            <xsl:when test=". = '1175'">Norway </xsl:when>
            <xsl:when test=". = '2977'">Oman </xsl:when>
            <xsl:when test=". = '2984'">Pakistan </xsl:when>
            <xsl:when test=". = '2985'">Palau </xsl:when>
            <xsl:when test=". = '2986'">Palestinian Territory, occupied </xsl:when>
            <xsl:when test=". = '2987'">Panama </xsl:when>
            <xsl:when test=". = '2988'">Papua New Guinea </xsl:when>
            <xsl:when test=". = '2989'">Paraguay </xsl:when>
            <xsl:when test=". = '2994'">Peru </xsl:when>
            <xsl:when test=". = '2995'">Philippines </xsl:when>
            <xsl:when test=". = '3000'">Pitcairn </xsl:when>
            <xsl:when test=". = '1394'">Poland </xsl:when>
            <xsl:when test=". = '1401'">Portugal </xsl:when>
            <xsl:when test=". = '3027'">Puerto Rico </xsl:when>
            <xsl:when test=". = '3028'">Qatar </xsl:when>
            <xsl:when test=". = '1496'">Romania </xsl:when>
            <xsl:when test=". = '3177'">Réunion </xsl:when>
            <xsl:when test=". = '3175'">Russian Federation </xsl:when>
            <xsl:when test=". = '3176'">Rwanda </xsl:when>
            <xsl:when test=". = '7823'">Saint Barthélemy </xsl:when>
            <xsl:when test=". = '3318'">Saint Helena </xsl:when>
            <xsl:when test=". = '3319'">Saint Kitts and Nevis </xsl:when>
            <xsl:when test=". = '3320'">Saint Lucia </xsl:when>
            <xsl:when test=". = '7824'">Saint Martin </xsl:when>
            <xsl:when test=". = '3321'">Saint Pierre and Miquelon </xsl:when>
            <xsl:when test=". = '3322'">Saint Vincent and the Grenadines </xsl:when>
            <xsl:when test=". = '3323'">Samoa </xsl:when>
            <xsl:when test=". = '3324'">San Marino </xsl:when>
            <xsl:when test=". = '3325'">Sao Tome and Principe </xsl:when>
            <xsl:when test=". = '3326'">Saudi Arabia </xsl:when>
            <xsl:when test=". = '3328'">Senegal </xsl:when>
            <xsl:when test=". = '3332'">Serbia </xsl:when>
            <xsl:when test=". = '3333'">Seychelles </xsl:when>
            <xsl:when test=". = '3336'">Sierra Leone </xsl:when>
            <xsl:when test=". = '3337'">Singapore </xsl:when>
            <xsl:when test=". = '3339'">Slovakia </xsl:when>
            <xsl:when test=". = '1562'">Slovenia </xsl:when>
            <xsl:when test=". = '3340'">Solomon Islands </xsl:when>
            <xsl:when test=". = '3343'">Somalia </xsl:when>
            <xsl:when test=". = '3344'">South Africa </xsl:when>
            <xsl:when test=". = '3345'">South Georgia and the South Sandwich Islands </xsl:when>
            <xsl:when test=". = '1567'">Spain </xsl:when>
            <xsl:when test=". = '3346'">Sri Lanka </xsl:when>
            <xsl:when test=". = '3352'">Sudan </xsl:when>
            <xsl:when test=". = '3355'">Suriname </xsl:when>
            <xsl:when test=". = '3357'">Svalbard and Jan Mayen </xsl:when>
            <xsl:when test=". = '3358'">Swaziland </xsl:when>
            <xsl:when test=". = '1591'">Sweden </xsl:when>
            <xsl:when test=". = '1595'">Switzerland </xsl:when>
            <xsl:when test=". = '3359'">Syrian Arab Republic </xsl:when>
            <xsl:when test=". = '3362'">Taiwan, Province of China </xsl:when>
            <xsl:when test=". = '3363'">Tajikistan </xsl:when>
            <xsl:when test=". = '3364'">Tanzania, United Republic of </xsl:when>
            <xsl:when test=". = '3366'">Thailand </xsl:when>
            <xsl:when test=". = '3370'">Timor-Leste </xsl:when>
            <xsl:when test=". = '3371'">Togo </xsl:when>
            <xsl:when test=". = '3372'">Tokelau </xsl:when>
            <xsl:when test=". = '3373'">Tonga </xsl:when>
            <xsl:when test=". = '3393'">Trinidad and Tobago </xsl:when>
            <xsl:when test=". = '3394'">Tunisia </xsl:when>
            <xsl:when test=". = '1641'">Turkey </xsl:when>
            <xsl:when test=". = '3395'">Turkmenistan </xsl:when>
            <xsl:when test=". = '3396'">Turks and Caicos Islands </xsl:when>
            <xsl:when test=". = '3397'">Tuvalu </xsl:when>
            <xsl:when test=". = '3402'">Uganda </xsl:when>
            <xsl:when test=". = '3403'">Ukraine </xsl:when>
            <xsl:when test=". = '3406'">United Arab Emirates </xsl:when>
            <xsl:when test=". = '1651'">United Kingdom </xsl:when>
            <xsl:when test=". = '1652'">United States </xsl:when>
            <xsl:when test=". = '3407'">United States Minor Outlying Islands </xsl:when>
            <xsl:when test=". = '3410'">Uruguay </xsl:when>
            <xsl:when test=". = '3412'">Uzbekistan </xsl:when>
            <xsl:when test=". = '3414'">Vanuatu </xsl:when>
            <xsl:when test=". = '3416'">Venezuela, Bolivarian Republic of </xsl:when>
            <xsl:when test=". = '3420'">Viet Nam </xsl:when>
            <xsl:when test=". = '3421'">Virgin Islands, British </xsl:when>
            <xsl:when test=". = '3422'">Virgin Islands, U.S. </xsl:when>
            <xsl:when test=". = '3425'">Wallis And Futuna </xsl:when>
            <xsl:when test=". = '3428'">Western Sahara </xsl:when>
            <xsl:when test=". = '3433'">Yemen </xsl:when>
            <xsl:when test=". = '3434'">Zambia </xsl:when>
            <xsl:when test=". = '3435'">Zimbabwe </xsl:when>
            <xsl:when test=". = '1342'">other: </xsl:when>
            <xsl:when test=". = '2207'">not specified </xsl:when>
            <xsl:when test=". = '1173'">no data </xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template match="//xt:DataProtection/i6:confidentiality">
        <xsl:choose>
            <xsl:when test=". = '2732'">CBI </xsl:when>
            <xsl:when test=". = '2859'">IP </xsl:when>
            <xsl:when test=". = '3441'">no PA </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
